// Code generated by `cargo run --package generate`. DO NOT EDIT.

#![cfg_attr(rustfmt, rustfmt::skip)]

pub mod shortcode;
pub mod unicode;

use crate::{Emoji, SkinTone, UnicodeVersion};

/// A category for an emoji.
///
/// Based on Unicode CLDR data.
#[derive(Debug, Clone, Copy, PartialEq, Eq, Hash, PartialOrd, Ord)]
pub enum Group {
   SmileysAndEmotion,
   PeopleAndBody,
   AnimalsAndNature,
   FoodAndDrink,
   TravelAndPlaces,
   Activities,
   Objects,
   Symbols,
   Flags,
}

pub const EMOJIS: &[Emoji] = &[
    Emoji { emoji: "😀", name: "grinning face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["grinning"]) },
    Emoji { emoji: "😃", name: "grinning face with big eyes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["smiley"]) },
    Emoji { emoji: "😄", name: "grinning face with smiling eyes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["smile"]) },
    Emoji { emoji: "😁", name: "beaming face with smiling eyes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["grin"]) },
    Emoji { emoji: "😆", name: "grinning squinting face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["laughing", "satisfied"]) },
    Emoji { emoji: "😅", name: "grinning face with sweat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["sweat_smile"]) },
    Emoji { emoji: "🤣", name: "rolling on the floor laughing", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["rofl"]) },
    Emoji { emoji: "😂", name: "face with tears of joy", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["joy"]) },
    Emoji { emoji: "🙂", name: "slightly smiling face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["slightly_smiling_face"]) },
    Emoji { emoji: "🙃", name: "upside-down face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["upside_down_face"]) },
    Emoji { emoji: "🫠", name: "melting face", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["melting_face"]) },
    Emoji { emoji: "😉", name: "winking face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["wink"]) },
    Emoji { emoji: "😊", name: "smiling face with smiling eyes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["blush"]) },
    Emoji { emoji: "😇", name: "smiling face with halo", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["innocent"]) },
    Emoji { emoji: "🥰", name: "smiling face with hearts", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["smiling_face_with_three_hearts"]) },
    Emoji { emoji: "😍", name: "smiling face with heart-eyes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["heart_eyes"]) },
    Emoji { emoji: "🤩", name: "star-struck", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["star_struck"]) },
    Emoji { emoji: "😘", name: "face blowing a kiss", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["kissing_heart"]) },
    Emoji { emoji: "😗", name: "kissing face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["kissing"]) },
    Emoji { emoji: "☺️", name: "smiling face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["relaxed"]) },
    Emoji { emoji: "😚", name: "kissing face with closed eyes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["kissing_closed_eyes"]) },
    Emoji { emoji: "😙", name: "kissing face with smiling eyes", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["kissing_smiling_eyes"]) },
    Emoji { emoji: "🥲", name: "smiling face with tear", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["smiling_face_with_tear"]) },
    Emoji { emoji: "😋", name: "face savoring food", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["yum"]) },
    Emoji { emoji: "😛", name: "face with tongue", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["stuck_out_tongue"]) },
    Emoji { emoji: "😜", name: "winking face with tongue", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["stuck_out_tongue_winking_eye"]) },
    Emoji { emoji: "🤪", name: "zany face", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["zany_face"]) },
    Emoji { emoji: "😝", name: "squinting face with tongue", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["stuck_out_tongue_closed_eyes"]) },
    Emoji { emoji: "🤑", name: "money-mouth face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["money_mouth_face"]) },
    Emoji { emoji: "🤗", name: "smiling face with open hands", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["hugs"]) },
    Emoji { emoji: "🤭", name: "face with hand over mouth", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["hand_over_mouth"]) },
    Emoji { emoji: "🫢", name: "face with open eyes and hand over mouth", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["face_with_open_eyes_and_hand_over_mouth"]) },
    Emoji { emoji: "🫣", name: "face with peeking eye", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["face_with_peeking_eye"]) },
    Emoji { emoji: "🤫", name: "shushing face", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["shushing_face"]) },
    Emoji { emoji: "🤔", name: "thinking face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["thinking"]) },
    Emoji { emoji: "🫡", name: "saluting face", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["saluting_face"]) },
    Emoji { emoji: "🤐", name: "zipper-mouth face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["zipper_mouth_face"]) },
    Emoji { emoji: "🤨", name: "face with raised eyebrow", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["raised_eyebrow"]) },
    Emoji { emoji: "😐", name: "neutral face", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["neutral_face"]) },
    Emoji { emoji: "😑", name: "expressionless face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["expressionless"]) },
    Emoji { emoji: "😶", name: "face without mouth", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["no_mouth"]) },
    Emoji { emoji: "🫥", name: "dotted line face", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["dotted_line_face"]) },
    Emoji { emoji: "😶‍🌫️", name: "face in clouds", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["face_in_clouds"]) },
    Emoji { emoji: "😏", name: "smirking face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["smirk"]) },
    Emoji { emoji: "😒", name: "unamused face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["unamused"]) },
    Emoji { emoji: "🙄", name: "face with rolling eyes", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["roll_eyes"]) },
    Emoji { emoji: "😬", name: "grimacing face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["grimacing"]) },
    Emoji { emoji: "😮‍💨", name: "face exhaling", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["face_exhaling"]) },
    Emoji { emoji: "🤥", name: "lying face", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["lying_face"]) },
    Emoji { emoji: "🫨", name: "shaking face", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["shaking_face"]) },
    Emoji { emoji: "🙂‍↔️", name: "head shaking horizontally", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: None },
    Emoji { emoji: "🙂‍↕️", name: "head shaking vertically", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: None },
    Emoji { emoji: "😌", name: "relieved face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["relieved"]) },
    Emoji { emoji: "😔", name: "pensive face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["pensive"]) },
    Emoji { emoji: "😪", name: "sleepy face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["sleepy"]) },
    Emoji { emoji: "🤤", name: "drooling face", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["drooling_face"]) },
    Emoji { emoji: "😴", name: "sleeping face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["sleeping"]) },
    Emoji { emoji: "😷", name: "face with medical mask", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["mask"]) },
    Emoji { emoji: "🤒", name: "face with thermometer", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["face_with_thermometer"]) },
    Emoji { emoji: "🤕", name: "face with head-bandage", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["face_with_head_bandage"]) },
    Emoji { emoji: "🤢", name: "nauseated face", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["nauseated_face"]) },
    Emoji { emoji: "🤮", name: "face vomiting", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["vomiting_face"]) },
    Emoji { emoji: "🤧", name: "sneezing face", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["sneezing_face"]) },
    Emoji { emoji: "🥵", name: "hot face", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["hot_face"]) },
    Emoji { emoji: "🥶", name: "cold face", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["cold_face"]) },
    Emoji { emoji: "🥴", name: "woozy face", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["woozy_face"]) },
    Emoji { emoji: "😵", name: "face with crossed-out eyes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["dizzy_face"]) },
    Emoji { emoji: "😵‍💫", name: "face with spiral eyes", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["face_with_spiral_eyes"]) },
    Emoji { emoji: "🤯", name: "exploding head", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["exploding_head"]) },
    Emoji { emoji: "🤠", name: "cowboy hat face", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["cowboy_hat_face"]) },
    Emoji { emoji: "🥳", name: "partying face", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["partying_face"]) },
    Emoji { emoji: "🥸", name: "disguised face", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["disguised_face"]) },
    Emoji { emoji: "😎", name: "smiling face with sunglasses", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["sunglasses"]) },
    Emoji { emoji: "🤓", name: "nerd face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["nerd_face"]) },
    Emoji { emoji: "🧐", name: "face with monocle", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["monocle_face"]) },
    Emoji { emoji: "😕", name: "confused face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["confused"]) },
    Emoji { emoji: "🫤", name: "face with diagonal mouth", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["face_with_diagonal_mouth"]) },
    Emoji { emoji: "😟", name: "worried face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["worried"]) },
    Emoji { emoji: "🙁", name: "slightly frowning face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["slightly_frowning_face"]) },
    Emoji { emoji: "☹️", name: "frowning face", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["frowning_face"]) },
    Emoji { emoji: "😮", name: "face with open mouth", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["open_mouth"]) },
    Emoji { emoji: "😯", name: "hushed face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["hushed"]) },
    Emoji { emoji: "😲", name: "astonished face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["astonished"]) },
    Emoji { emoji: "😳", name: "flushed face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["flushed"]) },
    Emoji { emoji: "🥺", name: "pleading face", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["pleading_face"]) },
    Emoji { emoji: "🥹", name: "face holding back tears", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["face_holding_back_tears"]) },
    Emoji { emoji: "😦", name: "frowning face with open mouth", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["frowning"]) },
    Emoji { emoji: "😧", name: "anguished face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["anguished"]) },
    Emoji { emoji: "😨", name: "fearful face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["fearful"]) },
    Emoji { emoji: "😰", name: "anxious face with sweat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["cold_sweat"]) },
    Emoji { emoji: "😥", name: "sad but relieved face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["disappointed_relieved"]) },
    Emoji { emoji: "😢", name: "crying face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["cry"]) },
    Emoji { emoji: "😭", name: "loudly crying face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["sob"]) },
    Emoji { emoji: "😱", name: "face screaming in fear", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["scream"]) },
    Emoji { emoji: "😖", name: "confounded face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["confounded"]) },
    Emoji { emoji: "😣", name: "persevering face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["persevere"]) },
    Emoji { emoji: "😞", name: "disappointed face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["disappointed"]) },
    Emoji { emoji: "😓", name: "downcast face with sweat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["sweat"]) },
    Emoji { emoji: "😩", name: "weary face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["weary"]) },
    Emoji { emoji: "😫", name: "tired face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["tired_face"]) },
    Emoji { emoji: "🥱", name: "yawning face", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["yawning_face"]) },
    Emoji { emoji: "😤", name: "face with steam from nose", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["triumph"]) },
    Emoji { emoji: "😡", name: "enraged face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["rage", "pout"]) },
    Emoji { emoji: "😠", name: "angry face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["angry"]) },
    Emoji { emoji: "🤬", name: "face with symbols on mouth", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["cursing_face"]) },
    Emoji { emoji: "😈", name: "smiling face with horns", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["smiling_imp"]) },
    Emoji { emoji: "👿", name: "angry face with horns", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["imp"]) },
    Emoji { emoji: "💀", name: "skull", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["skull"]) },
    Emoji { emoji: "☠️", name: "skull and crossbones", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["skull_and_crossbones"]) },
    Emoji { emoji: "💩", name: "pile of poo", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["hankey", "poop", "shit"]) },
    Emoji { emoji: "🤡", name: "clown face", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["clown_face"]) },
    Emoji { emoji: "👹", name: "ogre", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["japanese_ogre"]) },
    Emoji { emoji: "👺", name: "goblin", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["japanese_goblin"]) },
    Emoji { emoji: "👻", name: "ghost", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["ghost"]) },
    Emoji { emoji: "👽", name: "alien", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["alien"]) },
    Emoji { emoji: "👾", name: "alien monster", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["space_invader"]) },
    Emoji { emoji: "🤖", name: "robot", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["robot"]) },
    Emoji { emoji: "😺", name: "grinning cat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["smiley_cat"]) },
    Emoji { emoji: "😸", name: "grinning cat with smiling eyes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["smile_cat"]) },
    Emoji { emoji: "😹", name: "cat with tears of joy", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["joy_cat"]) },
    Emoji { emoji: "😻", name: "smiling cat with heart-eyes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["heart_eyes_cat"]) },
    Emoji { emoji: "😼", name: "cat with wry smile", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["smirk_cat"]) },
    Emoji { emoji: "😽", name: "kissing cat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["kissing_cat"]) },
    Emoji { emoji: "🙀", name: "weary cat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["scream_cat"]) },
    Emoji { emoji: "😿", name: "crying cat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["crying_cat_face"]) },
    Emoji { emoji: "😾", name: "pouting cat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["pouting_cat"]) },
    Emoji { emoji: "🙈", name: "see-no-evil monkey", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["see_no_evil"]) },
    Emoji { emoji: "🙉", name: "hear-no-evil monkey", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["hear_no_evil"]) },
    Emoji { emoji: "🙊", name: "speak-no-evil monkey", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["speak_no_evil"]) },
    Emoji { emoji: "💌", name: "love letter", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["love_letter"]) },
    Emoji { emoji: "💘", name: "heart with arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["cupid"]) },
    Emoji { emoji: "💝", name: "heart with ribbon", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["gift_heart"]) },
    Emoji { emoji: "💖", name: "sparkling heart", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["sparkling_heart"]) },
    Emoji { emoji: "💗", name: "growing heart", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["heartpulse"]) },
    Emoji { emoji: "💓", name: "beating heart", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["heartbeat"]) },
    Emoji { emoji: "💞", name: "revolving hearts", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["revolving_hearts"]) },
    Emoji { emoji: "💕", name: "two hearts", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["two_hearts"]) },
    Emoji { emoji: "💟", name: "heart decoration", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["heart_decoration"]) },
    Emoji { emoji: "❣️", name: "heart exclamation", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["heavy_heart_exclamation"]) },
    Emoji { emoji: "💔", name: "broken heart", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["broken_heart"]) },
    Emoji { emoji: "❤️‍🔥", name: "heart on fire", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["heart_on_fire"]) },
    Emoji { emoji: "❤️‍🩹", name: "mending heart", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["mending_heart"]) },
    Emoji { emoji: "❤️", name: "red heart", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["heart"]) },
    Emoji { emoji: "🩷", name: "pink heart", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["pink_heart"]) },
    Emoji { emoji: "🧡", name: "orange heart", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["orange_heart"]) },
    Emoji { emoji: "💛", name: "yellow heart", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["yellow_heart"]) },
    Emoji { emoji: "💚", name: "green heart", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["green_heart"]) },
    Emoji { emoji: "💙", name: "blue heart", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["blue_heart"]) },
    Emoji { emoji: "🩵", name: "light blue heart", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["light_blue_heart"]) },
    Emoji { emoji: "💜", name: "purple heart", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["purple_heart"]) },
    Emoji { emoji: "🤎", name: "brown heart", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["brown_heart"]) },
    Emoji { emoji: "🖤", name: "black heart", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["black_heart"]) },
    Emoji { emoji: "🩶", name: "grey heart", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["grey_heart"]) },
    Emoji { emoji: "🤍", name: "white heart", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["white_heart"]) },
    Emoji { emoji: "💋", name: "kiss mark", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["kiss"]) },
    Emoji { emoji: "💯", name: "hundred points", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["100"]) },
    Emoji { emoji: "💢", name: "anger symbol", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["anger"]) },
    Emoji { emoji: "💥", name: "collision", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["boom", "collision"]) },
    Emoji { emoji: "💫", name: "dizzy", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["dizzy"]) },
    Emoji { emoji: "💦", name: "sweat droplets", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["sweat_drops"]) },
    Emoji { emoji: "💨", name: "dashing away", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["dash"]) },
    Emoji { emoji: "🕳️", name: "hole", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["hole"]) },
    Emoji { emoji: "💬", name: "speech balloon", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["speech_balloon"]) },
    Emoji { emoji: "👁️‍🗨️", name: "eye in speech bubble", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["eye_speech_bubble"]) },
    Emoji { emoji: "🗨️", name: "left speech bubble", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["left_speech_bubble"]) },
    Emoji { emoji: "🗯️", name: "right anger bubble", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["right_anger_bubble"]) },
    Emoji { emoji: "💭", name: "thought balloon", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["thought_balloon"]) },
    Emoji { emoji: "💤", name: "ZZZ", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::SmileysAndEmotion, skin_tone: None, aliases: Some(&["zzz"]) },
    Emoji { emoji: "👋", name: "waving hand", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((168, 6, SkinTone::Default)), aliases: Some(&["wave"]) },
    Emoji { emoji: "👋🏻", name: "waving hand: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((168, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👋🏼", name: "waving hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((168, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👋🏽", name: "waving hand: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((168, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👋🏾", name: "waving hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((168, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👋🏿", name: "waving hand: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((168, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤚", name: "raised back of hand", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((174, 6, SkinTone::Default)), aliases: Some(&["raised_back_of_hand"]) },
    Emoji { emoji: "🤚🏻", name: "raised back of hand: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((174, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤚🏼", name: "raised back of hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((174, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤚🏽", name: "raised back of hand: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((174, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤚🏾", name: "raised back of hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((174, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤚🏿", name: "raised back of hand: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((174, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🖐️", name: "hand with fingers splayed", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::PeopleAndBody, skin_tone: Some((180, 6, SkinTone::Default)), aliases: Some(&["raised_hand_with_fingers_splayed"]) },
    Emoji { emoji: "🖐🏻", name: "hand with fingers splayed: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((180, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🖐🏼", name: "hand with fingers splayed: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((180, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🖐🏽", name: "hand with fingers splayed: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((180, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🖐🏾", name: "hand with fingers splayed: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((180, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🖐🏿", name: "hand with fingers splayed: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((180, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "✋", name: "raised hand", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((186, 6, SkinTone::Default)), aliases: Some(&["hand", "raised_hand"]) },
    Emoji { emoji: "✋🏻", name: "raised hand: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((186, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "✋🏼", name: "raised hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((186, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "✋🏽", name: "raised hand: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((186, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "✋🏾", name: "raised hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((186, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "✋🏿", name: "raised hand: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((186, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🖖", name: "vulcan salute", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((192, 6, SkinTone::Default)), aliases: Some(&["vulcan_salute"]) },
    Emoji { emoji: "🖖🏻", name: "vulcan salute: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((192, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🖖🏼", name: "vulcan salute: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((192, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🖖🏽", name: "vulcan salute: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((192, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🖖🏾", name: "vulcan salute: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((192, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🖖🏿", name: "vulcan salute: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((192, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫱", name: "rightwards hand", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((198, 6, SkinTone::Default)), aliases: Some(&["rightwards_hand"]) },
    Emoji { emoji: "🫱🏻", name: "rightwards hand: light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((198, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🫱🏼", name: "rightwards hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((198, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🫱🏽", name: "rightwards hand: medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((198, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🫱🏾", name: "rightwards hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((198, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🫱🏿", name: "rightwards hand: dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((198, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫲", name: "leftwards hand", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((204, 6, SkinTone::Default)), aliases: Some(&["leftwards_hand"]) },
    Emoji { emoji: "🫲🏻", name: "leftwards hand: light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((204, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🫲🏼", name: "leftwards hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((204, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🫲🏽", name: "leftwards hand: medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((204, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🫲🏾", name: "leftwards hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((204, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🫲🏿", name: "leftwards hand: dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((204, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫳", name: "palm down hand", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((210, 6, SkinTone::Default)), aliases: Some(&["palm_down_hand"]) },
    Emoji { emoji: "🫳🏻", name: "palm down hand: light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((210, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🫳🏼", name: "palm down hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((210, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🫳🏽", name: "palm down hand: medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((210, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🫳🏾", name: "palm down hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((210, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🫳🏿", name: "palm down hand: dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((210, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫴", name: "palm up hand", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((216, 6, SkinTone::Default)), aliases: Some(&["palm_up_hand"]) },
    Emoji { emoji: "🫴🏻", name: "palm up hand: light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((216, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🫴🏼", name: "palm up hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((216, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🫴🏽", name: "palm up hand: medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((216, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🫴🏾", name: "palm up hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((216, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🫴🏿", name: "palm up hand: dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((216, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫷", name: "leftwards pushing hand", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((222, 6, SkinTone::Default)), aliases: Some(&["leftwards_pushing_hand"]) },
    Emoji { emoji: "🫷🏻", name: "leftwards pushing hand: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((222, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🫷🏼", name: "leftwards pushing hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((222, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🫷🏽", name: "leftwards pushing hand: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((222, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🫷🏾", name: "leftwards pushing hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((222, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🫷🏿", name: "leftwards pushing hand: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((222, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫸", name: "rightwards pushing hand", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((228, 6, SkinTone::Default)), aliases: Some(&["rightwards_pushing_hand"]) },
    Emoji { emoji: "🫸🏻", name: "rightwards pushing hand: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((228, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🫸🏼", name: "rightwards pushing hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((228, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🫸🏽", name: "rightwards pushing hand: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((228, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🫸🏾", name: "rightwards pushing hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((228, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🫸🏿", name: "rightwards pushing hand: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((228, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👌", name: "OK hand", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((234, 6, SkinTone::Default)), aliases: Some(&["ok_hand"]) },
    Emoji { emoji: "👌🏻", name: "OK hand: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((234, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👌🏼", name: "OK hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((234, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👌🏽", name: "OK hand: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((234, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👌🏾", name: "OK hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((234, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👌🏿", name: "OK hand: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((234, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤌", name: "pinched fingers", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((240, 6, SkinTone::Default)), aliases: Some(&["pinched_fingers"]) },
    Emoji { emoji: "🤌🏻", name: "pinched fingers: light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((240, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤌🏼", name: "pinched fingers: medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((240, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤌🏽", name: "pinched fingers: medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((240, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤌🏾", name: "pinched fingers: medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((240, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤌🏿", name: "pinched fingers: dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((240, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤏", name: "pinching hand", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((246, 6, SkinTone::Default)), aliases: Some(&["pinching_hand"]) },
    Emoji { emoji: "🤏🏻", name: "pinching hand: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((246, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤏🏼", name: "pinching hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((246, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤏🏽", name: "pinching hand: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((246, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤏🏾", name: "pinching hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((246, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤏🏿", name: "pinching hand: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((246, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "✌️", name: "victory hand", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((252, 6, SkinTone::Default)), aliases: Some(&["v"]) },
    Emoji { emoji: "✌🏻", name: "victory hand: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((252, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "✌🏼", name: "victory hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((252, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "✌🏽", name: "victory hand: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((252, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "✌🏾", name: "victory hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((252, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "✌🏿", name: "victory hand: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((252, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤞", name: "crossed fingers", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((258, 6, SkinTone::Default)), aliases: Some(&["crossed_fingers"]) },
    Emoji { emoji: "🤞🏻", name: "crossed fingers: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((258, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤞🏼", name: "crossed fingers: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((258, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤞🏽", name: "crossed fingers: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((258, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤞🏾", name: "crossed fingers: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((258, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤞🏿", name: "crossed fingers: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((258, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫰", name: "hand with index finger and thumb crossed", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((264, 6, SkinTone::Default)), aliases: Some(&["hand_with_index_finger_and_thumb_crossed"]) },
    Emoji { emoji: "🫰🏻", name: "hand with index finger and thumb crossed: light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((264, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🫰🏼", name: "hand with index finger and thumb crossed: medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((264, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🫰🏽", name: "hand with index finger and thumb crossed: medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((264, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🫰🏾", name: "hand with index finger and thumb crossed: medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((264, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🫰🏿", name: "hand with index finger and thumb crossed: dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((264, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤟", name: "love-you gesture", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((270, 6, SkinTone::Default)), aliases: Some(&["love_you_gesture"]) },
    Emoji { emoji: "🤟🏻", name: "love-you gesture: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((270, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤟🏼", name: "love-you gesture: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((270, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤟🏽", name: "love-you gesture: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((270, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤟🏾", name: "love-you gesture: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((270, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤟🏿", name: "love-you gesture: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((270, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤘", name: "sign of the horns", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((276, 6, SkinTone::Default)), aliases: Some(&["metal"]) },
    Emoji { emoji: "🤘🏻", name: "sign of the horns: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((276, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤘🏼", name: "sign of the horns: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((276, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤘🏽", name: "sign of the horns: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((276, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤘🏾", name: "sign of the horns: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((276, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤘🏿", name: "sign of the horns: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((276, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤙", name: "call me hand", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((282, 6, SkinTone::Default)), aliases: Some(&["call_me_hand"]) },
    Emoji { emoji: "🤙🏻", name: "call me hand: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((282, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤙🏼", name: "call me hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((282, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤙🏽", name: "call me hand: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((282, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤙🏾", name: "call me hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((282, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤙🏿", name: "call me hand: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((282, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👈", name: "backhand index pointing left", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((288, 6, SkinTone::Default)), aliases: Some(&["point_left"]) },
    Emoji { emoji: "👈🏻", name: "backhand index pointing left: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((288, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👈🏼", name: "backhand index pointing left: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((288, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👈🏽", name: "backhand index pointing left: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((288, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👈🏾", name: "backhand index pointing left: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((288, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👈🏿", name: "backhand index pointing left: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((288, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👉", name: "backhand index pointing right", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((294, 6, SkinTone::Default)), aliases: Some(&["point_right"]) },
    Emoji { emoji: "👉🏻", name: "backhand index pointing right: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((294, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👉🏼", name: "backhand index pointing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((294, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👉🏽", name: "backhand index pointing right: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((294, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👉🏾", name: "backhand index pointing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((294, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👉🏿", name: "backhand index pointing right: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((294, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👆", name: "backhand index pointing up", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((300, 6, SkinTone::Default)), aliases: Some(&["point_up_2"]) },
    Emoji { emoji: "👆🏻", name: "backhand index pointing up: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((300, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👆🏼", name: "backhand index pointing up: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((300, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👆🏽", name: "backhand index pointing up: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((300, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👆🏾", name: "backhand index pointing up: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((300, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👆🏿", name: "backhand index pointing up: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((300, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🖕", name: "middle finger", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((306, 6, SkinTone::Default)), aliases: Some(&["middle_finger", "fu"]) },
    Emoji { emoji: "🖕🏻", name: "middle finger: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((306, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🖕🏼", name: "middle finger: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((306, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🖕🏽", name: "middle finger: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((306, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🖕🏾", name: "middle finger: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((306, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🖕🏿", name: "middle finger: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((306, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👇", name: "backhand index pointing down", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((312, 6, SkinTone::Default)), aliases: Some(&["point_down"]) },
    Emoji { emoji: "👇🏻", name: "backhand index pointing down: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((312, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👇🏼", name: "backhand index pointing down: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((312, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👇🏽", name: "backhand index pointing down: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((312, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👇🏾", name: "backhand index pointing down: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((312, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👇🏿", name: "backhand index pointing down: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((312, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "☝️", name: "index pointing up", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((318, 6, SkinTone::Default)), aliases: Some(&["point_up"]) },
    Emoji { emoji: "☝🏻", name: "index pointing up: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((318, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "☝🏼", name: "index pointing up: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((318, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "☝🏽", name: "index pointing up: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((318, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "☝🏾", name: "index pointing up: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((318, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "☝🏿", name: "index pointing up: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((318, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫵", name: "index pointing at the viewer", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((324, 6, SkinTone::Default)), aliases: Some(&["index_pointing_at_the_viewer"]) },
    Emoji { emoji: "🫵🏻", name: "index pointing at the viewer: light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((324, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🫵🏼", name: "index pointing at the viewer: medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((324, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🫵🏽", name: "index pointing at the viewer: medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((324, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🫵🏾", name: "index pointing at the viewer: medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((324, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🫵🏿", name: "index pointing at the viewer: dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((324, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👍", name: "thumbs up", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((330, 6, SkinTone::Default)), aliases: Some(&["+1", "thumbsup"]) },
    Emoji { emoji: "👍🏻", name: "thumbs up: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((330, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👍🏼", name: "thumbs up: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((330, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👍🏽", name: "thumbs up: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((330, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👍🏾", name: "thumbs up: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((330, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👍🏿", name: "thumbs up: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((330, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👎", name: "thumbs down", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((336, 6, SkinTone::Default)), aliases: Some(&["-1", "thumbsdown"]) },
    Emoji { emoji: "👎🏻", name: "thumbs down: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((336, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👎🏼", name: "thumbs down: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((336, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👎🏽", name: "thumbs down: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((336, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👎🏾", name: "thumbs down: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((336, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👎🏿", name: "thumbs down: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((336, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "✊", name: "raised fist", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((342, 6, SkinTone::Default)), aliases: Some(&["fist_raised", "fist"]) },
    Emoji { emoji: "✊🏻", name: "raised fist: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((342, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "✊🏼", name: "raised fist: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((342, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "✊🏽", name: "raised fist: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((342, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "✊🏾", name: "raised fist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((342, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "✊🏿", name: "raised fist: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((342, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👊", name: "oncoming fist", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((348, 6, SkinTone::Default)), aliases: Some(&["fist_oncoming", "facepunch", "punch"]) },
    Emoji { emoji: "👊🏻", name: "oncoming fist: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((348, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👊🏼", name: "oncoming fist: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((348, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👊🏽", name: "oncoming fist: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((348, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👊🏾", name: "oncoming fist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((348, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👊🏿", name: "oncoming fist: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((348, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤛", name: "left-facing fist", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((354, 6, SkinTone::Default)), aliases: Some(&["fist_left"]) },
    Emoji { emoji: "🤛🏻", name: "left-facing fist: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((354, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤛🏼", name: "left-facing fist: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((354, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤛🏽", name: "left-facing fist: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((354, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤛🏾", name: "left-facing fist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((354, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤛🏿", name: "left-facing fist: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((354, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤜", name: "right-facing fist", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((360, 6, SkinTone::Default)), aliases: Some(&["fist_right"]) },
    Emoji { emoji: "🤜🏻", name: "right-facing fist: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((360, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤜🏼", name: "right-facing fist: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((360, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤜🏽", name: "right-facing fist: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((360, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤜🏾", name: "right-facing fist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((360, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤜🏿", name: "right-facing fist: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((360, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👏", name: "clapping hands", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((366, 6, SkinTone::Default)), aliases: Some(&["clap"]) },
    Emoji { emoji: "👏🏻", name: "clapping hands: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((366, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👏🏼", name: "clapping hands: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((366, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👏🏽", name: "clapping hands: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((366, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👏🏾", name: "clapping hands: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((366, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👏🏿", name: "clapping hands: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((366, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙌", name: "raising hands", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((372, 6, SkinTone::Default)), aliases: Some(&["raised_hands"]) },
    Emoji { emoji: "🙌🏻", name: "raising hands: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((372, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙌🏼", name: "raising hands: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((372, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙌🏽", name: "raising hands: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((372, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙌🏾", name: "raising hands: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((372, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙌🏿", name: "raising hands: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((372, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫶", name: "heart hands", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((378, 6, SkinTone::Default)), aliases: Some(&["heart_hands"]) },
    Emoji { emoji: "🫶🏻", name: "heart hands: light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((378, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🫶🏼", name: "heart hands: medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((378, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🫶🏽", name: "heart hands: medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((378, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🫶🏾", name: "heart hands: medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((378, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🫶🏿", name: "heart hands: dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((378, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👐", name: "open hands", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((384, 6, SkinTone::Default)), aliases: Some(&["open_hands"]) },
    Emoji { emoji: "👐🏻", name: "open hands: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((384, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👐🏼", name: "open hands: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((384, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👐🏽", name: "open hands: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((384, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👐🏾", name: "open hands: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((384, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👐🏿", name: "open hands: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((384, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤲", name: "palms up together", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((390, 6, SkinTone::Default)), aliases: Some(&["palms_up_together"]) },
    Emoji { emoji: "🤲🏻", name: "palms up together: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((390, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤲🏼", name: "palms up together: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((390, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤲🏽", name: "palms up together: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((390, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤲🏾", name: "palms up together: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((390, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤲🏿", name: "palms up together: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((390, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤝", name: "handshake", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::Default)), aliases: Some(&["handshake"]) },
    Emoji { emoji: "🤝🏻", name: "handshake: light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤝🏼", name: "handshake: medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤝🏽", name: "handshake: medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤝🏾", name: "handshake: medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤝🏿", name: "handshake: dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫱🏻‍🫲🏼", name: "handshake: light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "🫱🏻‍🫲🏽", name: "handshake: light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "🫱🏻‍🫲🏾", name: "handshake: light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "🫱🏻‍🫲🏿", name: "handshake: light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "🫱🏼‍🫲🏻", name: "handshake: medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "🫱🏼‍🫲🏽", name: "handshake: medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "🫱🏼‍🫲🏾", name: "handshake: medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "🫱🏼‍🫲🏿", name: "handshake: medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "🫱🏽‍🫲🏻", name: "handshake: medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "🫱🏽‍🫲🏼", name: "handshake: medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "🫱🏽‍🫲🏾", name: "handshake: medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "🫱🏽‍🫲🏿", name: "handshake: medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "🫱🏾‍🫲🏻", name: "handshake: medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "🫱🏾‍🫲🏼", name: "handshake: medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "🫱🏾‍🫲🏽", name: "handshake: medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "🫱🏾‍🫲🏿", name: "handshake: medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "🫱🏿‍🫲🏻", name: "handshake: dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "🫱🏿‍🫲🏼", name: "handshake: dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "🫱🏿‍🫲🏽", name: "handshake: dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "🫱🏿‍🫲🏾", name: "handshake: dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((396, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "🙏", name: "folded hands", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((422, 6, SkinTone::Default)), aliases: Some(&["pray"]) },
    Emoji { emoji: "🙏🏻", name: "folded hands: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((422, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙏🏼", name: "folded hands: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((422, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙏🏽", name: "folded hands: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((422, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙏🏾", name: "folded hands: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((422, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙏🏿", name: "folded hands: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((422, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "✍️", name: "writing hand", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::PeopleAndBody, skin_tone: Some((428, 6, SkinTone::Default)), aliases: Some(&["writing_hand"]) },
    Emoji { emoji: "✍🏻", name: "writing hand: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((428, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "✍🏼", name: "writing hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((428, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "✍🏽", name: "writing hand: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((428, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "✍🏾", name: "writing hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((428, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "✍🏿", name: "writing hand: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((428, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💅", name: "nail polish", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((434, 6, SkinTone::Default)), aliases: Some(&["nail_care"]) },
    Emoji { emoji: "💅🏻", name: "nail polish: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((434, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💅🏼", name: "nail polish: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((434, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💅🏽", name: "nail polish: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((434, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💅🏾", name: "nail polish: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((434, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💅🏿", name: "nail polish: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((434, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤳", name: "selfie", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((440, 6, SkinTone::Default)), aliases: Some(&["selfie"]) },
    Emoji { emoji: "🤳🏻", name: "selfie: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((440, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤳🏼", name: "selfie: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((440, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤳🏽", name: "selfie: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((440, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤳🏾", name: "selfie: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((440, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤳🏿", name: "selfie: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((440, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💪", name: "flexed biceps", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((446, 6, SkinTone::Default)), aliases: Some(&["muscle"]) },
    Emoji { emoji: "💪🏻", name: "flexed biceps: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((446, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💪🏼", name: "flexed biceps: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((446, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💪🏽", name: "flexed biceps: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((446, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💪🏾", name: "flexed biceps: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((446, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💪🏿", name: "flexed biceps: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((446, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🦾", name: "mechanical arm", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["mechanical_arm"]) },
    Emoji { emoji: "🦿", name: "mechanical leg", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["mechanical_leg"]) },
    Emoji { emoji: "🦵", name: "leg", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((454, 6, SkinTone::Default)), aliases: Some(&["leg"]) },
    Emoji { emoji: "🦵🏻", name: "leg: light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((454, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🦵🏼", name: "leg: medium-light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((454, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🦵🏽", name: "leg: medium skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((454, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🦵🏾", name: "leg: medium-dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((454, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🦵🏿", name: "leg: dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((454, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🦶", name: "foot", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((460, 6, SkinTone::Default)), aliases: Some(&["foot"]) },
    Emoji { emoji: "🦶🏻", name: "foot: light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((460, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🦶🏼", name: "foot: medium-light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((460, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🦶🏽", name: "foot: medium skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((460, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🦶🏾", name: "foot: medium-dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((460, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🦶🏿", name: "foot: dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((460, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👂", name: "ear", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((466, 6, SkinTone::Default)), aliases: Some(&["ear"]) },
    Emoji { emoji: "👂🏻", name: "ear: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((466, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👂🏼", name: "ear: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((466, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👂🏽", name: "ear: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((466, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👂🏾", name: "ear: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((466, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👂🏿", name: "ear: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((466, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🦻", name: "ear with hearing aid", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((472, 6, SkinTone::Default)), aliases: Some(&["ear_with_hearing_aid"]) },
    Emoji { emoji: "🦻🏻", name: "ear with hearing aid: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((472, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🦻🏼", name: "ear with hearing aid: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((472, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🦻🏽", name: "ear with hearing aid: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((472, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🦻🏾", name: "ear with hearing aid: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((472, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🦻🏿", name: "ear with hearing aid: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((472, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👃", name: "nose", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((478, 6, SkinTone::Default)), aliases: Some(&["nose"]) },
    Emoji { emoji: "👃🏻", name: "nose: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((478, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👃🏼", name: "nose: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((478, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👃🏽", name: "nose: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((478, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👃🏾", name: "nose: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((478, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👃🏿", name: "nose: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((478, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧠", name: "brain", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["brain"]) },
    Emoji { emoji: "🫀", name: "anatomical heart", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["anatomical_heart"]) },
    Emoji { emoji: "🫁", name: "lungs", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["lungs"]) },
    Emoji { emoji: "🦷", name: "tooth", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["tooth"]) },
    Emoji { emoji: "🦴", name: "bone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["bone"]) },
    Emoji { emoji: "👀", name: "eyes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["eyes"]) },
    Emoji { emoji: "👁️", name: "eye", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["eye"]) },
    Emoji { emoji: "👅", name: "tongue", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["tongue"]) },
    Emoji { emoji: "👄", name: "mouth", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["lips"]) },
    Emoji { emoji: "🫦", name: "biting lip", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["biting_lip"]) },
    Emoji { emoji: "👶", name: "baby", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((494, 6, SkinTone::Default)), aliases: Some(&["baby"]) },
    Emoji { emoji: "👶🏻", name: "baby: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((494, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👶🏼", name: "baby: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((494, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👶🏽", name: "baby: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((494, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👶🏾", name: "baby: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((494, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👶🏿", name: "baby: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((494, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧒", name: "child", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((500, 6, SkinTone::Default)), aliases: Some(&["child"]) },
    Emoji { emoji: "🧒🏻", name: "child: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((500, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧒🏼", name: "child: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((500, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧒🏽", name: "child: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((500, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧒🏾", name: "child: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((500, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧒🏿", name: "child: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((500, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👦", name: "boy", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((506, 6, SkinTone::Default)), aliases: Some(&["boy"]) },
    Emoji { emoji: "👦🏻", name: "boy: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((506, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👦🏼", name: "boy: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((506, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👦🏽", name: "boy: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((506, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👦🏾", name: "boy: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((506, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👦🏿", name: "boy: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((506, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👧", name: "girl", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((512, 6, SkinTone::Default)), aliases: Some(&["girl"]) },
    Emoji { emoji: "👧🏻", name: "girl: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((512, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👧🏼", name: "girl: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((512, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👧🏽", name: "girl: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((512, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👧🏾", name: "girl: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((512, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👧🏿", name: "girl: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((512, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑", name: "person", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((518, 6, SkinTone::Default)), aliases: Some(&["adult"]) },
    Emoji { emoji: "🧑🏻", name: "person: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((518, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼", name: "person: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((518, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽", name: "person: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((518, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾", name: "person: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((518, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿", name: "person: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((518, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👱", name: "person: blond hair", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((524, 6, SkinTone::Default)), aliases: Some(&["blond_haired_person"]) },
    Emoji { emoji: "👱🏻", name: "person: light skin tone, blond hair", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((524, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👱🏼", name: "person: medium-light skin tone, blond hair", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((524, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👱🏽", name: "person: medium skin tone, blond hair", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((524, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👱🏾", name: "person: medium-dark skin tone, blond hair", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((524, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👱🏿", name: "person: dark skin tone, blond hair", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((524, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨", name: "man", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((530, 6, SkinTone::Default)), aliases: Some(&["man"]) },
    Emoji { emoji: "👨🏻", name: "man: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((530, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼", name: "man: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((530, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽", name: "man: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((530, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾", name: "man: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((530, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿", name: "man: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((530, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧔", name: "person: beard", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((536, 6, SkinTone::Default)), aliases: Some(&["bearded_person"]) },
    Emoji { emoji: "🧔🏻", name: "person: light skin tone, beard", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((536, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧔🏼", name: "person: medium-light skin tone, beard", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((536, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧔🏽", name: "person: medium skin tone, beard", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((536, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧔🏾", name: "person: medium-dark skin tone, beard", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((536, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧔🏿", name: "person: dark skin tone, beard", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((536, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧔‍♂️", name: "man: beard", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((542, 6, SkinTone::Default)), aliases: Some(&["man_beard"]) },
    Emoji { emoji: "🧔🏻‍♂️", name: "man: light skin tone, beard", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((542, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧔🏼‍♂️", name: "man: medium-light skin tone, beard", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((542, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧔🏽‍♂️", name: "man: medium skin tone, beard", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((542, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧔🏾‍♂️", name: "man: medium-dark skin tone, beard", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((542, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧔🏿‍♂️", name: "man: dark skin tone, beard", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((542, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧔‍♀️", name: "woman: beard", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((548, 6, SkinTone::Default)), aliases: Some(&["woman_beard"]) },
    Emoji { emoji: "🧔🏻‍♀️", name: "woman: light skin tone, beard", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((548, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧔🏼‍♀️", name: "woman: medium-light skin tone, beard", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((548, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧔🏽‍♀️", name: "woman: medium skin tone, beard", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((548, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧔🏾‍♀️", name: "woman: medium-dark skin tone, beard", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((548, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧔🏿‍♀️", name: "woman: dark skin tone, beard", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((548, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🦰", name: "man: red hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((554, 6, SkinTone::Default)), aliases: Some(&["red_haired_man"]) },
    Emoji { emoji: "👨🏻‍🦰", name: "man: light skin tone, red hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((554, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🦰", name: "man: medium-light skin tone, red hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((554, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🦰", name: "man: medium skin tone, red hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((554, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🦰", name: "man: medium-dark skin tone, red hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((554, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🦰", name: "man: dark skin tone, red hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((554, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🦱", name: "man: curly hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((560, 6, SkinTone::Default)), aliases: Some(&["curly_haired_man"]) },
    Emoji { emoji: "👨🏻‍🦱", name: "man: light skin tone, curly hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((560, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🦱", name: "man: medium-light skin tone, curly hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((560, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🦱", name: "man: medium skin tone, curly hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((560, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🦱", name: "man: medium-dark skin tone, curly hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((560, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🦱", name: "man: dark skin tone, curly hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((560, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🦳", name: "man: white hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((566, 6, SkinTone::Default)), aliases: Some(&["white_haired_man"]) },
    Emoji { emoji: "👨🏻‍🦳", name: "man: light skin tone, white hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((566, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🦳", name: "man: medium-light skin tone, white hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((566, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🦳", name: "man: medium skin tone, white hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((566, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🦳", name: "man: medium-dark skin tone, white hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((566, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🦳", name: "man: dark skin tone, white hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((566, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🦲", name: "man: bald", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((572, 6, SkinTone::Default)), aliases: Some(&["bald_man"]) },
    Emoji { emoji: "👨🏻‍🦲", name: "man: light skin tone, bald", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((572, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🦲", name: "man: medium-light skin tone, bald", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((572, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🦲", name: "man: medium skin tone, bald", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((572, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🦲", name: "man: medium-dark skin tone, bald", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((572, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🦲", name: "man: dark skin tone, bald", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((572, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩", name: "woman", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((578, 6, SkinTone::Default)), aliases: Some(&["woman"]) },
    Emoji { emoji: "👩🏻", name: "woman: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((578, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼", name: "woman: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((578, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽", name: "woman: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((578, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾", name: "woman: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((578, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿", name: "woman: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((578, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🦰", name: "woman: red hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((584, 6, SkinTone::Default)), aliases: Some(&["red_haired_woman"]) },
    Emoji { emoji: "👩🏻‍🦰", name: "woman: light skin tone, red hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((584, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🦰", name: "woman: medium-light skin tone, red hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((584, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🦰", name: "woman: medium skin tone, red hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((584, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🦰", name: "woman: medium-dark skin tone, red hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((584, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🦰", name: "woman: dark skin tone, red hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((584, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🦰", name: "person: red hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((590, 6, SkinTone::Default)), aliases: Some(&["person_red_hair"]) },
    Emoji { emoji: "🧑🏻‍🦰", name: "person: light skin tone, red hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((590, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🦰", name: "person: medium-light skin tone, red hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((590, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🦰", name: "person: medium skin tone, red hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((590, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🦰", name: "person: medium-dark skin tone, red hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((590, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🦰", name: "person: dark skin tone, red hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((590, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🦱", name: "woman: curly hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((596, 6, SkinTone::Default)), aliases: Some(&["curly_haired_woman"]) },
    Emoji { emoji: "👩🏻‍🦱", name: "woman: light skin tone, curly hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((596, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🦱", name: "woman: medium-light skin tone, curly hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((596, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🦱", name: "woman: medium skin tone, curly hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((596, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🦱", name: "woman: medium-dark skin tone, curly hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((596, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🦱", name: "woman: dark skin tone, curly hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((596, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🦱", name: "person: curly hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((602, 6, SkinTone::Default)), aliases: Some(&["person_curly_hair"]) },
    Emoji { emoji: "🧑🏻‍🦱", name: "person: light skin tone, curly hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((602, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🦱", name: "person: medium-light skin tone, curly hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((602, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🦱", name: "person: medium skin tone, curly hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((602, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🦱", name: "person: medium-dark skin tone, curly hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((602, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🦱", name: "person: dark skin tone, curly hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((602, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🦳", name: "woman: white hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((608, 6, SkinTone::Default)), aliases: Some(&["white_haired_woman"]) },
    Emoji { emoji: "👩🏻‍🦳", name: "woman: light skin tone, white hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((608, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🦳", name: "woman: medium-light skin tone, white hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((608, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🦳", name: "woman: medium skin tone, white hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((608, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🦳", name: "woman: medium-dark skin tone, white hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((608, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🦳", name: "woman: dark skin tone, white hair", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((608, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🦳", name: "person: white hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((614, 6, SkinTone::Default)), aliases: Some(&["person_white_hair"]) },
    Emoji { emoji: "🧑🏻‍🦳", name: "person: light skin tone, white hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((614, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🦳", name: "person: medium-light skin tone, white hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((614, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🦳", name: "person: medium skin tone, white hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((614, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🦳", name: "person: medium-dark skin tone, white hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((614, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🦳", name: "person: dark skin tone, white hair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((614, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🦲", name: "woman: bald", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((620, 6, SkinTone::Default)), aliases: Some(&["bald_woman"]) },
    Emoji { emoji: "👩🏻‍🦲", name: "woman: light skin tone, bald", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((620, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🦲", name: "woman: medium-light skin tone, bald", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((620, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🦲", name: "woman: medium skin tone, bald", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((620, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🦲", name: "woman: medium-dark skin tone, bald", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((620, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🦲", name: "woman: dark skin tone, bald", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((620, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🦲", name: "person: bald", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((626, 6, SkinTone::Default)), aliases: Some(&["person_bald"]) },
    Emoji { emoji: "🧑🏻‍🦲", name: "person: light skin tone, bald", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((626, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🦲", name: "person: medium-light skin tone, bald", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((626, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🦲", name: "person: medium skin tone, bald", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((626, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🦲", name: "person: medium-dark skin tone, bald", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((626, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🦲", name: "person: dark skin tone, bald", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((626, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👱‍♀️", name: "woman: blond hair", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((632, 6, SkinTone::Default)), aliases: Some(&["blond_haired_woman", "blonde_woman"]) },
    Emoji { emoji: "👱🏻‍♀️", name: "woman: light skin tone, blond hair", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((632, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👱🏼‍♀️", name: "woman: medium-light skin tone, blond hair", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((632, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👱🏽‍♀️", name: "woman: medium skin tone, blond hair", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((632, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👱🏾‍♀️", name: "woman: medium-dark skin tone, blond hair", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((632, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👱🏿‍♀️", name: "woman: dark skin tone, blond hair", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((632, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👱‍♂️", name: "man: blond hair", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((638, 6, SkinTone::Default)), aliases: Some(&["blond_haired_man"]) },
    Emoji { emoji: "👱🏻‍♂️", name: "man: light skin tone, blond hair", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((638, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👱🏼‍♂️", name: "man: medium-light skin tone, blond hair", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((638, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👱🏽‍♂️", name: "man: medium skin tone, blond hair", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((638, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👱🏾‍♂️", name: "man: medium-dark skin tone, blond hair", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((638, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👱🏿‍♂️", name: "man: dark skin tone, blond hair", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((638, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧓", name: "older person", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((644, 6, SkinTone::Default)), aliases: Some(&["older_adult"]) },
    Emoji { emoji: "🧓🏻", name: "older person: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((644, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧓🏼", name: "older person: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((644, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧓🏽", name: "older person: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((644, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧓🏾", name: "older person: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((644, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧓🏿", name: "older person: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((644, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👴", name: "old man", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((650, 6, SkinTone::Default)), aliases: Some(&["older_man"]) },
    Emoji { emoji: "👴🏻", name: "old man: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((650, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👴🏼", name: "old man: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((650, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👴🏽", name: "old man: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((650, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👴🏾", name: "old man: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((650, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👴🏿", name: "old man: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((650, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👵", name: "old woman", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((656, 6, SkinTone::Default)), aliases: Some(&["older_woman"]) },
    Emoji { emoji: "👵🏻", name: "old woman: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((656, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👵🏼", name: "old woman: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((656, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👵🏽", name: "old woman: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((656, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👵🏾", name: "old woman: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((656, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👵🏿", name: "old woman: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((656, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙍", name: "person frowning", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((662, 6, SkinTone::Default)), aliases: Some(&["frowning_person"]) },
    Emoji { emoji: "🙍🏻", name: "person frowning: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((662, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙍🏼", name: "person frowning: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((662, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙍🏽", name: "person frowning: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((662, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙍🏾", name: "person frowning: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((662, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙍🏿", name: "person frowning: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((662, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙍‍♂️", name: "man frowning", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((668, 6, SkinTone::Default)), aliases: Some(&["frowning_man"]) },
    Emoji { emoji: "🙍🏻‍♂️", name: "man frowning: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((668, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙍🏼‍♂️", name: "man frowning: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((668, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙍🏽‍♂️", name: "man frowning: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((668, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙍🏾‍♂️", name: "man frowning: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((668, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙍🏿‍♂️", name: "man frowning: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((668, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙍‍♀️", name: "woman frowning", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((674, 6, SkinTone::Default)), aliases: Some(&["frowning_woman"]) },
    Emoji { emoji: "🙍🏻‍♀️", name: "woman frowning: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((674, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙍🏼‍♀️", name: "woman frowning: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((674, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙍🏽‍♀️", name: "woman frowning: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((674, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙍🏾‍♀️", name: "woman frowning: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((674, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙍🏿‍♀️", name: "woman frowning: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((674, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙎", name: "person pouting", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((680, 6, SkinTone::Default)), aliases: Some(&["pouting_face"]) },
    Emoji { emoji: "🙎🏻", name: "person pouting: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((680, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙎🏼", name: "person pouting: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((680, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙎🏽", name: "person pouting: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((680, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙎🏾", name: "person pouting: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((680, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙎🏿", name: "person pouting: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((680, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙎‍♂️", name: "man pouting", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((686, 6, SkinTone::Default)), aliases: Some(&["pouting_man"]) },
    Emoji { emoji: "🙎🏻‍♂️", name: "man pouting: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((686, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙎🏼‍♂️", name: "man pouting: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((686, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙎🏽‍♂️", name: "man pouting: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((686, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙎🏾‍♂️", name: "man pouting: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((686, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙎🏿‍♂️", name: "man pouting: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((686, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙎‍♀️", name: "woman pouting", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((692, 6, SkinTone::Default)), aliases: Some(&["pouting_woman"]) },
    Emoji { emoji: "🙎🏻‍♀️", name: "woman pouting: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((692, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙎🏼‍♀️", name: "woman pouting: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((692, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙎🏽‍♀️", name: "woman pouting: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((692, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙎🏾‍♀️", name: "woman pouting: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((692, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙎🏿‍♀️", name: "woman pouting: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((692, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙅", name: "person gesturing NO", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((698, 6, SkinTone::Default)), aliases: Some(&["no_good"]) },
    Emoji { emoji: "🙅🏻", name: "person gesturing NO: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((698, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙅🏼", name: "person gesturing NO: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((698, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙅🏽", name: "person gesturing NO: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((698, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙅🏾", name: "person gesturing NO: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((698, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙅🏿", name: "person gesturing NO: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((698, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙅‍♂️", name: "man gesturing NO", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((704, 6, SkinTone::Default)), aliases: Some(&["no_good_man", "ng_man"]) },
    Emoji { emoji: "🙅🏻‍♂️", name: "man gesturing NO: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((704, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙅🏼‍♂️", name: "man gesturing NO: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((704, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙅🏽‍♂️", name: "man gesturing NO: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((704, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙅🏾‍♂️", name: "man gesturing NO: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((704, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙅🏿‍♂️", name: "man gesturing NO: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((704, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙅‍♀️", name: "woman gesturing NO", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((710, 6, SkinTone::Default)), aliases: Some(&["no_good_woman", "ng_woman"]) },
    Emoji { emoji: "🙅🏻‍♀️", name: "woman gesturing NO: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((710, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙅🏼‍♀️", name: "woman gesturing NO: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((710, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙅🏽‍♀️", name: "woman gesturing NO: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((710, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙅🏾‍♀️", name: "woman gesturing NO: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((710, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙅🏿‍♀️", name: "woman gesturing NO: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((710, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙆", name: "person gesturing OK", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((716, 6, SkinTone::Default)), aliases: Some(&["ok_person"]) },
    Emoji { emoji: "🙆🏻", name: "person gesturing OK: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((716, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙆🏼", name: "person gesturing OK: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((716, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙆🏽", name: "person gesturing OK: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((716, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙆🏾", name: "person gesturing OK: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((716, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙆🏿", name: "person gesturing OK: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((716, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙆‍♂️", name: "man gesturing OK", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((722, 6, SkinTone::Default)), aliases: Some(&["ok_man"]) },
    Emoji { emoji: "🙆🏻‍♂️", name: "man gesturing OK: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((722, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙆🏼‍♂️", name: "man gesturing OK: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((722, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙆🏽‍♂️", name: "man gesturing OK: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((722, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙆🏾‍♂️", name: "man gesturing OK: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((722, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙆🏿‍♂️", name: "man gesturing OK: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((722, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙆‍♀️", name: "woman gesturing OK", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((728, 6, SkinTone::Default)), aliases: Some(&["ok_woman"]) },
    Emoji { emoji: "🙆🏻‍♀️", name: "woman gesturing OK: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((728, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙆🏼‍♀️", name: "woman gesturing OK: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((728, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙆🏽‍♀️", name: "woman gesturing OK: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((728, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙆🏾‍♀️", name: "woman gesturing OK: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((728, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙆🏿‍♀️", name: "woman gesturing OK: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((728, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💁", name: "person tipping hand", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((734, 6, SkinTone::Default)), aliases: Some(&["tipping_hand_person", "information_desk_person"]) },
    Emoji { emoji: "💁🏻", name: "person tipping hand: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((734, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💁🏼", name: "person tipping hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((734, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💁🏽", name: "person tipping hand: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((734, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💁🏾", name: "person tipping hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((734, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💁🏿", name: "person tipping hand: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((734, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💁‍♂️", name: "man tipping hand", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((740, 6, SkinTone::Default)), aliases: Some(&["tipping_hand_man", "sassy_man"]) },
    Emoji { emoji: "💁🏻‍♂️", name: "man tipping hand: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((740, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💁🏼‍♂️", name: "man tipping hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((740, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💁🏽‍♂️", name: "man tipping hand: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((740, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💁🏾‍♂️", name: "man tipping hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((740, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💁🏿‍♂️", name: "man tipping hand: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((740, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💁‍♀️", name: "woman tipping hand", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((746, 6, SkinTone::Default)), aliases: Some(&["tipping_hand_woman", "sassy_woman"]) },
    Emoji { emoji: "💁🏻‍♀️", name: "woman tipping hand: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((746, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💁🏼‍♀️", name: "woman tipping hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((746, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💁🏽‍♀️", name: "woman tipping hand: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((746, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💁🏾‍♀️", name: "woman tipping hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((746, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💁🏿‍♀️", name: "woman tipping hand: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((746, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙋", name: "person raising hand", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((752, 6, SkinTone::Default)), aliases: Some(&["raising_hand"]) },
    Emoji { emoji: "🙋🏻", name: "person raising hand: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((752, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙋🏼", name: "person raising hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((752, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙋🏽", name: "person raising hand: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((752, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙋🏾", name: "person raising hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((752, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙋🏿", name: "person raising hand: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((752, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙋‍♂️", name: "man raising hand", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((758, 6, SkinTone::Default)), aliases: Some(&["raising_hand_man"]) },
    Emoji { emoji: "🙋🏻‍♂️", name: "man raising hand: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((758, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙋🏼‍♂️", name: "man raising hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((758, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙋🏽‍♂️", name: "man raising hand: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((758, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙋🏾‍♂️", name: "man raising hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((758, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙋🏿‍♂️", name: "man raising hand: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((758, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙋‍♀️", name: "woman raising hand", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((764, 6, SkinTone::Default)), aliases: Some(&["raising_hand_woman"]) },
    Emoji { emoji: "🙋🏻‍♀️", name: "woman raising hand: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((764, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙋🏼‍♀️", name: "woman raising hand: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((764, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙋🏽‍♀️", name: "woman raising hand: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((764, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙋🏾‍♀️", name: "woman raising hand: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((764, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙋🏿‍♀️", name: "woman raising hand: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((764, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧏", name: "deaf person", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((770, 6, SkinTone::Default)), aliases: Some(&["deaf_person"]) },
    Emoji { emoji: "🧏🏻", name: "deaf person: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((770, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧏🏼", name: "deaf person: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((770, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧏🏽", name: "deaf person: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((770, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧏🏾", name: "deaf person: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((770, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧏🏿", name: "deaf person: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((770, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧏‍♂️", name: "deaf man", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((776, 6, SkinTone::Default)), aliases: Some(&["deaf_man"]) },
    Emoji { emoji: "🧏🏻‍♂️", name: "deaf man: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((776, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧏🏼‍♂️", name: "deaf man: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((776, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧏🏽‍♂️", name: "deaf man: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((776, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧏🏾‍♂️", name: "deaf man: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((776, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧏🏿‍♂️", name: "deaf man: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((776, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧏‍♀️", name: "deaf woman", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((782, 6, SkinTone::Default)), aliases: Some(&["deaf_woman"]) },
    Emoji { emoji: "🧏🏻‍♀️", name: "deaf woman: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((782, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧏🏼‍♀️", name: "deaf woman: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((782, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧏🏽‍♀️", name: "deaf woman: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((782, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧏🏾‍♀️", name: "deaf woman: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((782, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧏🏿‍♀️", name: "deaf woman: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((782, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙇", name: "person bowing", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((788, 6, SkinTone::Default)), aliases: Some(&["bow"]) },
    Emoji { emoji: "🙇🏻", name: "person bowing: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((788, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙇🏼", name: "person bowing: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((788, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙇🏽", name: "person bowing: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((788, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙇🏾", name: "person bowing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((788, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙇🏿", name: "person bowing: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((788, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙇‍♂️", name: "man bowing", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((794, 6, SkinTone::Default)), aliases: Some(&["bowing_man"]) },
    Emoji { emoji: "🙇🏻‍♂️", name: "man bowing: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((794, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙇🏼‍♂️", name: "man bowing: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((794, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙇🏽‍♂️", name: "man bowing: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((794, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙇🏾‍♂️", name: "man bowing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((794, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙇🏿‍♂️", name: "man bowing: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((794, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🙇‍♀️", name: "woman bowing", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((800, 6, SkinTone::Default)), aliases: Some(&["bowing_woman"]) },
    Emoji { emoji: "🙇🏻‍♀️", name: "woman bowing: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((800, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🙇🏼‍♀️", name: "woman bowing: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((800, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🙇🏽‍♀️", name: "woman bowing: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((800, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🙇🏾‍♀️", name: "woman bowing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((800, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🙇🏿‍♀️", name: "woman bowing: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((800, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤦", name: "person facepalming", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((806, 6, SkinTone::Default)), aliases: Some(&["facepalm"]) },
    Emoji { emoji: "🤦🏻", name: "person facepalming: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((806, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤦🏼", name: "person facepalming: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((806, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤦🏽", name: "person facepalming: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((806, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤦🏾", name: "person facepalming: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((806, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤦🏿", name: "person facepalming: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((806, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤦‍♂️", name: "man facepalming", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((812, 6, SkinTone::Default)), aliases: Some(&["man_facepalming"]) },
    Emoji { emoji: "🤦🏻‍♂️", name: "man facepalming: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((812, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤦🏼‍♂️", name: "man facepalming: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((812, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤦🏽‍♂️", name: "man facepalming: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((812, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤦🏾‍♂️", name: "man facepalming: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((812, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤦🏿‍♂️", name: "man facepalming: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((812, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤦‍♀️", name: "woman facepalming", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((818, 6, SkinTone::Default)), aliases: Some(&["woman_facepalming"]) },
    Emoji { emoji: "🤦🏻‍♀️", name: "woman facepalming: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((818, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤦🏼‍♀️", name: "woman facepalming: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((818, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤦🏽‍♀️", name: "woman facepalming: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((818, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤦🏾‍♀️", name: "woman facepalming: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((818, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤦🏿‍♀️", name: "woman facepalming: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((818, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤷", name: "person shrugging", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((824, 6, SkinTone::Default)), aliases: Some(&["shrug"]) },
    Emoji { emoji: "🤷🏻", name: "person shrugging: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((824, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤷🏼", name: "person shrugging: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((824, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤷🏽", name: "person shrugging: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((824, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤷🏾", name: "person shrugging: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((824, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤷🏿", name: "person shrugging: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((824, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤷‍♂️", name: "man shrugging", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((830, 6, SkinTone::Default)), aliases: Some(&["man_shrugging"]) },
    Emoji { emoji: "🤷🏻‍♂️", name: "man shrugging: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((830, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤷🏼‍♂️", name: "man shrugging: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((830, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤷🏽‍♂️", name: "man shrugging: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((830, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤷🏾‍♂️", name: "man shrugging: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((830, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤷🏿‍♂️", name: "man shrugging: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((830, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤷‍♀️", name: "woman shrugging", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((836, 6, SkinTone::Default)), aliases: Some(&["woman_shrugging"]) },
    Emoji { emoji: "🤷🏻‍♀️", name: "woman shrugging: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((836, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤷🏼‍♀️", name: "woman shrugging: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((836, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤷🏽‍♀️", name: "woman shrugging: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((836, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤷🏾‍♀️", name: "woman shrugging: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((836, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤷🏿‍♀️", name: "woman shrugging: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((836, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍⚕️", name: "health worker", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((842, 6, SkinTone::Default)), aliases: Some(&["health_worker"]) },
    Emoji { emoji: "🧑🏻‍⚕️", name: "health worker: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((842, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍⚕️", name: "health worker: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((842, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍⚕️", name: "health worker: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((842, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍⚕️", name: "health worker: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((842, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍⚕️", name: "health worker: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((842, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍⚕️", name: "man health worker", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((848, 6, SkinTone::Default)), aliases: Some(&["man_health_worker"]) },
    Emoji { emoji: "👨🏻‍⚕️", name: "man health worker: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((848, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍⚕️", name: "man health worker: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((848, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍⚕️", name: "man health worker: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((848, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍⚕️", name: "man health worker: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((848, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍⚕️", name: "man health worker: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((848, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍⚕️", name: "woman health worker", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((854, 6, SkinTone::Default)), aliases: Some(&["woman_health_worker"]) },
    Emoji { emoji: "👩🏻‍⚕️", name: "woman health worker: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((854, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍⚕️", name: "woman health worker: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((854, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍⚕️", name: "woman health worker: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((854, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍⚕️", name: "woman health worker: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((854, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍⚕️", name: "woman health worker: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((854, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🎓", name: "student", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((860, 6, SkinTone::Default)), aliases: Some(&["student"]) },
    Emoji { emoji: "🧑🏻‍🎓", name: "student: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((860, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🎓", name: "student: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((860, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🎓", name: "student: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((860, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🎓", name: "student: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((860, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🎓", name: "student: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((860, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🎓", name: "man student", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((866, 6, SkinTone::Default)), aliases: Some(&["man_student"]) },
    Emoji { emoji: "👨🏻‍🎓", name: "man student: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((866, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🎓", name: "man student: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((866, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🎓", name: "man student: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((866, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🎓", name: "man student: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((866, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🎓", name: "man student: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((866, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🎓", name: "woman student", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((872, 6, SkinTone::Default)), aliases: Some(&["woman_student"]) },
    Emoji { emoji: "👩🏻‍🎓", name: "woman student: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((872, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🎓", name: "woman student: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((872, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🎓", name: "woman student: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((872, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🎓", name: "woman student: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((872, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🎓", name: "woman student: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((872, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🏫", name: "teacher", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((878, 6, SkinTone::Default)), aliases: Some(&["teacher"]) },
    Emoji { emoji: "🧑🏻‍🏫", name: "teacher: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((878, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🏫", name: "teacher: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((878, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🏫", name: "teacher: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((878, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🏫", name: "teacher: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((878, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🏫", name: "teacher: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((878, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🏫", name: "man teacher", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((884, 6, SkinTone::Default)), aliases: Some(&["man_teacher"]) },
    Emoji { emoji: "👨🏻‍🏫", name: "man teacher: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((884, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🏫", name: "man teacher: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((884, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🏫", name: "man teacher: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((884, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🏫", name: "man teacher: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((884, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🏫", name: "man teacher: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((884, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🏫", name: "woman teacher", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((890, 6, SkinTone::Default)), aliases: Some(&["woman_teacher"]) },
    Emoji { emoji: "👩🏻‍🏫", name: "woman teacher: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((890, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🏫", name: "woman teacher: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((890, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🏫", name: "woman teacher: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((890, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🏫", name: "woman teacher: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((890, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🏫", name: "woman teacher: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((890, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍⚖️", name: "judge", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((896, 6, SkinTone::Default)), aliases: Some(&["judge"]) },
    Emoji { emoji: "🧑🏻‍⚖️", name: "judge: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((896, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍⚖️", name: "judge: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((896, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍⚖️", name: "judge: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((896, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍⚖️", name: "judge: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((896, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍⚖️", name: "judge: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((896, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍⚖️", name: "man judge", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((902, 6, SkinTone::Default)), aliases: Some(&["man_judge"]) },
    Emoji { emoji: "👨🏻‍⚖️", name: "man judge: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((902, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍⚖️", name: "man judge: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((902, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍⚖️", name: "man judge: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((902, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍⚖️", name: "man judge: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((902, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍⚖️", name: "man judge: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((902, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍⚖️", name: "woman judge", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((908, 6, SkinTone::Default)), aliases: Some(&["woman_judge"]) },
    Emoji { emoji: "👩🏻‍⚖️", name: "woman judge: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((908, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍⚖️", name: "woman judge: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((908, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍⚖️", name: "woman judge: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((908, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍⚖️", name: "woman judge: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((908, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍⚖️", name: "woman judge: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((908, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🌾", name: "farmer", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((914, 6, SkinTone::Default)), aliases: Some(&["farmer"]) },
    Emoji { emoji: "🧑🏻‍🌾", name: "farmer: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((914, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🌾", name: "farmer: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((914, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🌾", name: "farmer: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((914, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🌾", name: "farmer: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((914, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🌾", name: "farmer: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((914, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🌾", name: "man farmer", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((920, 6, SkinTone::Default)), aliases: Some(&["man_farmer"]) },
    Emoji { emoji: "👨🏻‍🌾", name: "man farmer: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((920, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🌾", name: "man farmer: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((920, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🌾", name: "man farmer: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((920, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🌾", name: "man farmer: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((920, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🌾", name: "man farmer: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((920, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🌾", name: "woman farmer", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((926, 6, SkinTone::Default)), aliases: Some(&["woman_farmer"]) },
    Emoji { emoji: "👩🏻‍🌾", name: "woman farmer: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((926, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🌾", name: "woman farmer: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((926, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🌾", name: "woman farmer: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((926, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🌾", name: "woman farmer: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((926, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🌾", name: "woman farmer: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((926, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🍳", name: "cook", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((932, 6, SkinTone::Default)), aliases: Some(&["cook"]) },
    Emoji { emoji: "🧑🏻‍🍳", name: "cook: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((932, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🍳", name: "cook: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((932, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🍳", name: "cook: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((932, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🍳", name: "cook: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((932, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🍳", name: "cook: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((932, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🍳", name: "man cook", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((938, 6, SkinTone::Default)), aliases: Some(&["man_cook"]) },
    Emoji { emoji: "👨🏻‍🍳", name: "man cook: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((938, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🍳", name: "man cook: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((938, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🍳", name: "man cook: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((938, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🍳", name: "man cook: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((938, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🍳", name: "man cook: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((938, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🍳", name: "woman cook", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((944, 6, SkinTone::Default)), aliases: Some(&["woman_cook"]) },
    Emoji { emoji: "👩🏻‍🍳", name: "woman cook: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((944, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🍳", name: "woman cook: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((944, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🍳", name: "woman cook: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((944, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🍳", name: "woman cook: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((944, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🍳", name: "woman cook: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((944, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🔧", name: "mechanic", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((950, 6, SkinTone::Default)), aliases: Some(&["mechanic"]) },
    Emoji { emoji: "🧑🏻‍🔧", name: "mechanic: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((950, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🔧", name: "mechanic: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((950, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🔧", name: "mechanic: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((950, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🔧", name: "mechanic: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((950, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🔧", name: "mechanic: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((950, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🔧", name: "man mechanic", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((956, 6, SkinTone::Default)), aliases: Some(&["man_mechanic"]) },
    Emoji { emoji: "👨🏻‍🔧", name: "man mechanic: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((956, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🔧", name: "man mechanic: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((956, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🔧", name: "man mechanic: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((956, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🔧", name: "man mechanic: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((956, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🔧", name: "man mechanic: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((956, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🔧", name: "woman mechanic", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((962, 6, SkinTone::Default)), aliases: Some(&["woman_mechanic"]) },
    Emoji { emoji: "👩🏻‍🔧", name: "woman mechanic: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((962, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🔧", name: "woman mechanic: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((962, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🔧", name: "woman mechanic: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((962, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🔧", name: "woman mechanic: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((962, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🔧", name: "woman mechanic: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((962, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🏭", name: "factory worker", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((968, 6, SkinTone::Default)), aliases: Some(&["factory_worker"]) },
    Emoji { emoji: "🧑🏻‍🏭", name: "factory worker: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((968, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🏭", name: "factory worker: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((968, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🏭", name: "factory worker: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((968, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🏭", name: "factory worker: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((968, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🏭", name: "factory worker: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((968, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🏭", name: "man factory worker", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((974, 6, SkinTone::Default)), aliases: Some(&["man_factory_worker"]) },
    Emoji { emoji: "👨🏻‍🏭", name: "man factory worker: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((974, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🏭", name: "man factory worker: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((974, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🏭", name: "man factory worker: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((974, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🏭", name: "man factory worker: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((974, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🏭", name: "man factory worker: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((974, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🏭", name: "woman factory worker", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((980, 6, SkinTone::Default)), aliases: Some(&["woman_factory_worker"]) },
    Emoji { emoji: "👩🏻‍🏭", name: "woman factory worker: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((980, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🏭", name: "woman factory worker: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((980, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🏭", name: "woman factory worker: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((980, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🏭", name: "woman factory worker: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((980, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🏭", name: "woman factory worker: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((980, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍💼", name: "office worker", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((986, 6, SkinTone::Default)), aliases: Some(&["office_worker"]) },
    Emoji { emoji: "🧑🏻‍💼", name: "office worker: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((986, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍💼", name: "office worker: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((986, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍💼", name: "office worker: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((986, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍💼", name: "office worker: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((986, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍💼", name: "office worker: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((986, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍💼", name: "man office worker", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((992, 6, SkinTone::Default)), aliases: Some(&["man_office_worker"]) },
    Emoji { emoji: "👨🏻‍💼", name: "man office worker: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((992, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍💼", name: "man office worker: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((992, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍💼", name: "man office worker: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((992, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍💼", name: "man office worker: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((992, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍💼", name: "man office worker: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((992, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍💼", name: "woman office worker", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((998, 6, SkinTone::Default)), aliases: Some(&["woman_office_worker"]) },
    Emoji { emoji: "👩🏻‍💼", name: "woman office worker: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((998, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍💼", name: "woman office worker: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((998, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍💼", name: "woman office worker: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((998, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍💼", name: "woman office worker: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((998, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍💼", name: "woman office worker: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((998, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🔬", name: "scientist", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1004, 6, SkinTone::Default)), aliases: Some(&["scientist"]) },
    Emoji { emoji: "🧑🏻‍🔬", name: "scientist: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1004, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🔬", name: "scientist: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1004, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🔬", name: "scientist: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1004, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🔬", name: "scientist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1004, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🔬", name: "scientist: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1004, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🔬", name: "man scientist", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1010, 6, SkinTone::Default)), aliases: Some(&["man_scientist"]) },
    Emoji { emoji: "👨🏻‍🔬", name: "man scientist: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1010, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🔬", name: "man scientist: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1010, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🔬", name: "man scientist: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1010, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🔬", name: "man scientist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1010, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🔬", name: "man scientist: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1010, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🔬", name: "woman scientist", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1016, 6, SkinTone::Default)), aliases: Some(&["woman_scientist"]) },
    Emoji { emoji: "👩🏻‍🔬", name: "woman scientist: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1016, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🔬", name: "woman scientist: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1016, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🔬", name: "woman scientist: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1016, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🔬", name: "woman scientist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1016, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🔬", name: "woman scientist: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1016, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍💻", name: "technologist", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1022, 6, SkinTone::Default)), aliases: Some(&["technologist"]) },
    Emoji { emoji: "🧑🏻‍💻", name: "technologist: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1022, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍💻", name: "technologist: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1022, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍💻", name: "technologist: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1022, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍💻", name: "technologist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1022, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍💻", name: "technologist: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1022, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍💻", name: "man technologist", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1028, 6, SkinTone::Default)), aliases: Some(&["man_technologist"]) },
    Emoji { emoji: "👨🏻‍💻", name: "man technologist: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1028, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍💻", name: "man technologist: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1028, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍💻", name: "man technologist: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1028, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍💻", name: "man technologist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1028, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍💻", name: "man technologist: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1028, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍💻", name: "woman technologist", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1034, 6, SkinTone::Default)), aliases: Some(&["woman_technologist"]) },
    Emoji { emoji: "👩🏻‍💻", name: "woman technologist: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1034, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍💻", name: "woman technologist: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1034, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍💻", name: "woman technologist: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1034, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍💻", name: "woman technologist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1034, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍💻", name: "woman technologist: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1034, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🎤", name: "singer", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1040, 6, SkinTone::Default)), aliases: Some(&["singer"]) },
    Emoji { emoji: "🧑🏻‍🎤", name: "singer: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1040, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🎤", name: "singer: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1040, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🎤", name: "singer: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1040, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🎤", name: "singer: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1040, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🎤", name: "singer: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1040, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🎤", name: "man singer", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1046, 6, SkinTone::Default)), aliases: Some(&["man_singer"]) },
    Emoji { emoji: "👨🏻‍🎤", name: "man singer: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1046, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🎤", name: "man singer: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1046, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🎤", name: "man singer: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1046, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🎤", name: "man singer: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1046, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🎤", name: "man singer: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1046, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🎤", name: "woman singer", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1052, 6, SkinTone::Default)), aliases: Some(&["woman_singer"]) },
    Emoji { emoji: "👩🏻‍🎤", name: "woman singer: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1052, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🎤", name: "woman singer: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1052, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🎤", name: "woman singer: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1052, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🎤", name: "woman singer: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1052, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🎤", name: "woman singer: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1052, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🎨", name: "artist", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1058, 6, SkinTone::Default)), aliases: Some(&["artist"]) },
    Emoji { emoji: "🧑🏻‍🎨", name: "artist: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1058, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🎨", name: "artist: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1058, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🎨", name: "artist: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1058, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🎨", name: "artist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1058, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🎨", name: "artist: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1058, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🎨", name: "man artist", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1064, 6, SkinTone::Default)), aliases: Some(&["man_artist"]) },
    Emoji { emoji: "👨🏻‍🎨", name: "man artist: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1064, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🎨", name: "man artist: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1064, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🎨", name: "man artist: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1064, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🎨", name: "man artist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1064, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🎨", name: "man artist: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1064, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🎨", name: "woman artist", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1070, 6, SkinTone::Default)), aliases: Some(&["woman_artist"]) },
    Emoji { emoji: "👩🏻‍🎨", name: "woman artist: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1070, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🎨", name: "woman artist: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1070, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🎨", name: "woman artist: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1070, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🎨", name: "woman artist: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1070, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🎨", name: "woman artist: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1070, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍✈️", name: "pilot", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1076, 6, SkinTone::Default)), aliases: Some(&["pilot"]) },
    Emoji { emoji: "🧑🏻‍✈️", name: "pilot: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1076, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍✈️", name: "pilot: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1076, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍✈️", name: "pilot: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1076, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍✈️", name: "pilot: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1076, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍✈️", name: "pilot: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1076, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍✈️", name: "man pilot", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1082, 6, SkinTone::Default)), aliases: Some(&["man_pilot"]) },
    Emoji { emoji: "👨🏻‍✈️", name: "man pilot: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1082, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍✈️", name: "man pilot: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1082, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍✈️", name: "man pilot: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1082, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍✈️", name: "man pilot: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1082, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍✈️", name: "man pilot: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1082, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍✈️", name: "woman pilot", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1088, 6, SkinTone::Default)), aliases: Some(&["woman_pilot"]) },
    Emoji { emoji: "👩🏻‍✈️", name: "woman pilot: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1088, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍✈️", name: "woman pilot: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1088, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍✈️", name: "woman pilot: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1088, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍✈️", name: "woman pilot: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1088, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍✈️", name: "woman pilot: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1088, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🚀", name: "astronaut", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1094, 6, SkinTone::Default)), aliases: Some(&["astronaut"]) },
    Emoji { emoji: "🧑🏻‍🚀", name: "astronaut: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1094, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🚀", name: "astronaut: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1094, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🚀", name: "astronaut: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1094, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🚀", name: "astronaut: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1094, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🚀", name: "astronaut: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1094, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🚀", name: "man astronaut", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1100, 6, SkinTone::Default)), aliases: Some(&["man_astronaut"]) },
    Emoji { emoji: "👨🏻‍🚀", name: "man astronaut: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1100, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🚀", name: "man astronaut: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1100, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🚀", name: "man astronaut: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1100, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🚀", name: "man astronaut: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1100, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🚀", name: "man astronaut: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1100, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🚀", name: "woman astronaut", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1106, 6, SkinTone::Default)), aliases: Some(&["woman_astronaut"]) },
    Emoji { emoji: "👩🏻‍🚀", name: "woman astronaut: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1106, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🚀", name: "woman astronaut: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1106, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🚀", name: "woman astronaut: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1106, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🚀", name: "woman astronaut: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1106, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🚀", name: "woman astronaut: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1106, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🚒", name: "firefighter", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1112, 6, SkinTone::Default)), aliases: Some(&["firefighter"]) },
    Emoji { emoji: "🧑🏻‍🚒", name: "firefighter: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1112, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🚒", name: "firefighter: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1112, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🚒", name: "firefighter: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1112, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🚒", name: "firefighter: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1112, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🚒", name: "firefighter: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1112, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🚒", name: "man firefighter", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1118, 6, SkinTone::Default)), aliases: Some(&["man_firefighter"]) },
    Emoji { emoji: "👨🏻‍🚒", name: "man firefighter: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1118, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🚒", name: "man firefighter: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1118, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🚒", name: "man firefighter: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1118, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🚒", name: "man firefighter: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1118, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🚒", name: "man firefighter: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1118, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🚒", name: "woman firefighter", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1124, 6, SkinTone::Default)), aliases: Some(&["woman_firefighter"]) },
    Emoji { emoji: "👩🏻‍🚒", name: "woman firefighter: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1124, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🚒", name: "woman firefighter: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1124, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🚒", name: "woman firefighter: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1124, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🚒", name: "woman firefighter: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1124, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🚒", name: "woman firefighter: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1124, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👮", name: "police officer", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1130, 6, SkinTone::Default)), aliases: Some(&["police_officer", "cop"]) },
    Emoji { emoji: "👮🏻", name: "police officer: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1130, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👮🏼", name: "police officer: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1130, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👮🏽", name: "police officer: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1130, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👮🏾", name: "police officer: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1130, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👮🏿", name: "police officer: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1130, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👮‍♂️", name: "man police officer", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1136, 6, SkinTone::Default)), aliases: Some(&["policeman"]) },
    Emoji { emoji: "👮🏻‍♂️", name: "man police officer: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1136, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👮🏼‍♂️", name: "man police officer: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1136, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👮🏽‍♂️", name: "man police officer: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1136, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👮🏾‍♂️", name: "man police officer: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1136, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👮🏿‍♂️", name: "man police officer: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1136, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👮‍♀️", name: "woman police officer", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1142, 6, SkinTone::Default)), aliases: Some(&["policewoman"]) },
    Emoji { emoji: "👮🏻‍♀️", name: "woman police officer: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1142, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👮🏼‍♀️", name: "woman police officer: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1142, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👮🏽‍♀️", name: "woman police officer: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1142, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👮🏾‍♀️", name: "woman police officer: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1142, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👮🏿‍♀️", name: "woman police officer: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1142, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🕵️", name: "detective", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::PeopleAndBody, skin_tone: Some((1148, 6, SkinTone::Default)), aliases: Some(&["detective"]) },
    Emoji { emoji: "🕵🏻", name: "detective: light skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1148, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🕵🏼", name: "detective: medium-light skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1148, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🕵🏽", name: "detective: medium skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1148, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🕵🏾", name: "detective: medium-dark skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1148, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🕵🏿", name: "detective: dark skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1148, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🕵️‍♂️", name: "man detective", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1154, 6, SkinTone::Default)), aliases: Some(&["male_detective"]) },
    Emoji { emoji: "🕵🏻‍♂️", name: "man detective: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1154, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🕵🏼‍♂️", name: "man detective: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1154, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🕵🏽‍♂️", name: "man detective: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1154, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🕵🏾‍♂️", name: "man detective: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1154, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🕵🏿‍♂️", name: "man detective: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1154, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🕵️‍♀️", name: "woman detective", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1160, 6, SkinTone::Default)), aliases: Some(&["female_detective"]) },
    Emoji { emoji: "🕵🏻‍♀️", name: "woman detective: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1160, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🕵🏼‍♀️", name: "woman detective: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1160, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🕵🏽‍♀️", name: "woman detective: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1160, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🕵🏾‍♀️", name: "woman detective: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1160, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🕵🏿‍♀️", name: "woman detective: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1160, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💂", name: "guard", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1166, 6, SkinTone::Default)), aliases: Some(&["guard"]) },
    Emoji { emoji: "💂🏻", name: "guard: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1166, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💂🏼", name: "guard: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1166, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💂🏽", name: "guard: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1166, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💂🏾", name: "guard: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1166, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💂🏿", name: "guard: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1166, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💂‍♂️", name: "man guard", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1172, 6, SkinTone::Default)), aliases: Some(&["guardsman"]) },
    Emoji { emoji: "💂🏻‍♂️", name: "man guard: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1172, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💂🏼‍♂️", name: "man guard: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1172, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💂🏽‍♂️", name: "man guard: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1172, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💂🏾‍♂️", name: "man guard: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1172, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💂🏿‍♂️", name: "man guard: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1172, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💂‍♀️", name: "woman guard", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1178, 6, SkinTone::Default)), aliases: Some(&["guardswoman"]) },
    Emoji { emoji: "💂🏻‍♀️", name: "woman guard: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1178, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💂🏼‍♀️", name: "woman guard: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1178, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💂🏽‍♀️", name: "woman guard: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1178, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💂🏾‍♀️", name: "woman guard: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1178, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💂🏿‍♀️", name: "woman guard: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1178, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🥷", name: "ninja", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1184, 6, SkinTone::Default)), aliases: Some(&["ninja"]) },
    Emoji { emoji: "🥷🏻", name: "ninja: light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1184, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🥷🏼", name: "ninja: medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1184, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🥷🏽", name: "ninja: medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1184, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🥷🏾", name: "ninja: medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1184, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🥷🏿", name: "ninja: dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1184, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👷", name: "construction worker", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1190, 6, SkinTone::Default)), aliases: Some(&["construction_worker"]) },
    Emoji { emoji: "👷🏻", name: "construction worker: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1190, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👷🏼", name: "construction worker: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1190, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👷🏽", name: "construction worker: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1190, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👷🏾", name: "construction worker: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1190, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👷🏿", name: "construction worker: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1190, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👷‍♂️", name: "man construction worker", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1196, 6, SkinTone::Default)), aliases: Some(&["construction_worker_man"]) },
    Emoji { emoji: "👷🏻‍♂️", name: "man construction worker: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1196, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👷🏼‍♂️", name: "man construction worker: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1196, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👷🏽‍♂️", name: "man construction worker: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1196, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👷🏾‍♂️", name: "man construction worker: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1196, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👷🏿‍♂️", name: "man construction worker: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1196, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👷‍♀️", name: "woman construction worker", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1202, 6, SkinTone::Default)), aliases: Some(&["construction_worker_woman"]) },
    Emoji { emoji: "👷🏻‍♀️", name: "woman construction worker: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1202, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👷🏼‍♀️", name: "woman construction worker: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1202, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👷🏽‍♀️", name: "woman construction worker: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1202, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👷🏾‍♀️", name: "woman construction worker: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1202, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👷🏿‍♀️", name: "woman construction worker: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1202, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫅", name: "person with crown", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1208, 6, SkinTone::Default)), aliases: Some(&["person_with_crown"]) },
    Emoji { emoji: "🫅🏻", name: "person with crown: light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1208, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🫅🏼", name: "person with crown: medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1208, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🫅🏽", name: "person with crown: medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1208, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🫅🏾", name: "person with crown: medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1208, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🫅🏿", name: "person with crown: dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1208, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤴", name: "prince", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1214, 6, SkinTone::Default)), aliases: Some(&["prince"]) },
    Emoji { emoji: "🤴🏻", name: "prince: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1214, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤴🏼", name: "prince: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1214, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤴🏽", name: "prince: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1214, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤴🏾", name: "prince: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1214, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤴🏿", name: "prince: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1214, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👸", name: "princess", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1220, 6, SkinTone::Default)), aliases: Some(&["princess"]) },
    Emoji { emoji: "👸🏻", name: "princess: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1220, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👸🏼", name: "princess: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1220, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👸🏽", name: "princess: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1220, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👸🏾", name: "princess: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1220, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👸🏿", name: "princess: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1220, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👳", name: "person wearing turban", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1226, 6, SkinTone::Default)), aliases: Some(&["person_with_turban"]) },
    Emoji { emoji: "👳🏻", name: "person wearing turban: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1226, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👳🏼", name: "person wearing turban: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1226, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👳🏽", name: "person wearing turban: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1226, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👳🏾", name: "person wearing turban: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1226, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👳🏿", name: "person wearing turban: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1226, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👳‍♂️", name: "man wearing turban", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1232, 6, SkinTone::Default)), aliases: Some(&["man_with_turban"]) },
    Emoji { emoji: "👳🏻‍♂️", name: "man wearing turban: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1232, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👳🏼‍♂️", name: "man wearing turban: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1232, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👳🏽‍♂️", name: "man wearing turban: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1232, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👳🏾‍♂️", name: "man wearing turban: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1232, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👳🏿‍♂️", name: "man wearing turban: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1232, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👳‍♀️", name: "woman wearing turban", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1238, 6, SkinTone::Default)), aliases: Some(&["woman_with_turban"]) },
    Emoji { emoji: "👳🏻‍♀️", name: "woman wearing turban: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1238, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👳🏼‍♀️", name: "woman wearing turban: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1238, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👳🏽‍♀️", name: "woman wearing turban: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1238, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👳🏾‍♀️", name: "woman wearing turban: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1238, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👳🏿‍♀️", name: "woman wearing turban: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1238, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👲", name: "person with skullcap", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1244, 6, SkinTone::Default)), aliases: Some(&["man_with_gua_pi_mao"]) },
    Emoji { emoji: "👲🏻", name: "person with skullcap: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1244, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👲🏼", name: "person with skullcap: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1244, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👲🏽", name: "person with skullcap: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1244, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👲🏾", name: "person with skullcap: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1244, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👲🏿", name: "person with skullcap: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1244, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧕", name: "woman with headscarf", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1250, 6, SkinTone::Default)), aliases: Some(&["woman_with_headscarf"]) },
    Emoji { emoji: "🧕🏻", name: "woman with headscarf: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1250, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧕🏼", name: "woman with headscarf: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1250, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧕🏽", name: "woman with headscarf: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1250, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧕🏾", name: "woman with headscarf: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1250, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧕🏿", name: "woman with headscarf: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1250, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤵", name: "person in tuxedo", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1256, 6, SkinTone::Default)), aliases: Some(&["person_in_tuxedo"]) },
    Emoji { emoji: "🤵🏻", name: "person in tuxedo: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1256, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤵🏼", name: "person in tuxedo: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1256, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤵🏽", name: "person in tuxedo: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1256, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤵🏾", name: "person in tuxedo: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1256, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤵🏿", name: "person in tuxedo: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1256, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤵‍♂️", name: "man in tuxedo", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1262, 6, SkinTone::Default)), aliases: Some(&["man_in_tuxedo"]) },
    Emoji { emoji: "🤵🏻‍♂️", name: "man in tuxedo: light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1262, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤵🏼‍♂️", name: "man in tuxedo: medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1262, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤵🏽‍♂️", name: "man in tuxedo: medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1262, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤵🏾‍♂️", name: "man in tuxedo: medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1262, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤵🏿‍♂️", name: "man in tuxedo: dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1262, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤵‍♀️", name: "woman in tuxedo", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1268, 6, SkinTone::Default)), aliases: Some(&["woman_in_tuxedo"]) },
    Emoji { emoji: "🤵🏻‍♀️", name: "woman in tuxedo: light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1268, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤵🏼‍♀️", name: "woman in tuxedo: medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1268, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤵🏽‍♀️", name: "woman in tuxedo: medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1268, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤵🏾‍♀️", name: "woman in tuxedo: medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1268, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤵🏿‍♀️", name: "woman in tuxedo: dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1268, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👰", name: "person with veil", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1274, 6, SkinTone::Default)), aliases: Some(&["person_with_veil"]) },
    Emoji { emoji: "👰🏻", name: "person with veil: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1274, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👰🏼", name: "person with veil: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1274, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👰🏽", name: "person with veil: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1274, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👰🏾", name: "person with veil: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1274, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👰🏿", name: "person with veil: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1274, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👰‍♂️", name: "man with veil", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1280, 6, SkinTone::Default)), aliases: Some(&["man_with_veil"]) },
    Emoji { emoji: "👰🏻‍♂️", name: "man with veil: light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1280, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👰🏼‍♂️", name: "man with veil: medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1280, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👰🏽‍♂️", name: "man with veil: medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1280, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👰🏾‍♂️", name: "man with veil: medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1280, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👰🏿‍♂️", name: "man with veil: dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1280, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👰‍♀️", name: "woman with veil", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1286, 6, SkinTone::Default)), aliases: Some(&["woman_with_veil", "bride_with_veil"]) },
    Emoji { emoji: "👰🏻‍♀️", name: "woman with veil: light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1286, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👰🏼‍♀️", name: "woman with veil: medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1286, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👰🏽‍♀️", name: "woman with veil: medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1286, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👰🏾‍♀️", name: "woman with veil: medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1286, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👰🏿‍♀️", name: "woman with veil: dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1286, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤰", name: "pregnant woman", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1292, 6, SkinTone::Default)), aliases: Some(&["pregnant_woman"]) },
    Emoji { emoji: "🤰🏻", name: "pregnant woman: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1292, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤰🏼", name: "pregnant woman: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1292, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤰🏽", name: "pregnant woman: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1292, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤰🏾", name: "pregnant woman: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1292, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤰🏿", name: "pregnant woman: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1292, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫃", name: "pregnant man", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1298, 6, SkinTone::Default)), aliases: Some(&["pregnant_man"]) },
    Emoji { emoji: "🫃🏻", name: "pregnant man: light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1298, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🫃🏼", name: "pregnant man: medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1298, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🫃🏽", name: "pregnant man: medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1298, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🫃🏾", name: "pregnant man: medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1298, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🫃🏿", name: "pregnant man: dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1298, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🫄", name: "pregnant person", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1304, 6, SkinTone::Default)), aliases: Some(&["pregnant_person"]) },
    Emoji { emoji: "🫄🏻", name: "pregnant person: light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1304, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🫄🏼", name: "pregnant person: medium-light skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1304, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🫄🏽", name: "pregnant person: medium skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1304, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🫄🏾", name: "pregnant person: medium-dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1304, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🫄🏿", name: "pregnant person: dark skin tone", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1304, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤱", name: "breast-feeding", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1310, 6, SkinTone::Default)), aliases: Some(&["breast_feeding"]) },
    Emoji { emoji: "🤱🏻", name: "breast-feeding: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1310, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤱🏼", name: "breast-feeding: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1310, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤱🏽", name: "breast-feeding: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1310, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤱🏾", name: "breast-feeding: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1310, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤱🏿", name: "breast-feeding: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1310, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🍼", name: "woman feeding baby", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1316, 6, SkinTone::Default)), aliases: Some(&["woman_feeding_baby"]) },
    Emoji { emoji: "👩🏻‍🍼", name: "woman feeding baby: light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1316, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🍼", name: "woman feeding baby: medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1316, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🍼", name: "woman feeding baby: medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1316, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🍼", name: "woman feeding baby: medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1316, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🍼", name: "woman feeding baby: dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1316, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🍼", name: "man feeding baby", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1322, 6, SkinTone::Default)), aliases: Some(&["man_feeding_baby"]) },
    Emoji { emoji: "👨🏻‍🍼", name: "man feeding baby: light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1322, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🍼", name: "man feeding baby: medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1322, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🍼", name: "man feeding baby: medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1322, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🍼", name: "man feeding baby: medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1322, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🍼", name: "man feeding baby: dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1322, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🍼", name: "person feeding baby", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1328, 6, SkinTone::Default)), aliases: Some(&["person_feeding_baby"]) },
    Emoji { emoji: "🧑🏻‍🍼", name: "person feeding baby: light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1328, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🍼", name: "person feeding baby: medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1328, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🍼", name: "person feeding baby: medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1328, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🍼", name: "person feeding baby: medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1328, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🍼", name: "person feeding baby: dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1328, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👼", name: "baby angel", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1334, 6, SkinTone::Default)), aliases: Some(&["angel"]) },
    Emoji { emoji: "👼🏻", name: "baby angel: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1334, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👼🏼", name: "baby angel: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1334, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👼🏽", name: "baby angel: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1334, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👼🏾", name: "baby angel: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1334, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👼🏿", name: "baby angel: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1334, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🎅", name: "Santa Claus", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1340, 6, SkinTone::Default)), aliases: Some(&["santa"]) },
    Emoji { emoji: "🎅🏻", name: "Santa Claus: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1340, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🎅🏼", name: "Santa Claus: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1340, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🎅🏽", name: "Santa Claus: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1340, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🎅🏾", name: "Santa Claus: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1340, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🎅🏿", name: "Santa Claus: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1340, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤶", name: "Mrs. Claus", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1346, 6, SkinTone::Default)), aliases: Some(&["mrs_claus"]) },
    Emoji { emoji: "🤶🏻", name: "Mrs. Claus: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1346, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤶🏼", name: "Mrs. Claus: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1346, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤶🏽", name: "Mrs. Claus: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1346, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤶🏾", name: "Mrs. Claus: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1346, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤶🏿", name: "Mrs. Claus: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1346, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🎄", name: "mx claus", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1352, 6, SkinTone::Default)), aliases: Some(&["mx_claus"]) },
    Emoji { emoji: "🧑🏻‍🎄", name: "mx claus: light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1352, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🎄", name: "mx claus: medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1352, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🎄", name: "mx claus: medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1352, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🎄", name: "mx claus: medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1352, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🎄", name: "mx claus: dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1352, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🦸", name: "superhero", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1358, 6, SkinTone::Default)), aliases: Some(&["superhero"]) },
    Emoji { emoji: "🦸🏻", name: "superhero: light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1358, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🦸🏼", name: "superhero: medium-light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1358, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🦸🏽", name: "superhero: medium skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1358, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🦸🏾", name: "superhero: medium-dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1358, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🦸🏿", name: "superhero: dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1358, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🦸‍♂️", name: "man superhero", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1364, 6, SkinTone::Default)), aliases: Some(&["superhero_man"]) },
    Emoji { emoji: "🦸🏻‍♂️", name: "man superhero: light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1364, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🦸🏼‍♂️", name: "man superhero: medium-light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1364, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🦸🏽‍♂️", name: "man superhero: medium skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1364, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🦸🏾‍♂️", name: "man superhero: medium-dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1364, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🦸🏿‍♂️", name: "man superhero: dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1364, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🦸‍♀️", name: "woman superhero", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1370, 6, SkinTone::Default)), aliases: Some(&["superhero_woman"]) },
    Emoji { emoji: "🦸🏻‍♀️", name: "woman superhero: light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1370, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🦸🏼‍♀️", name: "woman superhero: medium-light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1370, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🦸🏽‍♀️", name: "woman superhero: medium skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1370, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🦸🏾‍♀️", name: "woman superhero: medium-dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1370, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🦸🏿‍♀️", name: "woman superhero: dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1370, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🦹", name: "supervillain", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1376, 6, SkinTone::Default)), aliases: Some(&["supervillain"]) },
    Emoji { emoji: "🦹🏻", name: "supervillain: light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1376, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🦹🏼", name: "supervillain: medium-light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1376, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🦹🏽", name: "supervillain: medium skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1376, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🦹🏾", name: "supervillain: medium-dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1376, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🦹🏿", name: "supervillain: dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1376, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🦹‍♂️", name: "man supervillain", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1382, 6, SkinTone::Default)), aliases: Some(&["supervillain_man"]) },
    Emoji { emoji: "🦹🏻‍♂️", name: "man supervillain: light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1382, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🦹🏼‍♂️", name: "man supervillain: medium-light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1382, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🦹🏽‍♂️", name: "man supervillain: medium skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1382, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🦹🏾‍♂️", name: "man supervillain: medium-dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1382, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🦹🏿‍♂️", name: "man supervillain: dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1382, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🦹‍♀️", name: "woman supervillain", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1388, 6, SkinTone::Default)), aliases: Some(&["supervillain_woman"]) },
    Emoji { emoji: "🦹🏻‍♀️", name: "woman supervillain: light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1388, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🦹🏼‍♀️", name: "woman supervillain: medium-light skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1388, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🦹🏽‍♀️", name: "woman supervillain: medium skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1388, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🦹🏾‍♀️", name: "woman supervillain: medium-dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1388, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🦹🏿‍♀️", name: "woman supervillain: dark skin tone", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1388, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧙", name: "mage", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1394, 6, SkinTone::Default)), aliases: Some(&["mage"]) },
    Emoji { emoji: "🧙🏻", name: "mage: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1394, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧙🏼", name: "mage: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1394, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧙🏽", name: "mage: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1394, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧙🏾", name: "mage: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1394, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧙🏿", name: "mage: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1394, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧙‍♂️", name: "man mage", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1400, 6, SkinTone::Default)), aliases: Some(&["mage_man"]) },
    Emoji { emoji: "🧙🏻‍♂️", name: "man mage: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1400, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧙🏼‍♂️", name: "man mage: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1400, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧙🏽‍♂️", name: "man mage: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1400, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧙🏾‍♂️", name: "man mage: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1400, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧙🏿‍♂️", name: "man mage: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1400, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧙‍♀️", name: "woman mage", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1406, 6, SkinTone::Default)), aliases: Some(&["mage_woman"]) },
    Emoji { emoji: "🧙🏻‍♀️", name: "woman mage: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1406, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧙🏼‍♀️", name: "woman mage: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1406, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧙🏽‍♀️", name: "woman mage: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1406, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧙🏾‍♀️", name: "woman mage: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1406, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧙🏿‍♀️", name: "woman mage: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1406, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧚", name: "fairy", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1412, 6, SkinTone::Default)), aliases: Some(&["fairy"]) },
    Emoji { emoji: "🧚🏻", name: "fairy: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1412, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧚🏼", name: "fairy: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1412, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧚🏽", name: "fairy: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1412, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧚🏾", name: "fairy: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1412, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧚🏿", name: "fairy: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1412, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧚‍♂️", name: "man fairy", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1418, 6, SkinTone::Default)), aliases: Some(&["fairy_man"]) },
    Emoji { emoji: "🧚🏻‍♂️", name: "man fairy: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1418, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧚🏼‍♂️", name: "man fairy: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1418, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧚🏽‍♂️", name: "man fairy: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1418, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧚🏾‍♂️", name: "man fairy: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1418, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧚🏿‍♂️", name: "man fairy: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1418, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧚‍♀️", name: "woman fairy", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1424, 6, SkinTone::Default)), aliases: Some(&["fairy_woman"]) },
    Emoji { emoji: "🧚🏻‍♀️", name: "woman fairy: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1424, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧚🏼‍♀️", name: "woman fairy: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1424, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧚🏽‍♀️", name: "woman fairy: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1424, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧚🏾‍♀️", name: "woman fairy: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1424, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧚🏿‍♀️", name: "woman fairy: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1424, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧛", name: "vampire", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1430, 6, SkinTone::Default)), aliases: Some(&["vampire"]) },
    Emoji { emoji: "🧛🏻", name: "vampire: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1430, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧛🏼", name: "vampire: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1430, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧛🏽", name: "vampire: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1430, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧛🏾", name: "vampire: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1430, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧛🏿", name: "vampire: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1430, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧛‍♂️", name: "man vampire", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1436, 6, SkinTone::Default)), aliases: Some(&["vampire_man"]) },
    Emoji { emoji: "🧛🏻‍♂️", name: "man vampire: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1436, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧛🏼‍♂️", name: "man vampire: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1436, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧛🏽‍♂️", name: "man vampire: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1436, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧛🏾‍♂️", name: "man vampire: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1436, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧛🏿‍♂️", name: "man vampire: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1436, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧛‍♀️", name: "woman vampire", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1442, 6, SkinTone::Default)), aliases: Some(&["vampire_woman"]) },
    Emoji { emoji: "🧛🏻‍♀️", name: "woman vampire: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1442, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧛🏼‍♀️", name: "woman vampire: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1442, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧛🏽‍♀️", name: "woman vampire: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1442, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧛🏾‍♀️", name: "woman vampire: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1442, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧛🏿‍♀️", name: "woman vampire: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1442, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧜", name: "merperson", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1448, 6, SkinTone::Default)), aliases: Some(&["merperson"]) },
    Emoji { emoji: "🧜🏻", name: "merperson: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1448, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧜🏼", name: "merperson: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1448, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧜🏽", name: "merperson: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1448, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧜🏾", name: "merperson: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1448, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧜🏿", name: "merperson: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1448, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧜‍♂️", name: "merman", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1454, 6, SkinTone::Default)), aliases: Some(&["merman"]) },
    Emoji { emoji: "🧜🏻‍♂️", name: "merman: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1454, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧜🏼‍♂️", name: "merman: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1454, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧜🏽‍♂️", name: "merman: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1454, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧜🏾‍♂️", name: "merman: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1454, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧜🏿‍♂️", name: "merman: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1454, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧜‍♀️", name: "mermaid", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1460, 6, SkinTone::Default)), aliases: Some(&["mermaid"]) },
    Emoji { emoji: "🧜🏻‍♀️", name: "mermaid: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1460, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧜🏼‍♀️", name: "mermaid: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1460, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧜🏽‍♀️", name: "mermaid: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1460, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧜🏾‍♀️", name: "mermaid: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1460, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧜🏿‍♀️", name: "mermaid: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1460, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧝", name: "elf", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1466, 6, SkinTone::Default)), aliases: Some(&["elf"]) },
    Emoji { emoji: "🧝🏻", name: "elf: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1466, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧝🏼", name: "elf: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1466, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧝🏽", name: "elf: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1466, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧝🏾", name: "elf: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1466, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧝🏿", name: "elf: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1466, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧝‍♂️", name: "man elf", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1472, 6, SkinTone::Default)), aliases: Some(&["elf_man"]) },
    Emoji { emoji: "🧝🏻‍♂️", name: "man elf: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1472, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧝🏼‍♂️", name: "man elf: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1472, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧝🏽‍♂️", name: "man elf: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1472, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧝🏾‍♂️", name: "man elf: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1472, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧝🏿‍♂️", name: "man elf: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1472, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧝‍♀️", name: "woman elf", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1478, 6, SkinTone::Default)), aliases: Some(&["elf_woman"]) },
    Emoji { emoji: "🧝🏻‍♀️", name: "woman elf: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1478, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧝🏼‍♀️", name: "woman elf: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1478, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧝🏽‍♀️", name: "woman elf: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1478, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧝🏾‍♀️", name: "woman elf: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1478, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧝🏿‍♀️", name: "woman elf: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1478, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧞", name: "genie", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["genie"]) },
    Emoji { emoji: "🧞‍♂️", name: "man genie", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["genie_man"]) },
    Emoji { emoji: "🧞‍♀️", name: "woman genie", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["genie_woman"]) },
    Emoji { emoji: "🧟", name: "zombie", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["zombie"]) },
    Emoji { emoji: "🧟‍♂️", name: "man zombie", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["zombie_man"]) },
    Emoji { emoji: "🧟‍♀️", name: "woman zombie", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["zombie_woman"]) },
    Emoji { emoji: "🧌", name: "troll", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["troll"]) },
    Emoji { emoji: "💆", name: "person getting massage", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1491, 6, SkinTone::Default)), aliases: Some(&["massage"]) },
    Emoji { emoji: "💆🏻", name: "person getting massage: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1491, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💆🏼", name: "person getting massage: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1491, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💆🏽", name: "person getting massage: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1491, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💆🏾", name: "person getting massage: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1491, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💆🏿", name: "person getting massage: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1491, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💆‍♂️", name: "man getting massage", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1497, 6, SkinTone::Default)), aliases: Some(&["massage_man"]) },
    Emoji { emoji: "💆🏻‍♂️", name: "man getting massage: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1497, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💆🏼‍♂️", name: "man getting massage: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1497, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💆🏽‍♂️", name: "man getting massage: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1497, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💆🏾‍♂️", name: "man getting massage: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1497, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💆🏿‍♂️", name: "man getting massage: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1497, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💆‍♀️", name: "woman getting massage", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1503, 6, SkinTone::Default)), aliases: Some(&["massage_woman"]) },
    Emoji { emoji: "💆🏻‍♀️", name: "woman getting massage: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1503, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💆🏼‍♀️", name: "woman getting massage: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1503, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💆🏽‍♀️", name: "woman getting massage: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1503, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💆🏾‍♀️", name: "woman getting massage: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1503, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💆🏿‍♀️", name: "woman getting massage: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1503, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💇", name: "person getting haircut", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1509, 6, SkinTone::Default)), aliases: Some(&["haircut"]) },
    Emoji { emoji: "💇🏻", name: "person getting haircut: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1509, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💇🏼", name: "person getting haircut: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1509, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💇🏽", name: "person getting haircut: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1509, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💇🏾", name: "person getting haircut: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1509, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💇🏿", name: "person getting haircut: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1509, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💇‍♂️", name: "man getting haircut", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1515, 6, SkinTone::Default)), aliases: Some(&["haircut_man"]) },
    Emoji { emoji: "💇🏻‍♂️", name: "man getting haircut: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1515, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💇🏼‍♂️", name: "man getting haircut: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1515, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💇🏽‍♂️", name: "man getting haircut: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1515, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💇🏾‍♂️", name: "man getting haircut: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1515, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💇🏿‍♂️", name: "man getting haircut: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1515, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💇‍♀️", name: "woman getting haircut", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1521, 6, SkinTone::Default)), aliases: Some(&["haircut_woman"]) },
    Emoji { emoji: "💇🏻‍♀️", name: "woman getting haircut: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1521, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💇🏼‍♀️", name: "woman getting haircut: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1521, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💇🏽‍♀️", name: "woman getting haircut: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1521, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💇🏾‍♀️", name: "woman getting haircut: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1521, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💇🏿‍♀️", name: "woman getting haircut: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1521, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚶", name: "person walking", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1527, 6, SkinTone::Default)), aliases: Some(&["walking"]) },
    Emoji { emoji: "🚶🏻", name: "person walking: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1527, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚶🏼", name: "person walking: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1527, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚶🏽", name: "person walking: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1527, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚶🏾", name: "person walking: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1527, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚶🏿", name: "person walking: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1527, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚶‍♂️", name: "man walking", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1533, 6, SkinTone::Default)), aliases: Some(&["walking_man"]) },
    Emoji { emoji: "🚶🏻‍♂️", name: "man walking: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1533, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚶🏼‍♂️", name: "man walking: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1533, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚶🏽‍♂️", name: "man walking: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1533, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚶🏾‍♂️", name: "man walking: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1533, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚶🏿‍♂️", name: "man walking: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1533, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚶‍♀️", name: "woman walking", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1539, 6, SkinTone::Default)), aliases: Some(&["walking_woman"]) },
    Emoji { emoji: "🚶🏻‍♀️", name: "woman walking: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1539, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚶🏼‍♀️", name: "woman walking: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1539, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚶🏽‍♀️", name: "woman walking: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1539, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚶🏾‍♀️", name: "woman walking: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1539, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚶🏿‍♀️", name: "woman walking: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1539, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚶‍➡️", name: "person walking facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1545, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "🚶🏻‍➡️", name: "person walking facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1545, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚶🏼‍➡️", name: "person walking facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1545, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚶🏽‍➡️", name: "person walking facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1545, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚶🏾‍➡️", name: "person walking facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1545, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚶🏿‍➡️", name: "person walking facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1545, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚶‍♀️‍➡️", name: "woman walking facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1551, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "🚶🏻‍♀️‍➡️", name: "woman walking facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1551, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚶🏼‍♀️‍➡️", name: "woman walking facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1551, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚶🏽‍♀️‍➡️", name: "woman walking facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1551, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚶🏾‍♀️‍➡️", name: "woman walking facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1551, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚶🏿‍♀️‍➡️", name: "woman walking facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1551, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚶‍♂️‍➡️", name: "man walking facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1557, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "🚶🏻‍♂️‍➡️", name: "man walking facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1557, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚶🏼‍♂️‍➡️", name: "man walking facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1557, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚶🏽‍♂️‍➡️", name: "man walking facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1557, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚶🏾‍♂️‍➡️", name: "man walking facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1557, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚶🏿‍♂️‍➡️", name: "man walking facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1557, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧍", name: "person standing", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1563, 6, SkinTone::Default)), aliases: Some(&["standing_person"]) },
    Emoji { emoji: "🧍🏻", name: "person standing: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1563, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧍🏼", name: "person standing: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1563, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧍🏽", name: "person standing: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1563, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧍🏾", name: "person standing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1563, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧍🏿", name: "person standing: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1563, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧍‍♂️", name: "man standing", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1569, 6, SkinTone::Default)), aliases: Some(&["standing_man"]) },
    Emoji { emoji: "🧍🏻‍♂️", name: "man standing: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1569, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧍🏼‍♂️", name: "man standing: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1569, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧍🏽‍♂️", name: "man standing: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1569, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧍🏾‍♂️", name: "man standing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1569, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧍🏿‍♂️", name: "man standing: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1569, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧍‍♀️", name: "woman standing", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1575, 6, SkinTone::Default)), aliases: Some(&["standing_woman"]) },
    Emoji { emoji: "🧍🏻‍♀️", name: "woman standing: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1575, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧍🏼‍♀️", name: "woman standing: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1575, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧍🏽‍♀️", name: "woman standing: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1575, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧍🏾‍♀️", name: "woman standing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1575, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧍🏿‍♀️", name: "woman standing: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1575, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧎", name: "person kneeling", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1581, 6, SkinTone::Default)), aliases: Some(&["kneeling_person"]) },
    Emoji { emoji: "🧎🏻", name: "person kneeling: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1581, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧎🏼", name: "person kneeling: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1581, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧎🏽", name: "person kneeling: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1581, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧎🏾", name: "person kneeling: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1581, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧎🏿", name: "person kneeling: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1581, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧎‍♂️", name: "man kneeling", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1587, 6, SkinTone::Default)), aliases: Some(&["kneeling_man"]) },
    Emoji { emoji: "🧎🏻‍♂️", name: "man kneeling: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1587, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧎🏼‍♂️", name: "man kneeling: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1587, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧎🏽‍♂️", name: "man kneeling: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1587, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧎🏾‍♂️", name: "man kneeling: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1587, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧎🏿‍♂️", name: "man kneeling: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1587, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧎‍♀️", name: "woman kneeling", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1593, 6, SkinTone::Default)), aliases: Some(&["kneeling_woman"]) },
    Emoji { emoji: "🧎🏻‍♀️", name: "woman kneeling: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1593, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧎🏼‍♀️", name: "woman kneeling: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1593, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧎🏽‍♀️", name: "woman kneeling: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1593, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧎🏾‍♀️", name: "woman kneeling: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1593, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧎🏿‍♀️", name: "woman kneeling: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1593, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧎‍➡️", name: "person kneeling facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1599, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "🧎🏻‍➡️", name: "person kneeling facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1599, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧎🏼‍➡️", name: "person kneeling facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1599, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧎🏽‍➡️", name: "person kneeling facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1599, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧎🏾‍➡️", name: "person kneeling facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1599, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧎🏿‍➡️", name: "person kneeling facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1599, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧎‍♀️‍➡️", name: "woman kneeling facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1605, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "🧎🏻‍♀️‍➡️", name: "woman kneeling facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1605, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧎🏼‍♀️‍➡️", name: "woman kneeling facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1605, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧎🏽‍♀️‍➡️", name: "woman kneeling facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1605, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧎🏾‍♀️‍➡️", name: "woman kneeling facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1605, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧎🏿‍♀️‍➡️", name: "woman kneeling facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1605, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧎‍♂️‍➡️", name: "man kneeling facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1611, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "🧎🏻‍♂️‍➡️", name: "man kneeling facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1611, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧎🏼‍♂️‍➡️", name: "man kneeling facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1611, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧎🏽‍♂️‍➡️", name: "man kneeling facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1611, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧎🏾‍♂️‍➡️", name: "man kneeling facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1611, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧎🏿‍♂️‍➡️", name: "man kneeling facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1611, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🦯", name: "person with white cane", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1617, 6, SkinTone::Default)), aliases: Some(&["person_with_probing_cane"]) },
    Emoji { emoji: "🧑🏻‍🦯", name: "person with white cane: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1617, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🦯", name: "person with white cane: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1617, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🦯", name: "person with white cane: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1617, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🦯", name: "person with white cane: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1617, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🦯", name: "person with white cane: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1617, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🦯‍➡️", name: "person with white cane facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1623, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "🧑🏻‍🦯‍➡️", name: "person with white cane facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1623, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🦯‍➡️", name: "person with white cane facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1623, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🦯‍➡️", name: "person with white cane facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1623, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🦯‍➡️", name: "person with white cane facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1623, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🦯‍➡️", name: "person with white cane facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1623, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🦯", name: "man with white cane", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1629, 6, SkinTone::Default)), aliases: Some(&["man_with_probing_cane"]) },
    Emoji { emoji: "👨🏻‍🦯", name: "man with white cane: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1629, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🦯", name: "man with white cane: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1629, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🦯", name: "man with white cane: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1629, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🦯", name: "man with white cane: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1629, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🦯", name: "man with white cane: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1629, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🦯‍➡️", name: "man with white cane facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1635, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "👨🏻‍🦯‍➡️", name: "man with white cane facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1635, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🦯‍➡️", name: "man with white cane facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1635, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🦯‍➡️", name: "man with white cane facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1635, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🦯‍➡️", name: "man with white cane facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1635, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🦯‍➡️", name: "man with white cane facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1635, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🦯", name: "woman with white cane", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1641, 6, SkinTone::Default)), aliases: Some(&["woman_with_probing_cane"]) },
    Emoji { emoji: "👩🏻‍🦯", name: "woman with white cane: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1641, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🦯", name: "woman with white cane: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1641, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🦯", name: "woman with white cane: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1641, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🦯", name: "woman with white cane: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1641, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🦯", name: "woman with white cane: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1641, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🦯‍➡️", name: "woman with white cane facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1647, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "👩🏻‍🦯‍➡️", name: "woman with white cane facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1647, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🦯‍➡️", name: "woman with white cane facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1647, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🦯‍➡️", name: "woman with white cane facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1647, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🦯‍➡️", name: "woman with white cane facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1647, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🦯‍➡️", name: "woman with white cane facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1647, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🦼", name: "person in motorized wheelchair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1653, 6, SkinTone::Default)), aliases: Some(&["person_in_motorized_wheelchair"]) },
    Emoji { emoji: "🧑🏻‍🦼", name: "person in motorized wheelchair: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1653, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🦼", name: "person in motorized wheelchair: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1653, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🦼", name: "person in motorized wheelchair: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1653, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🦼", name: "person in motorized wheelchair: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1653, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🦼", name: "person in motorized wheelchair: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1653, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🦼‍➡️", name: "person in motorized wheelchair facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1659, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "🧑🏻‍🦼‍➡️", name: "person in motorized wheelchair facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1659, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🦼‍➡️", name: "person in motorized wheelchair facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1659, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🦼‍➡️", name: "person in motorized wheelchair facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1659, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🦼‍➡️", name: "person in motorized wheelchair facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1659, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🦼‍➡️", name: "person in motorized wheelchair facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1659, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🦼", name: "man in motorized wheelchair", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1665, 6, SkinTone::Default)), aliases: Some(&["man_in_motorized_wheelchair"]) },
    Emoji { emoji: "👨🏻‍🦼", name: "man in motorized wheelchair: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1665, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🦼", name: "man in motorized wheelchair: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1665, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🦼", name: "man in motorized wheelchair: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1665, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🦼", name: "man in motorized wheelchair: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1665, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🦼", name: "man in motorized wheelchair: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1665, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🦼‍➡️", name: "man in motorized wheelchair facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1671, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "👨🏻‍🦼‍➡️", name: "man in motorized wheelchair facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1671, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🦼‍➡️", name: "man in motorized wheelchair facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1671, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🦼‍➡️", name: "man in motorized wheelchair facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1671, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🦼‍➡️", name: "man in motorized wheelchair facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1671, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🦼‍➡️", name: "man in motorized wheelchair facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1671, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🦼", name: "woman in motorized wheelchair", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1677, 6, SkinTone::Default)), aliases: Some(&["woman_in_motorized_wheelchair"]) },
    Emoji { emoji: "👩🏻‍🦼", name: "woman in motorized wheelchair: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1677, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🦼", name: "woman in motorized wheelchair: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1677, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🦼", name: "woman in motorized wheelchair: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1677, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🦼", name: "woman in motorized wheelchair: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1677, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🦼", name: "woman in motorized wheelchair: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1677, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🦼‍➡️", name: "woman in motorized wheelchair facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1683, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "👩🏻‍🦼‍➡️", name: "woman in motorized wheelchair facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1683, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🦼‍➡️", name: "woman in motorized wheelchair facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1683, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🦼‍➡️", name: "woman in motorized wheelchair facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1683, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🦼‍➡️", name: "woman in motorized wheelchair facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1683, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🦼‍➡️", name: "woman in motorized wheelchair facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1683, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🦽", name: "person in manual wheelchair", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1689, 6, SkinTone::Default)), aliases: Some(&["person_in_manual_wheelchair"]) },
    Emoji { emoji: "🧑🏻‍🦽", name: "person in manual wheelchair: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1689, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🦽", name: "person in manual wheelchair: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1689, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🦽", name: "person in manual wheelchair: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1689, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🦽", name: "person in manual wheelchair: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1689, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🦽", name: "person in manual wheelchair: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1689, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🦽‍➡️", name: "person in manual wheelchair facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1695, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "🧑🏻‍🦽‍➡️", name: "person in manual wheelchair facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1695, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🦽‍➡️", name: "person in manual wheelchair facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1695, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🦽‍➡️", name: "person in manual wheelchair facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1695, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🦽‍➡️", name: "person in manual wheelchair facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1695, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🦽‍➡️", name: "person in manual wheelchair facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1695, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🦽", name: "man in manual wheelchair", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1701, 6, SkinTone::Default)), aliases: Some(&["man_in_manual_wheelchair"]) },
    Emoji { emoji: "👨🏻‍🦽", name: "man in manual wheelchair: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1701, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🦽", name: "man in manual wheelchair: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1701, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🦽", name: "man in manual wheelchair: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1701, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🦽", name: "man in manual wheelchair: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1701, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🦽", name: "man in manual wheelchair: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1701, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨‍🦽‍➡️", name: "man in manual wheelchair facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1707, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "👨🏻‍🦽‍➡️", name: "man in manual wheelchair facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1707, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍🦽‍➡️", name: "man in manual wheelchair facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1707, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🦽‍➡️", name: "man in manual wheelchair facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1707, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍🦽‍➡️", name: "man in manual wheelchair facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1707, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🦽‍➡️", name: "man in manual wheelchair facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1707, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🦽", name: "woman in manual wheelchair", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1713, 6, SkinTone::Default)), aliases: Some(&["woman_in_manual_wheelchair"]) },
    Emoji { emoji: "👩🏻‍🦽", name: "woman in manual wheelchair: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1713, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🦽", name: "woman in manual wheelchair: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1713, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🦽", name: "woman in manual wheelchair: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1713, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🦽", name: "woman in manual wheelchair: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1713, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🦽", name: "woman in manual wheelchair: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1713, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩‍🦽‍➡️", name: "woman in manual wheelchair facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1719, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "👩🏻‍🦽‍➡️", name: "woman in manual wheelchair facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1719, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍🦽‍➡️", name: "woman in manual wheelchair facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1719, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🦽‍➡️", name: "woman in manual wheelchair facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1719, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍🦽‍➡️", name: "woman in manual wheelchair facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1719, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🦽‍➡️", name: "woman in manual wheelchair facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1719, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏃", name: "person running", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1725, 6, SkinTone::Default)), aliases: Some(&["runner", "running"]) },
    Emoji { emoji: "🏃🏻", name: "person running: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1725, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏃🏼", name: "person running: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1725, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏃🏽", name: "person running: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1725, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏃🏾", name: "person running: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1725, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏃🏿", name: "person running: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1725, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏃‍♂️", name: "man running", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1731, 6, SkinTone::Default)), aliases: Some(&["running_man"]) },
    Emoji { emoji: "🏃🏻‍♂️", name: "man running: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1731, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏃🏼‍♂️", name: "man running: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1731, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏃🏽‍♂️", name: "man running: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1731, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏃🏾‍♂️", name: "man running: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1731, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏃🏿‍♂️", name: "man running: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1731, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏃‍♀️", name: "woman running", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1737, 6, SkinTone::Default)), aliases: Some(&["running_woman"]) },
    Emoji { emoji: "🏃🏻‍♀️", name: "woman running: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1737, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏃🏼‍♀️", name: "woman running: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1737, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏃🏽‍♀️", name: "woman running: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1737, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏃🏾‍♀️", name: "woman running: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1737, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏃🏿‍♀️", name: "woman running: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1737, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏃‍➡️", name: "person running facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1743, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "🏃🏻‍➡️", name: "person running facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1743, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏃🏼‍➡️", name: "person running facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1743, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏃🏽‍➡️", name: "person running facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1743, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏃🏾‍➡️", name: "person running facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1743, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏃🏿‍➡️", name: "person running facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1743, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏃‍♀️‍➡️", name: "woman running facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1749, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "🏃🏻‍♀️‍➡️", name: "woman running facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1749, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏃🏼‍♀️‍➡️", name: "woman running facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1749, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏃🏽‍♀️‍➡️", name: "woman running facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1749, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏃🏾‍♀️‍➡️", name: "woman running facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1749, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏃🏿‍♀️‍➡️", name: "woman running facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1749, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏃‍♂️‍➡️", name: "man running facing right", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1755, 6, SkinTone::Default)), aliases: None },
    Emoji { emoji: "🏃🏻‍♂️‍➡️", name: "man running facing right: light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1755, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏃🏼‍♂️‍➡️", name: "man running facing right: medium-light skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1755, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏃🏽‍♂️‍➡️", name: "man running facing right: medium skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1755, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏃🏾‍♂️‍➡️", name: "man running facing right: medium-dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1755, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏃🏿‍♂️‍➡️", name: "man running facing right: dark skin tone", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((1755, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "💃", name: "woman dancing", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1761, 6, SkinTone::Default)), aliases: Some(&["woman_dancing", "dancer"]) },
    Emoji { emoji: "💃🏻", name: "woman dancing: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1761, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💃🏼", name: "woman dancing: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1761, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💃🏽", name: "woman dancing: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1761, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💃🏾", name: "woman dancing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1761, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💃🏿", name: "woman dancing: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1761, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🕺", name: "man dancing", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1767, 6, SkinTone::Default)), aliases: Some(&["man_dancing"]) },
    Emoji { emoji: "🕺🏻", name: "man dancing: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1767, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🕺🏼", name: "man dancing: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1767, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🕺🏽", name: "man dancing: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1767, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🕺🏾", name: "man dancing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1767, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🕺🏿", name: "man dancing: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1767, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🕴️", name: "person in suit levitating", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::PeopleAndBody, skin_tone: Some((1773, 6, SkinTone::Default)), aliases: Some(&["business_suit_levitating"]) },
    Emoji { emoji: "🕴🏻", name: "person in suit levitating: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1773, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🕴🏼", name: "person in suit levitating: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1773, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🕴🏽", name: "person in suit levitating: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1773, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🕴🏾", name: "person in suit levitating: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1773, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🕴🏿", name: "person in suit levitating: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1773, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👯", name: "people with bunny ears", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["dancers"]) },
    Emoji { emoji: "👯‍♂️", name: "men with bunny ears", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["dancing_men"]) },
    Emoji { emoji: "👯‍♀️", name: "women with bunny ears", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["dancing_women"]) },
    Emoji { emoji: "🧖", name: "person in steamy room", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1782, 6, SkinTone::Default)), aliases: Some(&["sauna_person"]) },
    Emoji { emoji: "🧖🏻", name: "person in steamy room: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1782, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧖🏼", name: "person in steamy room: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1782, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧖🏽", name: "person in steamy room: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1782, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧖🏾", name: "person in steamy room: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1782, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧖🏿", name: "person in steamy room: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1782, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧖‍♂️", name: "man in steamy room", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1788, 6, SkinTone::Default)), aliases: Some(&["sauna_man"]) },
    Emoji { emoji: "🧖🏻‍♂️", name: "man in steamy room: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1788, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧖🏼‍♂️", name: "man in steamy room: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1788, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧖🏽‍♂️", name: "man in steamy room: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1788, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧖🏾‍♂️", name: "man in steamy room: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1788, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧖🏿‍♂️", name: "man in steamy room: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1788, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧖‍♀️", name: "woman in steamy room", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1794, 6, SkinTone::Default)), aliases: Some(&["sauna_woman"]) },
    Emoji { emoji: "🧖🏻‍♀️", name: "woman in steamy room: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1794, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧖🏼‍♀️", name: "woman in steamy room: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1794, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧖🏽‍♀️", name: "woman in steamy room: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1794, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧖🏾‍♀️", name: "woman in steamy room: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1794, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧖🏿‍♀️", name: "woman in steamy room: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1794, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧗", name: "person climbing", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1800, 6, SkinTone::Default)), aliases: Some(&["climbing"]) },
    Emoji { emoji: "🧗🏻", name: "person climbing: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1800, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧗🏼", name: "person climbing: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1800, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧗🏽", name: "person climbing: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1800, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧗🏾", name: "person climbing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1800, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧗🏿", name: "person climbing: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1800, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧗‍♂️", name: "man climbing", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1806, 6, SkinTone::Default)), aliases: Some(&["climbing_man"]) },
    Emoji { emoji: "🧗🏻‍♂️", name: "man climbing: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1806, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧗🏼‍♂️", name: "man climbing: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1806, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧗🏽‍♂️", name: "man climbing: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1806, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧗🏾‍♂️", name: "man climbing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1806, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧗🏿‍♂️", name: "man climbing: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1806, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧗‍♀️", name: "woman climbing", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1812, 6, SkinTone::Default)), aliases: Some(&["climbing_woman"]) },
    Emoji { emoji: "🧗🏻‍♀️", name: "woman climbing: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1812, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧗🏼‍♀️", name: "woman climbing: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1812, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧗🏽‍♀️", name: "woman climbing: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1812, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧗🏾‍♀️", name: "woman climbing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1812, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧗🏿‍♀️", name: "woman climbing: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1812, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤺", name: "person fencing", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["person_fencing"]) },
    Emoji { emoji: "🏇", name: "horse racing", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1819, 6, SkinTone::Default)), aliases: Some(&["horse_racing"]) },
    Emoji { emoji: "🏇🏻", name: "horse racing: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1819, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏇🏼", name: "horse racing: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1819, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏇🏽", name: "horse racing: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1819, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏇🏾", name: "horse racing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1819, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏇🏿", name: "horse racing: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1819, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "⛷️", name: "skier", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["skier"]) },
    Emoji { emoji: "🏂", name: "snowboarder", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1826, 6, SkinTone::Default)), aliases: Some(&["snowboarder"]) },
    Emoji { emoji: "🏂🏻", name: "snowboarder: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1826, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏂🏼", name: "snowboarder: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1826, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏂🏽", name: "snowboarder: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1826, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏂🏾", name: "snowboarder: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1826, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏂🏿", name: "snowboarder: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1826, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏌️", name: "person golfing", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::PeopleAndBody, skin_tone: Some((1832, 6, SkinTone::Default)), aliases: Some(&["golfing"]) },
    Emoji { emoji: "🏌🏻", name: "person golfing: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1832, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏌🏼", name: "person golfing: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1832, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏌🏽", name: "person golfing: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1832, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏌🏾", name: "person golfing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1832, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏌🏿", name: "person golfing: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1832, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏌️‍♂️", name: "man golfing", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1838, 6, SkinTone::Default)), aliases: Some(&["golfing_man"]) },
    Emoji { emoji: "🏌🏻‍♂️", name: "man golfing: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1838, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏌🏼‍♂️", name: "man golfing: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1838, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏌🏽‍♂️", name: "man golfing: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1838, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏌🏾‍♂️", name: "man golfing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1838, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏌🏿‍♂️", name: "man golfing: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1838, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏌️‍♀️", name: "woman golfing", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1844, 6, SkinTone::Default)), aliases: Some(&["golfing_woman"]) },
    Emoji { emoji: "🏌🏻‍♀️", name: "woman golfing: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1844, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏌🏼‍♀️", name: "woman golfing: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1844, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏌🏽‍♀️", name: "woman golfing: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1844, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏌🏾‍♀️", name: "woman golfing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1844, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏌🏿‍♀️", name: "woman golfing: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1844, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏄", name: "person surfing", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1850, 6, SkinTone::Default)), aliases: Some(&["surfer"]) },
    Emoji { emoji: "🏄🏻", name: "person surfing: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1850, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏄🏼", name: "person surfing: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1850, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏄🏽", name: "person surfing: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1850, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏄🏾", name: "person surfing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1850, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏄🏿", name: "person surfing: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1850, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏄‍♂️", name: "man surfing", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1856, 6, SkinTone::Default)), aliases: Some(&["surfing_man"]) },
    Emoji { emoji: "🏄🏻‍♂️", name: "man surfing: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1856, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏄🏼‍♂️", name: "man surfing: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1856, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏄🏽‍♂️", name: "man surfing: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1856, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏄🏾‍♂️", name: "man surfing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1856, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏄🏿‍♂️", name: "man surfing: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1856, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏄‍♀️", name: "woman surfing", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1862, 6, SkinTone::Default)), aliases: Some(&["surfing_woman"]) },
    Emoji { emoji: "🏄🏻‍♀️", name: "woman surfing: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1862, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏄🏼‍♀️", name: "woman surfing: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1862, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏄🏽‍♀️", name: "woman surfing: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1862, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏄🏾‍♀️", name: "woman surfing: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1862, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏄🏿‍♀️", name: "woman surfing: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1862, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚣", name: "person rowing boat", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1868, 6, SkinTone::Default)), aliases: Some(&["rowboat"]) },
    Emoji { emoji: "🚣🏻", name: "person rowing boat: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1868, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚣🏼", name: "person rowing boat: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1868, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚣🏽", name: "person rowing boat: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1868, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚣🏾", name: "person rowing boat: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1868, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚣🏿", name: "person rowing boat: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1868, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚣‍♂️", name: "man rowing boat", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1874, 6, SkinTone::Default)), aliases: Some(&["rowing_man"]) },
    Emoji { emoji: "🚣🏻‍♂️", name: "man rowing boat: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1874, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚣🏼‍♂️", name: "man rowing boat: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1874, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚣🏽‍♂️", name: "man rowing boat: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1874, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚣🏾‍♂️", name: "man rowing boat: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1874, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚣🏿‍♂️", name: "man rowing boat: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1874, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚣‍♀️", name: "woman rowing boat", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1880, 6, SkinTone::Default)), aliases: Some(&["rowing_woman"]) },
    Emoji { emoji: "🚣🏻‍♀️", name: "woman rowing boat: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1880, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚣🏼‍♀️", name: "woman rowing boat: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1880, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚣🏽‍♀️", name: "woman rowing boat: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1880, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚣🏾‍♀️", name: "woman rowing boat: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1880, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚣🏿‍♀️", name: "woman rowing boat: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1880, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏊", name: "person swimming", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((1886, 6, SkinTone::Default)), aliases: Some(&["swimmer"]) },
    Emoji { emoji: "🏊🏻", name: "person swimming: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1886, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏊🏼", name: "person swimming: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1886, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏊🏽", name: "person swimming: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1886, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏊🏾", name: "person swimming: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1886, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏊🏿", name: "person swimming: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1886, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏊‍♂️", name: "man swimming", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1892, 6, SkinTone::Default)), aliases: Some(&["swimming_man"]) },
    Emoji { emoji: "🏊🏻‍♂️", name: "man swimming: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1892, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏊🏼‍♂️", name: "man swimming: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1892, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏊🏽‍♂️", name: "man swimming: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1892, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏊🏾‍♂️", name: "man swimming: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1892, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏊🏿‍♂️", name: "man swimming: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1892, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏊‍♀️", name: "woman swimming", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1898, 6, SkinTone::Default)), aliases: Some(&["swimming_woman"]) },
    Emoji { emoji: "🏊🏻‍♀️", name: "woman swimming: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1898, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏊🏼‍♀️", name: "woman swimming: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1898, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏊🏽‍♀️", name: "woman swimming: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1898, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏊🏾‍♀️", name: "woman swimming: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1898, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏊🏿‍♀️", name: "woman swimming: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1898, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "⛹️", name: "person bouncing ball", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::PeopleAndBody, skin_tone: Some((1904, 6, SkinTone::Default)), aliases: Some(&["bouncing_ball_person"]) },
    Emoji { emoji: "⛹🏻", name: "person bouncing ball: light skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1904, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "⛹🏼", name: "person bouncing ball: medium-light skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1904, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "⛹🏽", name: "person bouncing ball: medium skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1904, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "⛹🏾", name: "person bouncing ball: medium-dark skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1904, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "⛹🏿", name: "person bouncing ball: dark skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1904, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "⛹️‍♂️", name: "man bouncing ball", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1910, 6, SkinTone::Default)), aliases: Some(&["bouncing_ball_man", "basketball_man"]) },
    Emoji { emoji: "⛹🏻‍♂️", name: "man bouncing ball: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1910, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "⛹🏼‍♂️", name: "man bouncing ball: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1910, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "⛹🏽‍♂️", name: "man bouncing ball: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1910, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "⛹🏾‍♂️", name: "man bouncing ball: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1910, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "⛹🏿‍♂️", name: "man bouncing ball: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1910, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "⛹️‍♀️", name: "woman bouncing ball", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1916, 6, SkinTone::Default)), aliases: Some(&["bouncing_ball_woman", "basketball_woman"]) },
    Emoji { emoji: "⛹🏻‍♀️", name: "woman bouncing ball: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1916, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "⛹🏼‍♀️", name: "woman bouncing ball: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1916, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "⛹🏽‍♀️", name: "woman bouncing ball: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1916, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "⛹🏾‍♀️", name: "woman bouncing ball: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1916, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "⛹🏿‍♀️", name: "woman bouncing ball: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1916, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏋️", name: "person lifting weights", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::PeopleAndBody, skin_tone: Some((1922, 6, SkinTone::Default)), aliases: Some(&["weight_lifting"]) },
    Emoji { emoji: "🏋🏻", name: "person lifting weights: light skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1922, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏋🏼", name: "person lifting weights: medium-light skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1922, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏋🏽", name: "person lifting weights: medium skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1922, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏋🏾", name: "person lifting weights: medium-dark skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1922, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏋🏿", name: "person lifting weights: dark skin tone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1922, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏋️‍♂️", name: "man lifting weights", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1928, 6, SkinTone::Default)), aliases: Some(&["weight_lifting_man"]) },
    Emoji { emoji: "🏋🏻‍♂️", name: "man lifting weights: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1928, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏋🏼‍♂️", name: "man lifting weights: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1928, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏋🏽‍♂️", name: "man lifting weights: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1928, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏋🏾‍♂️", name: "man lifting weights: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1928, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏋🏿‍♂️", name: "man lifting weights: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1928, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🏋️‍♀️", name: "woman lifting weights", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1934, 6, SkinTone::Default)), aliases: Some(&["weight_lifting_woman"]) },
    Emoji { emoji: "🏋🏻‍♀️", name: "woman lifting weights: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1934, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🏋🏼‍♀️", name: "woman lifting weights: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1934, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🏋🏽‍♀️", name: "woman lifting weights: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1934, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🏋🏾‍♀️", name: "woman lifting weights: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1934, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🏋🏿‍♀️", name: "woman lifting weights: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1934, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚴", name: "person biking", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1940, 6, SkinTone::Default)), aliases: Some(&["bicyclist"]) },
    Emoji { emoji: "🚴🏻", name: "person biking: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1940, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚴🏼", name: "person biking: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1940, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚴🏽", name: "person biking: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1940, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚴🏾", name: "person biking: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1940, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚴🏿", name: "person biking: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1940, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚴‍♂️", name: "man biking", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1946, 6, SkinTone::Default)), aliases: Some(&["biking_man"]) },
    Emoji { emoji: "🚴🏻‍♂️", name: "man biking: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1946, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚴🏼‍♂️", name: "man biking: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1946, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚴🏽‍♂️", name: "man biking: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1946, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚴🏾‍♂️", name: "man biking: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1946, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚴🏿‍♂️", name: "man biking: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1946, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚴‍♀️", name: "woman biking", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1952, 6, SkinTone::Default)), aliases: Some(&["biking_woman"]) },
    Emoji { emoji: "🚴🏻‍♀️", name: "woman biking: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1952, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚴🏼‍♀️", name: "woman biking: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1952, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚴🏽‍♀️", name: "woman biking: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1952, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚴🏾‍♀️", name: "woman biking: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1952, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚴🏿‍♀️", name: "woman biking: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1952, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚵", name: "person mountain biking", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1958, 6, SkinTone::Default)), aliases: Some(&["mountain_bicyclist"]) },
    Emoji { emoji: "🚵🏻", name: "person mountain biking: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1958, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚵🏼", name: "person mountain biking: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1958, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚵🏽", name: "person mountain biking: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1958, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚵🏾", name: "person mountain biking: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1958, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚵🏿", name: "person mountain biking: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1958, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚵‍♂️", name: "man mountain biking", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1964, 6, SkinTone::Default)), aliases: Some(&["mountain_biking_man"]) },
    Emoji { emoji: "🚵🏻‍♂️", name: "man mountain biking: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1964, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚵🏼‍♂️", name: "man mountain biking: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1964, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚵🏽‍♂️", name: "man mountain biking: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1964, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚵🏾‍♂️", name: "man mountain biking: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1964, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚵🏿‍♂️", name: "man mountain biking: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1964, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🚵‍♀️", name: "woman mountain biking", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1970, 6, SkinTone::Default)), aliases: Some(&["mountain_biking_woman"]) },
    Emoji { emoji: "🚵🏻‍♀️", name: "woman mountain biking: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1970, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🚵🏼‍♀️", name: "woman mountain biking: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1970, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🚵🏽‍♀️", name: "woman mountain biking: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1970, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🚵🏾‍♀️", name: "woman mountain biking: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1970, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🚵🏿‍♀️", name: "woman mountain biking: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1970, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤸", name: "person cartwheeling", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1976, 6, SkinTone::Default)), aliases: Some(&["cartwheeling"]) },
    Emoji { emoji: "🤸🏻", name: "person cartwheeling: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1976, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤸🏼", name: "person cartwheeling: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1976, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤸🏽", name: "person cartwheeling: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1976, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤸🏾", name: "person cartwheeling: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1976, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤸🏿", name: "person cartwheeling: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1976, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤸‍♂️", name: "man cartwheeling", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1982, 6, SkinTone::Default)), aliases: Some(&["man_cartwheeling"]) },
    Emoji { emoji: "🤸🏻‍♂️", name: "man cartwheeling: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1982, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤸🏼‍♂️", name: "man cartwheeling: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1982, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤸🏽‍♂️", name: "man cartwheeling: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1982, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤸🏾‍♂️", name: "man cartwheeling: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1982, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤸🏿‍♂️", name: "man cartwheeling: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1982, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤸‍♀️", name: "woman cartwheeling", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1988, 6, SkinTone::Default)), aliases: Some(&["woman_cartwheeling"]) },
    Emoji { emoji: "🤸🏻‍♀️", name: "woman cartwheeling: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1988, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤸🏼‍♀️", name: "woman cartwheeling: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1988, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤸🏽‍♀️", name: "woman cartwheeling: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1988, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤸🏾‍♀️", name: "woman cartwheeling: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1988, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤸🏿‍♀️", name: "woman cartwheeling: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1988, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤼", name: "people wrestling", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["wrestling"]) },
    Emoji { emoji: "🤼‍♂️", name: "men wrestling", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["men_wrestling"]) },
    Emoji { emoji: "🤼‍♀️", name: "women wrestling", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["women_wrestling"]) },
    Emoji { emoji: "🤽", name: "person playing water polo", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1997, 6, SkinTone::Default)), aliases: Some(&["water_polo"]) },
    Emoji { emoji: "🤽🏻", name: "person playing water polo: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1997, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤽🏼", name: "person playing water polo: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1997, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤽🏽", name: "person playing water polo: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1997, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤽🏾", name: "person playing water polo: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1997, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤽🏿", name: "person playing water polo: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((1997, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤽‍♂️", name: "man playing water polo", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2003, 6, SkinTone::Default)), aliases: Some(&["man_playing_water_polo"]) },
    Emoji { emoji: "🤽🏻‍♂️", name: "man playing water polo: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2003, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤽🏼‍♂️", name: "man playing water polo: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2003, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤽🏽‍♂️", name: "man playing water polo: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2003, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤽🏾‍♂️", name: "man playing water polo: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2003, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤽🏿‍♂️", name: "man playing water polo: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2003, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤽‍♀️", name: "woman playing water polo", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2009, 6, SkinTone::Default)), aliases: Some(&["woman_playing_water_polo"]) },
    Emoji { emoji: "🤽🏻‍♀️", name: "woman playing water polo: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2009, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤽🏼‍♀️", name: "woman playing water polo: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2009, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤽🏽‍♀️", name: "woman playing water polo: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2009, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤽🏾‍♀️", name: "woman playing water polo: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2009, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤽🏿‍♀️", name: "woman playing water polo: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2009, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤾", name: "person playing handball", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2015, 6, SkinTone::Default)), aliases: Some(&["handball_person"]) },
    Emoji { emoji: "🤾🏻", name: "person playing handball: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2015, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤾🏼", name: "person playing handball: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2015, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤾🏽", name: "person playing handball: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2015, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤾🏾", name: "person playing handball: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2015, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤾🏿", name: "person playing handball: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2015, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤾‍♂️", name: "man playing handball", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2021, 6, SkinTone::Default)), aliases: Some(&["man_playing_handball"]) },
    Emoji { emoji: "🤾🏻‍♂️", name: "man playing handball: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2021, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤾🏼‍♂️", name: "man playing handball: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2021, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤾🏽‍♂️", name: "man playing handball: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2021, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤾🏾‍♂️", name: "man playing handball: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2021, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤾🏿‍♂️", name: "man playing handball: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2021, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤾‍♀️", name: "woman playing handball", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2027, 6, SkinTone::Default)), aliases: Some(&["woman_playing_handball"]) },
    Emoji { emoji: "🤾🏻‍♀️", name: "woman playing handball: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2027, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤾🏼‍♀️", name: "woman playing handball: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2027, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤾🏽‍♀️", name: "woman playing handball: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2027, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤾🏾‍♀️", name: "woman playing handball: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2027, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤾🏿‍♀️", name: "woman playing handball: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2027, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤹", name: "person juggling", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2033, 6, SkinTone::Default)), aliases: Some(&["juggling_person"]) },
    Emoji { emoji: "🤹🏻", name: "person juggling: light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2033, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤹🏼", name: "person juggling: medium-light skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2033, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤹🏽", name: "person juggling: medium skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2033, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤹🏾", name: "person juggling: medium-dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2033, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤹🏿", name: "person juggling: dark skin tone", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2033, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤹‍♂️", name: "man juggling", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2039, 6, SkinTone::Default)), aliases: Some(&["man_juggling"]) },
    Emoji { emoji: "🤹🏻‍♂️", name: "man juggling: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2039, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤹🏼‍♂️", name: "man juggling: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2039, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤹🏽‍♂️", name: "man juggling: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2039, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤹🏾‍♂️", name: "man juggling: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2039, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤹🏿‍♂️", name: "man juggling: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2039, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🤹‍♀️", name: "woman juggling", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2045, 6, SkinTone::Default)), aliases: Some(&["woman_juggling"]) },
    Emoji { emoji: "🤹🏻‍♀️", name: "woman juggling: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2045, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🤹🏼‍♀️", name: "woman juggling: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2045, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🤹🏽‍♀️", name: "woman juggling: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2045, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🤹🏾‍♀️", name: "woman juggling: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2045, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🤹🏿‍♀️", name: "woman juggling: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2045, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧘", name: "person in lotus position", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2051, 6, SkinTone::Default)), aliases: Some(&["lotus_position"]) },
    Emoji { emoji: "🧘🏻", name: "person in lotus position: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2051, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧘🏼", name: "person in lotus position: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2051, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧘🏽", name: "person in lotus position: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2051, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧘🏾", name: "person in lotus position: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2051, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧘🏿", name: "person in lotus position: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2051, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧘‍♂️", name: "man in lotus position", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2057, 6, SkinTone::Default)), aliases: Some(&["lotus_position_man"]) },
    Emoji { emoji: "🧘🏻‍♂️", name: "man in lotus position: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2057, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧘🏼‍♂️", name: "man in lotus position: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2057, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧘🏽‍♂️", name: "man in lotus position: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2057, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧘🏾‍♂️", name: "man in lotus position: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2057, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧘🏿‍♂️", name: "man in lotus position: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2057, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧘‍♀️", name: "woman in lotus position", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2063, 6, SkinTone::Default)), aliases: Some(&["lotus_position_woman"]) },
    Emoji { emoji: "🧘🏻‍♀️", name: "woman in lotus position: light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2063, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧘🏼‍♀️", name: "woman in lotus position: medium-light skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2063, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧘🏽‍♀️", name: "woman in lotus position: medium skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2063, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧘🏾‍♀️", name: "woman in lotus position: medium-dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2063, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧘🏿‍♀️", name: "woman in lotus position: dark skin tone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2063, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🛀", name: "person taking bath", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((2069, 6, SkinTone::Default)), aliases: Some(&["bath"]) },
    Emoji { emoji: "🛀🏻", name: "person taking bath: light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2069, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🛀🏼", name: "person taking bath: medium-light skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2069, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🛀🏽", name: "person taking bath: medium skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2069, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🛀🏾", name: "person taking bath: medium-dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2069, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🛀🏿", name: "person taking bath: dark skin tone", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2069, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🛌", name: "person in bed", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2075, 6, SkinTone::Default)), aliases: Some(&["sleeping_bed"]) },
    Emoji { emoji: "🛌🏻", name: "person in bed: light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2075, 6, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🛌🏼", name: "person in bed: medium-light skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2075, 6, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🛌🏽", name: "person in bed: medium skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2075, 6, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🛌🏾", name: "person in bed: medium-dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2075, 6, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🛌🏿", name: "person in bed: dark skin tone", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2075, 6, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑‍🤝‍🧑", name: "people holding hands", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::Default)), aliases: Some(&["people_holding_hands"]) },
    Emoji { emoji: "🧑🏻‍🤝‍🧑🏻", name: "people holding hands: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "🧑🏼‍🤝‍🧑🏼", name: "people holding hands: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🤝‍🧑🏽", name: "people holding hands: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🤝‍🧑🏾", name: "people holding hands: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🤝‍🧑🏿", name: "people holding hands: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑🏻‍🤝‍🧑🏼", name: "people holding hands: light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "🧑🏻‍🤝‍🧑🏽", name: "people holding hands: light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "🧑🏻‍🤝‍🧑🏾", name: "people holding hands: light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "🧑🏻‍🤝‍🧑🏿", name: "people holding hands: light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "🧑🏼‍🤝‍🧑🏻", name: "people holding hands: medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "🧑🏼‍🤝‍🧑🏽", name: "people holding hands: medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "🧑🏼‍🤝‍🧑🏾", name: "people holding hands: medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "🧑🏼‍🤝‍🧑🏿", name: "people holding hands: medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "🧑🏽‍🤝‍🧑🏻", name: "people holding hands: medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🤝‍🧑🏼", name: "people holding hands: medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍🤝‍🧑🏾", name: "people holding hands: medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "🧑🏽‍🤝‍🧑🏿", name: "people holding hands: medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "🧑🏾‍🤝‍🧑🏻", name: "people holding hands: medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "🧑🏾‍🤝‍🧑🏼", name: "people holding hands: medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "🧑🏾‍🤝‍🧑🏽", name: "people holding hands: medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "🧑🏾‍🤝‍🧑🏿", name: "people holding hands: medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍🤝‍🧑🏻", name: "people holding hands: dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "🧑🏿‍🤝‍🧑🏼", name: "people holding hands: dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "🧑🏿‍🤝‍🧑🏽", name: "people holding hands: dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "🧑🏿‍🤝‍🧑🏾", name: "people holding hands: dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2081, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "👭", name: "women holding hands", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::Default)), aliases: Some(&["two_women_holding_hands"]) },
    Emoji { emoji: "👭🏻", name: "women holding hands: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👭🏼", name: "women holding hands: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👭🏽", name: "women holding hands: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👭🏾", name: "women holding hands: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👭🏿", name: "women holding hands: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩🏻‍🤝‍👩🏼", name: "women holding hands: light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏻‍🤝‍👩🏽", name: "women holding hands: light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "👩🏻‍🤝‍👩🏾", name: "women holding hands: light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏻‍🤝‍👩🏿", name: "women holding hands: light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "👩🏼‍🤝‍👩🏻", name: "women holding hands: medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "👩🏼‍🤝‍👩🏽", name: "women holding hands: medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "👩🏼‍🤝‍👩🏾", name: "women holding hands: medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏼‍🤝‍👩🏿", name: "women holding hands: medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "👩🏽‍🤝‍👩🏻", name: "women holding hands: medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🤝‍👩🏼", name: "women holding hands: medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🤝‍👩🏾", name: "women holding hands: medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏽‍🤝‍👩🏿", name: "women holding hands: medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "👩🏾‍🤝‍👩🏻", name: "women holding hands: medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "👩🏾‍🤝‍👩🏼", name: "women holding hands: medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏾‍🤝‍👩🏽", name: "women holding hands: medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "👩🏾‍🤝‍👩🏿", name: "women holding hands: medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🤝‍👩🏻", name: "women holding hands: dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "👩🏿‍🤝‍👩🏼", name: "women holding hands: dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏿‍🤝‍👩🏽", name: "women holding hands: dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "👩🏿‍🤝‍👩🏾", name: "women holding hands: dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2107, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "👫", name: "woman and man holding hands", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::Default)), aliases: Some(&["couple"]) },
    Emoji { emoji: "👫🏻", name: "woman and man holding hands: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👫🏼", name: "woman and man holding hands: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👫🏽", name: "woman and man holding hands: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👫🏾", name: "woman and man holding hands: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👫🏿", name: "woman and man holding hands: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩🏻‍🤝‍👨🏼", name: "woman and man holding hands: light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏻‍🤝‍👨🏽", name: "woman and man holding hands: light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "👩🏻‍🤝‍👨🏾", name: "woman and man holding hands: light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏻‍🤝‍👨🏿", name: "woman and man holding hands: light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "👩🏼‍🤝‍👨🏻", name: "woman and man holding hands: medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "👩🏼‍🤝‍👨🏽", name: "woman and man holding hands: medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "👩🏼‍🤝‍👨🏾", name: "woman and man holding hands: medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏼‍🤝‍👨🏿", name: "woman and man holding hands: medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "👩🏽‍🤝‍👨🏻", name: "woman and man holding hands: medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🤝‍👨🏼", name: "woman and man holding hands: medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍🤝‍👨🏾", name: "woman and man holding hands: medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏽‍🤝‍👨🏿", name: "woman and man holding hands: medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "👩🏾‍🤝‍👨🏻", name: "woman and man holding hands: medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "👩🏾‍🤝‍👨🏼", name: "woman and man holding hands: medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏾‍🤝‍👨🏽", name: "woman and man holding hands: medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "👩🏾‍🤝‍👨🏿", name: "woman and man holding hands: medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "👩🏿‍🤝‍👨🏻", name: "woman and man holding hands: dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "👩🏿‍🤝‍👨🏼", name: "woman and man holding hands: dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏿‍🤝‍👨🏽", name: "woman and man holding hands: dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "👩🏿‍🤝‍👨🏾", name: "woman and man holding hands: dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2133, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "👬", name: "men holding hands", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::Default)), aliases: Some(&["two_men_holding_hands"]) },
    Emoji { emoji: "👬🏻", name: "men holding hands: light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👬🏼", name: "men holding hands: medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👬🏽", name: "men holding hands: medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👬🏾", name: "men holding hands: medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👬🏿", name: "men holding hands: dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨🏻‍🤝‍👨🏼", name: "men holding hands: light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "👨🏻‍🤝‍👨🏽", name: "men holding hands: light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "👨🏻‍🤝‍👨🏾", name: "men holding hands: light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "👨🏻‍🤝‍👨🏿", name: "men holding hands: light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "👨🏼‍🤝‍👨🏻", name: "men holding hands: medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "👨🏼‍🤝‍👨🏽", name: "men holding hands: medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "👨🏼‍🤝‍👨🏾", name: "men holding hands: medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "👨🏼‍🤝‍👨🏿", name: "men holding hands: medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "👨🏽‍🤝‍👨🏻", name: "men holding hands: medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🤝‍👨🏼", name: "men holding hands: medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍🤝‍👨🏾", name: "men holding hands: medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "👨🏽‍🤝‍👨🏿", name: "men holding hands: medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "👨🏾‍🤝‍👨🏻", name: "men holding hands: medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "👨🏾‍🤝‍👨🏼", name: "men holding hands: medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👨🏾‍🤝‍👨🏽", name: "men holding hands: medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "👨🏾‍🤝‍👨🏿", name: "men holding hands: medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "👨🏿‍🤝‍👨🏻", name: "men holding hands: dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "👨🏿‍🤝‍👨🏼", name: "men holding hands: dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👨🏿‍🤝‍👨🏽", name: "men holding hands: dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "👨🏿‍🤝‍👨🏾", name: "men holding hands: dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2159, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "💏", name: "kiss", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::Default)), aliases: Some(&["couplekiss"]) },
    Emoji { emoji: "💏🏻", name: "kiss: light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💏🏼", name: "kiss: medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💏🏽", name: "kiss: medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💏🏾", name: "kiss: medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💏🏿", name: "kiss: dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑🏻‍❤️‍💋‍🧑🏼", name: "kiss: person, person, light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "🧑🏻‍❤️‍💋‍🧑🏽", name: "kiss: person, person, light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "🧑🏻‍❤️‍💋‍🧑🏾", name: "kiss: person, person, light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "🧑🏻‍❤️‍💋‍🧑🏿", name: "kiss: person, person, light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "🧑🏼‍❤️‍💋‍🧑🏻", name: "kiss: person, person, medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "🧑🏼‍❤️‍💋‍🧑🏽", name: "kiss: person, person, medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "🧑🏼‍❤️‍💋‍🧑🏾", name: "kiss: person, person, medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "🧑🏼‍❤️‍💋‍🧑🏿", name: "kiss: person, person, medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "🧑🏽‍❤️‍💋‍🧑🏻", name: "kiss: person, person, medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍❤️‍💋‍🧑🏼", name: "kiss: person, person, medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍❤️‍💋‍🧑🏾", name: "kiss: person, person, medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "🧑🏽‍❤️‍💋‍🧑🏿", name: "kiss: person, person, medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "🧑🏾‍❤️‍💋‍🧑🏻", name: "kiss: person, person, medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "🧑🏾‍❤️‍💋‍🧑🏼", name: "kiss: person, person, medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "🧑🏾‍❤️‍💋‍🧑🏽", name: "kiss: person, person, medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "🧑🏾‍❤️‍💋‍🧑🏿", name: "kiss: person, person, medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍❤️‍💋‍🧑🏻", name: "kiss: person, person, dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "🧑🏿‍❤️‍💋‍🧑🏼", name: "kiss: person, person, dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "🧑🏿‍❤️‍💋‍🧑🏽", name: "kiss: person, person, dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "🧑🏿‍❤️‍💋‍🧑🏾", name: "kiss: person, person, dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2185, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "👩‍❤️‍💋‍👨", name: "kiss: woman, man", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::Default)), aliases: Some(&["couplekiss_man_woman"]) },
    Emoji { emoji: "👩🏻‍❤️‍💋‍👨🏻", name: "kiss: woman, man, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍💋‍👨🏼", name: "kiss: woman, man, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍💋‍👨🏽", name: "kiss: woman, man, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍💋‍👨🏾", name: "kiss: woman, man, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍💋‍👨🏿", name: "kiss: woman, man, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍💋‍👨🏼", name: "kiss: woman, man, light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍💋‍👨🏽", name: "kiss: woman, man, light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍💋‍👨🏾", name: "kiss: woman, man, light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍💋‍👨🏿", name: "kiss: woman, man, light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍💋‍👨🏻", name: "kiss: woman, man, medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍💋‍👨🏽", name: "kiss: woman, man, medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍💋‍👨🏾", name: "kiss: woman, man, medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍💋‍👨🏿", name: "kiss: woman, man, medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍💋‍👨🏻", name: "kiss: woman, man, medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍💋‍👨🏼", name: "kiss: woman, man, medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍💋‍👨🏾", name: "kiss: woman, man, medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍💋‍👨🏿", name: "kiss: woman, man, medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍💋‍👨🏻", name: "kiss: woman, man, medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍💋‍👨🏼", name: "kiss: woman, man, medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍💋‍👨🏽", name: "kiss: woman, man, medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍💋‍👨🏿", name: "kiss: woman, man, medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍💋‍👨🏻", name: "kiss: woman, man, dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍💋‍👨🏼", name: "kiss: woman, man, dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍💋‍👨🏽", name: "kiss: woman, man, dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍💋‍👨🏾", name: "kiss: woman, man, dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2211, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "👨‍❤️‍💋‍👨", name: "kiss: man, man", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::Default)), aliases: Some(&["couplekiss_man_man"]) },
    Emoji { emoji: "👨🏻‍❤️‍💋‍👨🏻", name: "kiss: man, man, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍❤️‍💋‍👨🏼", name: "kiss: man, man, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍❤️‍💋‍👨🏽", name: "kiss: man, man, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍❤️‍💋‍👨🏾", name: "kiss: man, man, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍❤️‍💋‍👨🏿", name: "kiss: man, man, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨🏻‍❤️‍💋‍👨🏼", name: "kiss: man, man, light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "👨🏻‍❤️‍💋‍👨🏽", name: "kiss: man, man, light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "👨🏻‍❤️‍💋‍👨🏾", name: "kiss: man, man, light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "👨🏻‍❤️‍💋‍👨🏿", name: "kiss: man, man, light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "👨🏼‍❤️‍💋‍👨🏻", name: "kiss: man, man, medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "👨🏼‍❤️‍💋‍👨🏽", name: "kiss: man, man, medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "👨🏼‍❤️‍💋‍👨🏾", name: "kiss: man, man, medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "👨🏼‍❤️‍💋‍👨🏿", name: "kiss: man, man, medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "👨🏽‍❤️‍💋‍👨🏻", name: "kiss: man, man, medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "👨🏽‍❤️‍💋‍👨🏼", name: "kiss: man, man, medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍❤️‍💋‍👨🏾", name: "kiss: man, man, medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "👨🏽‍❤️‍💋‍👨🏿", name: "kiss: man, man, medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "👨🏾‍❤️‍💋‍👨🏻", name: "kiss: man, man, medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "👨🏾‍❤️‍💋‍👨🏼", name: "kiss: man, man, medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👨🏾‍❤️‍💋‍👨🏽", name: "kiss: man, man, medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "👨🏾‍❤️‍💋‍👨🏿", name: "kiss: man, man, medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "👨🏿‍❤️‍💋‍👨🏻", name: "kiss: man, man, dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "👨🏿‍❤️‍💋‍👨🏼", name: "kiss: man, man, dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👨🏿‍❤️‍💋‍👨🏽", name: "kiss: man, man, dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "👨🏿‍❤️‍💋‍👨🏾", name: "kiss: man, man, dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2237, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "👩‍❤️‍💋‍👩", name: "kiss: woman, woman", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::Default)), aliases: Some(&["couplekiss_woman_woman"]) },
    Emoji { emoji: "👩🏻‍❤️‍💋‍👩🏻", name: "kiss: woman, woman, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍💋‍👩🏼", name: "kiss: woman, woman, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍💋‍👩🏽", name: "kiss: woman, woman, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍💋‍👩🏾", name: "kiss: woman, woman, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍💋‍👩🏿", name: "kiss: woman, woman, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍💋‍👩🏼", name: "kiss: woman, woman, light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍💋‍👩🏽", name: "kiss: woman, woman, light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍💋‍👩🏾", name: "kiss: woman, woman, light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍💋‍👩🏿", name: "kiss: woman, woman, light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍💋‍👩🏻", name: "kiss: woman, woman, medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍💋‍👩🏽", name: "kiss: woman, woman, medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍💋‍👩🏾", name: "kiss: woman, woman, medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍💋‍👩🏿", name: "kiss: woman, woman, medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍💋‍👩🏻", name: "kiss: woman, woman, medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍💋‍👩🏼", name: "kiss: woman, woman, medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍💋‍👩🏾", name: "kiss: woman, woman, medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍💋‍👩🏿", name: "kiss: woman, woman, medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍💋‍👩🏻", name: "kiss: woman, woman, medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍💋‍👩🏼", name: "kiss: woman, woman, medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍💋‍👩🏽", name: "kiss: woman, woman, medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍💋‍👩🏿", name: "kiss: woman, woman, medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍💋‍👩🏻", name: "kiss: woman, woman, dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍💋‍👩🏼", name: "kiss: woman, woman, dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍💋‍👩🏽", name: "kiss: woman, woman, dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍💋‍👩🏾", name: "kiss: woman, woman, dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2263, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "💑", name: "couple with heart", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::Default)), aliases: Some(&["couple_with_heart"]) },
    Emoji { emoji: "💑🏻", name: "couple with heart: light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "💑🏼", name: "couple with heart: medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "💑🏽", name: "couple with heart: medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "💑🏾", name: "couple with heart: medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "💑🏿", name: "couple with heart: dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "🧑🏻‍❤️‍🧑🏼", name: "couple with heart: person, person, light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "🧑🏻‍❤️‍🧑🏽", name: "couple with heart: person, person, light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "🧑🏻‍❤️‍🧑🏾", name: "couple with heart: person, person, light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "🧑🏻‍❤️‍🧑🏿", name: "couple with heart: person, person, light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "🧑🏼‍❤️‍🧑🏻", name: "couple with heart: person, person, medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "🧑🏼‍❤️‍🧑🏽", name: "couple with heart: person, person, medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "🧑🏼‍❤️‍🧑🏾", name: "couple with heart: person, person, medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "🧑🏼‍❤️‍🧑🏿", name: "couple with heart: person, person, medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "🧑🏽‍❤️‍🧑🏻", name: "couple with heart: person, person, medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍❤️‍🧑🏼", name: "couple with heart: person, person, medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "🧑🏽‍❤️‍🧑🏾", name: "couple with heart: person, person, medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "🧑🏽‍❤️‍🧑🏿", name: "couple with heart: person, person, medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "🧑🏾‍❤️‍🧑🏻", name: "couple with heart: person, person, medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "🧑🏾‍❤️‍🧑🏼", name: "couple with heart: person, person, medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "🧑🏾‍❤️‍🧑🏽", name: "couple with heart: person, person, medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "🧑🏾‍❤️‍🧑🏿", name: "couple with heart: person, person, medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "🧑🏿‍❤️‍🧑🏻", name: "couple with heart: person, person, dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "🧑🏿‍❤️‍🧑🏼", name: "couple with heart: person, person, dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "🧑🏿‍❤️‍🧑🏽", name: "couple with heart: person, person, dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "🧑🏿‍❤️‍🧑🏾", name: "couple with heart: person, person, dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2289, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "👩‍❤️‍👨", name: "couple with heart: woman, man", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::Default)), aliases: Some(&["couple_with_heart_woman_man"]) },
    Emoji { emoji: "👩🏻‍❤️‍👨🏻", name: "couple with heart: woman, man, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍👨🏼", name: "couple with heart: woman, man, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍👨🏽", name: "couple with heart: woman, man, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍👨🏾", name: "couple with heart: woman, man, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍👨🏿", name: "couple with heart: woman, man, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍👨🏼", name: "couple with heart: woman, man, light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍👨🏽", name: "couple with heart: woman, man, light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍👨🏾", name: "couple with heart: woman, man, light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍👨🏿", name: "couple with heart: woman, man, light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍👨🏻", name: "couple with heart: woman, man, medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍👨🏽", name: "couple with heart: woman, man, medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍👨🏾", name: "couple with heart: woman, man, medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍👨🏿", name: "couple with heart: woman, man, medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍👨🏻", name: "couple with heart: woman, man, medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍👨🏼", name: "couple with heart: woman, man, medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍👨🏾", name: "couple with heart: woman, man, medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍👨🏿", name: "couple with heart: woman, man, medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍👨🏻", name: "couple with heart: woman, man, medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍👨🏼", name: "couple with heart: woman, man, medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍👨🏽", name: "couple with heart: woman, man, medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍👨🏿", name: "couple with heart: woman, man, medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍👨🏻", name: "couple with heart: woman, man, dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍👨🏼", name: "couple with heart: woman, man, dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍👨🏽", name: "couple with heart: woman, man, dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍👨🏾", name: "couple with heart: woman, man, dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2315, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "👨‍❤️‍👨", name: "couple with heart: man, man", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::Default)), aliases: Some(&["couple_with_heart_man_man"]) },
    Emoji { emoji: "👨🏻‍❤️‍👨🏻", name: "couple with heart: man, man, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👨🏼‍❤️‍👨🏼", name: "couple with heart: man, man, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍❤️‍👨🏽", name: "couple with heart: man, man, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👨🏾‍❤️‍👨🏾", name: "couple with heart: man, man, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👨🏿‍❤️‍👨🏿", name: "couple with heart: man, man, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👨🏻‍❤️‍👨🏼", name: "couple with heart: man, man, light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "👨🏻‍❤️‍👨🏽", name: "couple with heart: man, man, light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "👨🏻‍❤️‍👨🏾", name: "couple with heart: man, man, light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "👨🏻‍❤️‍👨🏿", name: "couple with heart: man, man, light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "👨🏼‍❤️‍👨🏻", name: "couple with heart: man, man, medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "👨🏼‍❤️‍👨🏽", name: "couple with heart: man, man, medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "👨🏼‍❤️‍👨🏾", name: "couple with heart: man, man, medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "👨🏼‍❤️‍👨🏿", name: "couple with heart: man, man, medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "👨🏽‍❤️‍👨🏻", name: "couple with heart: man, man, medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "👨🏽‍❤️‍👨🏼", name: "couple with heart: man, man, medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "👨🏽‍❤️‍👨🏾", name: "couple with heart: man, man, medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "👨🏽‍❤️‍👨🏿", name: "couple with heart: man, man, medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "👨🏾‍❤️‍👨🏻", name: "couple with heart: man, man, medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "👨🏾‍❤️‍👨🏼", name: "couple with heart: man, man, medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👨🏾‍❤️‍👨🏽", name: "couple with heart: man, man, medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "👨🏾‍❤️‍👨🏿", name: "couple with heart: man, man, medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "👨🏿‍❤️‍👨🏻", name: "couple with heart: man, man, dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "👨🏿‍❤️‍👨🏼", name: "couple with heart: man, man, dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👨🏿‍❤️‍👨🏽", name: "couple with heart: man, man, dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "👨🏿‍❤️‍👨🏾", name: "couple with heart: man, man, dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2341, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "👩‍❤️‍👩", name: "couple with heart: woman, woman", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::Default)), aliases: Some(&["couple_with_heart_woman_woman"]) },
    Emoji { emoji: "👩🏻‍❤️‍👩🏻", name: "couple with heart: woman, woman, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::Light)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍👩🏼", name: "couple with heart: woman, woman, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍👩🏽", name: "couple with heart: woman, woman, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::Medium)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍👩🏾", name: "couple with heart: woman, woman, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumDark)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍👩🏿", name: "couple with heart: woman, woman, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::Dark)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍👩🏼", name: "couple with heart: woman, woman, light skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::LightAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍👩🏽", name: "couple with heart: woman, woman, light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::LightAndMedium)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍👩🏾", name: "couple with heart: woman, woman, light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::LightAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏻‍❤️‍👩🏿", name: "couple with heart: woman, woman, light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::LightAndDark)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍👩🏻", name: "couple with heart: woman, woman, medium-light skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumLightAndLight)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍👩🏽", name: "couple with heart: woman, woman, medium-light skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumLightAndMedium)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍👩🏾", name: "couple with heart: woman, woman, medium-light skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumLightAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏼‍❤️‍👩🏿", name: "couple with heart: woman, woman, medium-light skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumLightAndDark)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍👩🏻", name: "couple with heart: woman, woman, medium skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumAndLight)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍👩🏼", name: "couple with heart: woman, woman, medium skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍👩🏾", name: "couple with heart: woman, woman, medium skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumAndMediumDark)), aliases: None },
    Emoji { emoji: "👩🏽‍❤️‍👩🏿", name: "couple with heart: woman, woman, medium skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumAndDark)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍👩🏻", name: "couple with heart: woman, woman, medium-dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumDarkAndLight)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍👩🏼", name: "couple with heart: woman, woman, medium-dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumDarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍👩🏽", name: "couple with heart: woman, woman, medium-dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumDarkAndMedium)), aliases: None },
    Emoji { emoji: "👩🏾‍❤️‍👩🏿", name: "couple with heart: woman, woman, medium-dark skin tone, dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::MediumDarkAndDark)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍👩🏻", name: "couple with heart: woman, woman, dark skin tone, light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::DarkAndLight)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍👩🏼", name: "couple with heart: woman, woman, dark skin tone, medium-light skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::DarkAndMediumLight)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍👩🏽", name: "couple with heart: woman, woman, dark skin tone, medium skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::DarkAndMedium)), aliases: None },
    Emoji { emoji: "👩🏿‍❤️‍👩🏾", name: "couple with heart: woman, woman, dark skin tone, medium-dark skin tone", unicode_version: UnicodeVersion { major: 13, minor: 1 }, group: Group::PeopleAndBody, skin_tone: Some((2367, 26, SkinTone::DarkAndMediumDark)), aliases: None },
    Emoji { emoji: "👨‍👩‍👦", name: "family: man, woman, boy", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_woman_boy"]) },
    Emoji { emoji: "👨‍👩‍👧", name: "family: man, woman, girl", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_woman_girl"]) },
    Emoji { emoji: "👨‍👩‍👧‍👦", name: "family: man, woman, girl, boy", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_woman_girl_boy"]) },
    Emoji { emoji: "👨‍👩‍👦‍👦", name: "family: man, woman, boy, boy", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_woman_boy_boy"]) },
    Emoji { emoji: "👨‍👩‍👧‍👧", name: "family: man, woman, girl, girl", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_woman_girl_girl"]) },
    Emoji { emoji: "👨‍👨‍👦", name: "family: man, man, boy", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_man_boy"]) },
    Emoji { emoji: "👨‍👨‍👧", name: "family: man, man, girl", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_man_girl"]) },
    Emoji { emoji: "👨‍👨‍👧‍👦", name: "family: man, man, girl, boy", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_man_girl_boy"]) },
    Emoji { emoji: "👨‍👨‍👦‍👦", name: "family: man, man, boy, boy", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_man_boy_boy"]) },
    Emoji { emoji: "👨‍👨‍👧‍👧", name: "family: man, man, girl, girl", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_man_girl_girl"]) },
    Emoji { emoji: "👩‍👩‍👦", name: "family: woman, woman, boy", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_woman_woman_boy"]) },
    Emoji { emoji: "👩‍👩‍👧", name: "family: woman, woman, girl", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_woman_woman_girl"]) },
    Emoji { emoji: "👩‍👩‍👧‍👦", name: "family: woman, woman, girl, boy", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_woman_woman_girl_boy"]) },
    Emoji { emoji: "👩‍👩‍👦‍👦", name: "family: woman, woman, boy, boy", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_woman_woman_boy_boy"]) },
    Emoji { emoji: "👩‍👩‍👧‍👧", name: "family: woman, woman, girl, girl", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_woman_woman_girl_girl"]) },
    Emoji { emoji: "👨‍👦", name: "family: man, boy", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_boy"]) },
    Emoji { emoji: "👨‍👦‍👦", name: "family: man, boy, boy", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_boy_boy"]) },
    Emoji { emoji: "👨‍👧", name: "family: man, girl", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_girl"]) },
    Emoji { emoji: "👨‍👧‍👦", name: "family: man, girl, boy", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_girl_boy"]) },
    Emoji { emoji: "👨‍👧‍👧", name: "family: man, girl, girl", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_man_girl_girl"]) },
    Emoji { emoji: "👩‍👦", name: "family: woman, boy", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_woman_boy"]) },
    Emoji { emoji: "👩‍👦‍👦", name: "family: woman, boy, boy", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_woman_boy_boy"]) },
    Emoji { emoji: "👩‍👧", name: "family: woman, girl", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_woman_girl"]) },
    Emoji { emoji: "👩‍👧‍👦", name: "family: woman, girl, boy", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_woman_girl_boy"]) },
    Emoji { emoji: "👩‍👧‍👧", name: "family: woman, girl, girl", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family_woman_girl_girl"]) },
    Emoji { emoji: "🗣️", name: "speaking head", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["speaking_head"]) },
    Emoji { emoji: "👤", name: "bust in silhouette", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["bust_in_silhouette"]) },
    Emoji { emoji: "👥", name: "busts in silhouette", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["busts_in_silhouette"]) },
    Emoji { emoji: "🫂", name: "people hugging", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["people_hugging"]) },
    Emoji { emoji: "👪", name: "family", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["family"]) },
    Emoji { emoji: "🧑‍🧑‍🧒", name: "family: adult, adult, child", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: None, aliases: None },
    Emoji { emoji: "🧑‍🧑‍🧒‍🧒", name: "family: adult, adult, child, child", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: None, aliases: None },
    Emoji { emoji: "🧑‍🧒", name: "family: adult, child", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: None, aliases: None },
    Emoji { emoji: "🧑‍🧒‍🧒", name: "family: adult, child, child", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::PeopleAndBody, skin_tone: None, aliases: None },
    Emoji { emoji: "👣", name: "footprints", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::PeopleAndBody, skin_tone: None, aliases: Some(&["footprints"]) },
    Emoji { emoji: "🐵", name: "monkey face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["monkey_face"]) },
    Emoji { emoji: "🐒", name: "monkey", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["monkey"]) },
    Emoji { emoji: "🦍", name: "gorilla", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["gorilla"]) },
    Emoji { emoji: "🦧", name: "orangutan", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["orangutan"]) },
    Emoji { emoji: "🐶", name: "dog face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["dog"]) },
    Emoji { emoji: "🐕", name: "dog", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["dog2"]) },
    Emoji { emoji: "🦮", name: "guide dog", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["guide_dog"]) },
    Emoji { emoji: "🐕‍🦺", name: "service dog", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["service_dog"]) },
    Emoji { emoji: "🐩", name: "poodle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["poodle"]) },
    Emoji { emoji: "🐺", name: "wolf", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["wolf"]) },
    Emoji { emoji: "🦊", name: "fox", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["fox_face"]) },
    Emoji { emoji: "🦝", name: "raccoon", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["raccoon"]) },
    Emoji { emoji: "🐱", name: "cat face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["cat"]) },
    Emoji { emoji: "🐈", name: "cat", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["cat2"]) },
    Emoji { emoji: "🐈‍⬛", name: "black cat", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["black_cat"]) },
    Emoji { emoji: "🦁", name: "lion", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["lion"]) },
    Emoji { emoji: "🐯", name: "tiger face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["tiger"]) },
    Emoji { emoji: "🐅", name: "tiger", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["tiger2"]) },
    Emoji { emoji: "🐆", name: "leopard", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["leopard"]) },
    Emoji { emoji: "🐴", name: "horse face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["horse"]) },
    Emoji { emoji: "🫎", name: "moose", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["moose"]) },
    Emoji { emoji: "🫏", name: "donkey", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["donkey"]) },
    Emoji { emoji: "🐎", name: "horse", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["racehorse"]) },
    Emoji { emoji: "🦄", name: "unicorn", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["unicorn"]) },
    Emoji { emoji: "🦓", name: "zebra", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["zebra"]) },
    Emoji { emoji: "🦌", name: "deer", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["deer"]) },
    Emoji { emoji: "🦬", name: "bison", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["bison"]) },
    Emoji { emoji: "🐮", name: "cow face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["cow"]) },
    Emoji { emoji: "🐂", name: "ox", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["ox"]) },
    Emoji { emoji: "🐃", name: "water buffalo", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["water_buffalo"]) },
    Emoji { emoji: "🐄", name: "cow", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["cow2"]) },
    Emoji { emoji: "🐷", name: "pig face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["pig"]) },
    Emoji { emoji: "🐖", name: "pig", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["pig2"]) },
    Emoji { emoji: "🐗", name: "boar", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["boar"]) },
    Emoji { emoji: "🐽", name: "pig nose", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["pig_nose"]) },
    Emoji { emoji: "🐏", name: "ram", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["ram"]) },
    Emoji { emoji: "🐑", name: "ewe", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["sheep"]) },
    Emoji { emoji: "🐐", name: "goat", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["goat"]) },
    Emoji { emoji: "🐪", name: "camel", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["dromedary_camel"]) },
    Emoji { emoji: "🐫", name: "two-hump camel", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["camel"]) },
    Emoji { emoji: "🦙", name: "llama", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["llama"]) },
    Emoji { emoji: "🦒", name: "giraffe", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["giraffe"]) },
    Emoji { emoji: "🐘", name: "elephant", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["elephant"]) },
    Emoji { emoji: "🦣", name: "mammoth", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["mammoth"]) },
    Emoji { emoji: "🦏", name: "rhinoceros", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["rhinoceros"]) },
    Emoji { emoji: "🦛", name: "hippopotamus", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["hippopotamus"]) },
    Emoji { emoji: "🐭", name: "mouse face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["mouse"]) },
    Emoji { emoji: "🐁", name: "mouse", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["mouse2"]) },
    Emoji { emoji: "🐀", name: "rat", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["rat"]) },
    Emoji { emoji: "🐹", name: "hamster", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["hamster"]) },
    Emoji { emoji: "🐰", name: "rabbit face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["rabbit"]) },
    Emoji { emoji: "🐇", name: "rabbit", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["rabbit2"]) },
    Emoji { emoji: "🐿️", name: "chipmunk", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["chipmunk"]) },
    Emoji { emoji: "🦫", name: "beaver", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["beaver"]) },
    Emoji { emoji: "🦔", name: "hedgehog", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["hedgehog"]) },
    Emoji { emoji: "🦇", name: "bat", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["bat"]) },
    Emoji { emoji: "🐻", name: "bear", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["bear"]) },
    Emoji { emoji: "🐻‍❄️", name: "polar bear", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["polar_bear"]) },
    Emoji { emoji: "🐨", name: "koala", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["koala"]) },
    Emoji { emoji: "🐼", name: "panda", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["panda_face"]) },
    Emoji { emoji: "🦥", name: "sloth", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["sloth"]) },
    Emoji { emoji: "🦦", name: "otter", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["otter"]) },
    Emoji { emoji: "🦨", name: "skunk", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["skunk"]) },
    Emoji { emoji: "🦘", name: "kangaroo", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["kangaroo"]) },
    Emoji { emoji: "🦡", name: "badger", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["badger"]) },
    Emoji { emoji: "🐾", name: "paw prints", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["feet", "paw_prints"]) },
    Emoji { emoji: "🦃", name: "turkey", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["turkey"]) },
    Emoji { emoji: "🐔", name: "chicken", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["chicken"]) },
    Emoji { emoji: "🐓", name: "rooster", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["rooster"]) },
    Emoji { emoji: "🐣", name: "hatching chick", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["hatching_chick"]) },
    Emoji { emoji: "🐤", name: "baby chick", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["baby_chick"]) },
    Emoji { emoji: "🐥", name: "front-facing baby chick", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["hatched_chick"]) },
    Emoji { emoji: "🐦", name: "bird", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["bird"]) },
    Emoji { emoji: "🐧", name: "penguin", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["penguin"]) },
    Emoji { emoji: "🕊️", name: "dove", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["dove"]) },
    Emoji { emoji: "🦅", name: "eagle", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["eagle"]) },
    Emoji { emoji: "🦆", name: "duck", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["duck"]) },
    Emoji { emoji: "🦢", name: "swan", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["swan"]) },
    Emoji { emoji: "🦉", name: "owl", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["owl"]) },
    Emoji { emoji: "🦤", name: "dodo", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["dodo"]) },
    Emoji { emoji: "🪶", name: "feather", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["feather"]) },
    Emoji { emoji: "🦩", name: "flamingo", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["flamingo"]) },
    Emoji { emoji: "🦚", name: "peacock", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["peacock"]) },
    Emoji { emoji: "🦜", name: "parrot", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["parrot"]) },
    Emoji { emoji: "🪽", name: "wing", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["wing"]) },
    Emoji { emoji: "🐦‍⬛", name: "black bird", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["black_bird"]) },
    Emoji { emoji: "🪿", name: "goose", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["goose"]) },
    Emoji { emoji: "🐦‍🔥", name: "phoenix", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: None },
    Emoji { emoji: "🐸", name: "frog", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["frog"]) },
    Emoji { emoji: "🐊", name: "crocodile", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["crocodile"]) },
    Emoji { emoji: "🐢", name: "turtle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["turtle"]) },
    Emoji { emoji: "🦎", name: "lizard", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["lizard"]) },
    Emoji { emoji: "🐍", name: "snake", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["snake"]) },
    Emoji { emoji: "🐲", name: "dragon face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["dragon_face"]) },
    Emoji { emoji: "🐉", name: "dragon", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["dragon"]) },
    Emoji { emoji: "🦕", name: "sauropod", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["sauropod"]) },
    Emoji { emoji: "🦖", name: "T-Rex", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["t-rex"]) },
    Emoji { emoji: "🐳", name: "spouting whale", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["whale"]) },
    Emoji { emoji: "🐋", name: "whale", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["whale2"]) },
    Emoji { emoji: "🐬", name: "dolphin", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["dolphin", "flipper"]) },
    Emoji { emoji: "🦭", name: "seal", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["seal"]) },
    Emoji { emoji: "🐟", name: "fish", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["fish"]) },
    Emoji { emoji: "🐠", name: "tropical fish", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["tropical_fish"]) },
    Emoji { emoji: "🐡", name: "blowfish", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["blowfish"]) },
    Emoji { emoji: "🦈", name: "shark", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["shark"]) },
    Emoji { emoji: "🐙", name: "octopus", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["octopus"]) },
    Emoji { emoji: "🐚", name: "spiral shell", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["shell"]) },
    Emoji { emoji: "🪸", name: "coral", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["coral"]) },
    Emoji { emoji: "🪼", name: "jellyfish", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["jellyfish"]) },
    Emoji { emoji: "🐌", name: "snail", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["snail"]) },
    Emoji { emoji: "🦋", name: "butterfly", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["butterfly"]) },
    Emoji { emoji: "🐛", name: "bug", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["bug"]) },
    Emoji { emoji: "🐜", name: "ant", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["ant"]) },
    Emoji { emoji: "🐝", name: "honeybee", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["bee", "honeybee"]) },
    Emoji { emoji: "🪲", name: "beetle", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["beetle"]) },
    Emoji { emoji: "🐞", name: "lady beetle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["lady_beetle"]) },
    Emoji { emoji: "🦗", name: "cricket", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["cricket"]) },
    Emoji { emoji: "🪳", name: "cockroach", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["cockroach"]) },
    Emoji { emoji: "🕷️", name: "spider", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["spider"]) },
    Emoji { emoji: "🕸️", name: "spider web", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["spider_web"]) },
    Emoji { emoji: "🦂", name: "scorpion", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["scorpion"]) },
    Emoji { emoji: "🦟", name: "mosquito", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["mosquito"]) },
    Emoji { emoji: "🪰", name: "fly", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["fly"]) },
    Emoji { emoji: "🪱", name: "worm", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["worm"]) },
    Emoji { emoji: "🦠", name: "microbe", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["microbe"]) },
    Emoji { emoji: "💐", name: "bouquet", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["bouquet"]) },
    Emoji { emoji: "🌸", name: "cherry blossom", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["cherry_blossom"]) },
    Emoji { emoji: "💮", name: "white flower", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["white_flower"]) },
    Emoji { emoji: "🪷", name: "lotus", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["lotus"]) },
    Emoji { emoji: "🏵️", name: "rosette", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["rosette"]) },
    Emoji { emoji: "🌹", name: "rose", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["rose"]) },
    Emoji { emoji: "🥀", name: "wilted flower", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["wilted_flower"]) },
    Emoji { emoji: "🌺", name: "hibiscus", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["hibiscus"]) },
    Emoji { emoji: "🌻", name: "sunflower", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["sunflower"]) },
    Emoji { emoji: "🌼", name: "blossom", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["blossom"]) },
    Emoji { emoji: "🌷", name: "tulip", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["tulip"]) },
    Emoji { emoji: "🪻", name: "hyacinth", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["hyacinth"]) },
    Emoji { emoji: "🌱", name: "seedling", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["seedling"]) },
    Emoji { emoji: "🪴", name: "potted plant", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["potted_plant"]) },
    Emoji { emoji: "🌲", name: "evergreen tree", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["evergreen_tree"]) },
    Emoji { emoji: "🌳", name: "deciduous tree", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["deciduous_tree"]) },
    Emoji { emoji: "🌴", name: "palm tree", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["palm_tree"]) },
    Emoji { emoji: "🌵", name: "cactus", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["cactus"]) },
    Emoji { emoji: "🌾", name: "sheaf of rice", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["ear_of_rice"]) },
    Emoji { emoji: "🌿", name: "herb", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["herb"]) },
    Emoji { emoji: "☘️", name: "shamrock", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["shamrock"]) },
    Emoji { emoji: "🍀", name: "four leaf clover", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["four_leaf_clover"]) },
    Emoji { emoji: "🍁", name: "maple leaf", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["maple_leaf"]) },
    Emoji { emoji: "🍂", name: "fallen leaf", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["fallen_leaf"]) },
    Emoji { emoji: "🍃", name: "leaf fluttering in wind", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["leaves"]) },
    Emoji { emoji: "🪹", name: "empty nest", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["empty_nest"]) },
    Emoji { emoji: "🪺", name: "nest with eggs", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["nest_with_eggs"]) },
    Emoji { emoji: "🍄", name: "mushroom", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::AnimalsAndNature, skin_tone: None, aliases: Some(&["mushroom"]) },
    Emoji { emoji: "🍇", name: "grapes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["grapes"]) },
    Emoji { emoji: "🍈", name: "melon", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["melon"]) },
    Emoji { emoji: "🍉", name: "watermelon", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["watermelon"]) },
    Emoji { emoji: "🍊", name: "tangerine", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["tangerine", "orange", "mandarin"]) },
    Emoji { emoji: "🍋", name: "lemon", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["lemon"]) },
    Emoji { emoji: "🍋‍🟩", name: "lime", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::FoodAndDrink, skin_tone: None, aliases: None },
    Emoji { emoji: "🍌", name: "banana", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["banana"]) },
    Emoji { emoji: "🍍", name: "pineapple", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["pineapple"]) },
    Emoji { emoji: "🥭", name: "mango", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["mango"]) },
    Emoji { emoji: "🍎", name: "red apple", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["apple"]) },
    Emoji { emoji: "🍏", name: "green apple", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["green_apple"]) },
    Emoji { emoji: "🍐", name: "pear", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["pear"]) },
    Emoji { emoji: "🍑", name: "peach", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["peach"]) },
    Emoji { emoji: "🍒", name: "cherries", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["cherries"]) },
    Emoji { emoji: "🍓", name: "strawberry", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["strawberry"]) },
    Emoji { emoji: "🫐", name: "blueberries", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["blueberries"]) },
    Emoji { emoji: "🥝", name: "kiwi fruit", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["kiwi_fruit"]) },
    Emoji { emoji: "🍅", name: "tomato", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["tomato"]) },
    Emoji { emoji: "🫒", name: "olive", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["olive"]) },
    Emoji { emoji: "🥥", name: "coconut", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["coconut"]) },
    Emoji { emoji: "🥑", name: "avocado", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["avocado"]) },
    Emoji { emoji: "🍆", name: "eggplant", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["eggplant"]) },
    Emoji { emoji: "🥔", name: "potato", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["potato"]) },
    Emoji { emoji: "🥕", name: "carrot", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["carrot"]) },
    Emoji { emoji: "🌽", name: "ear of corn", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["corn"]) },
    Emoji { emoji: "🌶️", name: "hot pepper", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["hot_pepper"]) },
    Emoji { emoji: "🫑", name: "bell pepper", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["bell_pepper"]) },
    Emoji { emoji: "🥒", name: "cucumber", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["cucumber"]) },
    Emoji { emoji: "🥬", name: "leafy green", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["leafy_green"]) },
    Emoji { emoji: "🥦", name: "broccoli", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["broccoli"]) },
    Emoji { emoji: "🧄", name: "garlic", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["garlic"]) },
    Emoji { emoji: "🧅", name: "onion", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["onion"]) },
    Emoji { emoji: "🥜", name: "peanuts", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["peanuts"]) },
    Emoji { emoji: "🫘", name: "beans", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["beans"]) },
    Emoji { emoji: "🌰", name: "chestnut", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["chestnut"]) },
    Emoji { emoji: "🫚", name: "ginger root", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["ginger_root"]) },
    Emoji { emoji: "🫛", name: "pea pod", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["pea_pod"]) },
    Emoji { emoji: "🍄‍🟫", name: "brown mushroom", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::FoodAndDrink, skin_tone: None, aliases: None },
    Emoji { emoji: "🍞", name: "bread", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["bread"]) },
    Emoji { emoji: "🥐", name: "croissant", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["croissant"]) },
    Emoji { emoji: "🥖", name: "baguette bread", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["baguette_bread"]) },
    Emoji { emoji: "🫓", name: "flatbread", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["flatbread"]) },
    Emoji { emoji: "🥨", name: "pretzel", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["pretzel"]) },
    Emoji { emoji: "🥯", name: "bagel", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["bagel"]) },
    Emoji { emoji: "🥞", name: "pancakes", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["pancakes"]) },
    Emoji { emoji: "🧇", name: "waffle", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["waffle"]) },
    Emoji { emoji: "🧀", name: "cheese wedge", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["cheese"]) },
    Emoji { emoji: "🍖", name: "meat on bone", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["meat_on_bone"]) },
    Emoji { emoji: "🍗", name: "poultry leg", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["poultry_leg"]) },
    Emoji { emoji: "🥩", name: "cut of meat", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["cut_of_meat"]) },
    Emoji { emoji: "🥓", name: "bacon", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["bacon"]) },
    Emoji { emoji: "🍔", name: "hamburger", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["hamburger"]) },
    Emoji { emoji: "🍟", name: "french fries", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["fries"]) },
    Emoji { emoji: "🍕", name: "pizza", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["pizza"]) },
    Emoji { emoji: "🌭", name: "hot dog", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["hotdog"]) },
    Emoji { emoji: "🥪", name: "sandwich", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["sandwich"]) },
    Emoji { emoji: "🌮", name: "taco", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["taco"]) },
    Emoji { emoji: "🌯", name: "burrito", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["burrito"]) },
    Emoji { emoji: "🫔", name: "tamale", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["tamale"]) },
    Emoji { emoji: "🥙", name: "stuffed flatbread", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["stuffed_flatbread"]) },
    Emoji { emoji: "🧆", name: "falafel", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["falafel"]) },
    Emoji { emoji: "🥚", name: "egg", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["egg"]) },
    Emoji { emoji: "🍳", name: "cooking", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["fried_egg"]) },
    Emoji { emoji: "🥘", name: "shallow pan of food", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["shallow_pan_of_food"]) },
    Emoji { emoji: "🍲", name: "pot of food", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["stew"]) },
    Emoji { emoji: "🫕", name: "fondue", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["fondue"]) },
    Emoji { emoji: "🥣", name: "bowl with spoon", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["bowl_with_spoon"]) },
    Emoji { emoji: "🥗", name: "green salad", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["green_salad"]) },
    Emoji { emoji: "🍿", name: "popcorn", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["popcorn"]) },
    Emoji { emoji: "🧈", name: "butter", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["butter"]) },
    Emoji { emoji: "🧂", name: "salt", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["salt"]) },
    Emoji { emoji: "🥫", name: "canned food", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["canned_food"]) },
    Emoji { emoji: "🍱", name: "bento box", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["bento"]) },
    Emoji { emoji: "🍘", name: "rice cracker", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["rice_cracker"]) },
    Emoji { emoji: "🍙", name: "rice ball", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["rice_ball"]) },
    Emoji { emoji: "🍚", name: "cooked rice", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["rice"]) },
    Emoji { emoji: "🍛", name: "curry rice", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["curry"]) },
    Emoji { emoji: "🍜", name: "steaming bowl", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["ramen"]) },
    Emoji { emoji: "🍝", name: "spaghetti", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["spaghetti"]) },
    Emoji { emoji: "🍠", name: "roasted sweet potato", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["sweet_potato"]) },
    Emoji { emoji: "🍢", name: "oden", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["oden"]) },
    Emoji { emoji: "🍣", name: "sushi", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["sushi"]) },
    Emoji { emoji: "🍤", name: "fried shrimp", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["fried_shrimp"]) },
    Emoji { emoji: "🍥", name: "fish cake with swirl", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["fish_cake"]) },
    Emoji { emoji: "🥮", name: "moon cake", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["moon_cake"]) },
    Emoji { emoji: "🍡", name: "dango", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["dango"]) },
    Emoji { emoji: "🥟", name: "dumpling", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["dumpling"]) },
    Emoji { emoji: "🥠", name: "fortune cookie", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["fortune_cookie"]) },
    Emoji { emoji: "🥡", name: "takeout box", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["takeout_box"]) },
    Emoji { emoji: "🦀", name: "crab", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["crab"]) },
    Emoji { emoji: "🦞", name: "lobster", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["lobster"]) },
    Emoji { emoji: "🦐", name: "shrimp", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["shrimp"]) },
    Emoji { emoji: "🦑", name: "squid", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["squid"]) },
    Emoji { emoji: "🦪", name: "oyster", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["oyster"]) },
    Emoji { emoji: "🍦", name: "soft ice cream", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["icecream"]) },
    Emoji { emoji: "🍧", name: "shaved ice", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["shaved_ice"]) },
    Emoji { emoji: "🍨", name: "ice cream", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["ice_cream"]) },
    Emoji { emoji: "🍩", name: "doughnut", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["doughnut"]) },
    Emoji { emoji: "🍪", name: "cookie", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["cookie"]) },
    Emoji { emoji: "🎂", name: "birthday cake", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["birthday"]) },
    Emoji { emoji: "🍰", name: "shortcake", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["cake"]) },
    Emoji { emoji: "🧁", name: "cupcake", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["cupcake"]) },
    Emoji { emoji: "🥧", name: "pie", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["pie"]) },
    Emoji { emoji: "🍫", name: "chocolate bar", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["chocolate_bar"]) },
    Emoji { emoji: "🍬", name: "candy", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["candy"]) },
    Emoji { emoji: "🍭", name: "lollipop", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["lollipop"]) },
    Emoji { emoji: "🍮", name: "custard", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["custard"]) },
    Emoji { emoji: "🍯", name: "honey pot", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["honey_pot"]) },
    Emoji { emoji: "🍼", name: "baby bottle", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["baby_bottle"]) },
    Emoji { emoji: "🥛", name: "glass of milk", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["milk_glass"]) },
    Emoji { emoji: "☕", name: "hot beverage", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["coffee"]) },
    Emoji { emoji: "🫖", name: "teapot", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["teapot"]) },
    Emoji { emoji: "🍵", name: "teacup without handle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["tea"]) },
    Emoji { emoji: "🍶", name: "sake", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["sake"]) },
    Emoji { emoji: "🍾", name: "bottle with popping cork", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["champagne"]) },
    Emoji { emoji: "🍷", name: "wine glass", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["wine_glass"]) },
    Emoji { emoji: "🍸", name: "cocktail glass", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["cocktail"]) },
    Emoji { emoji: "🍹", name: "tropical drink", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["tropical_drink"]) },
    Emoji { emoji: "🍺", name: "beer mug", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["beer"]) },
    Emoji { emoji: "🍻", name: "clinking beer mugs", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["beers"]) },
    Emoji { emoji: "🥂", name: "clinking glasses", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["clinking_glasses"]) },
    Emoji { emoji: "🥃", name: "tumbler glass", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["tumbler_glass"]) },
    Emoji { emoji: "🫗", name: "pouring liquid", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["pouring_liquid"]) },
    Emoji { emoji: "🥤", name: "cup with straw", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["cup_with_straw"]) },
    Emoji { emoji: "🧋", name: "bubble tea", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["bubble_tea"]) },
    Emoji { emoji: "🧃", name: "beverage box", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["beverage_box"]) },
    Emoji { emoji: "🧉", name: "mate", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["mate"]) },
    Emoji { emoji: "🧊", name: "ice", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["ice_cube"]) },
    Emoji { emoji: "🥢", name: "chopsticks", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["chopsticks"]) },
    Emoji { emoji: "🍽️", name: "fork and knife with plate", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["plate_with_cutlery"]) },
    Emoji { emoji: "🍴", name: "fork and knife", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["fork_and_knife"]) },
    Emoji { emoji: "🥄", name: "spoon", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["spoon"]) },
    Emoji { emoji: "🔪", name: "kitchen knife", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["hocho", "knife"]) },
    Emoji { emoji: "🫙", name: "jar", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["jar"]) },
    Emoji { emoji: "🏺", name: "amphora", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::FoodAndDrink, skin_tone: None, aliases: Some(&["amphora"]) },
    Emoji { emoji: "🌍", name: "globe showing Europe-Africa", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["earth_africa"]) },
    Emoji { emoji: "🌎", name: "globe showing Americas", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["earth_americas"]) },
    Emoji { emoji: "🌏", name: "globe showing Asia-Australia", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["earth_asia"]) },
    Emoji { emoji: "🌐", name: "globe with meridians", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["globe_with_meridians"]) },
    Emoji { emoji: "🗺️", name: "world map", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["world_map"]) },
    Emoji { emoji: "🗾", name: "map of Japan", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["japan"]) },
    Emoji { emoji: "🧭", name: "compass", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["compass"]) },
    Emoji { emoji: "🏔️", name: "snow-capped mountain", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["mountain_snow"]) },
    Emoji { emoji: "⛰️", name: "mountain", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["mountain"]) },
    Emoji { emoji: "🌋", name: "volcano", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["volcano"]) },
    Emoji { emoji: "🗻", name: "mount fuji", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["mount_fuji"]) },
    Emoji { emoji: "🏕️", name: "camping", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["camping"]) },
    Emoji { emoji: "🏖️", name: "beach with umbrella", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["beach_umbrella"]) },
    Emoji { emoji: "🏜️", name: "desert", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["desert"]) },
    Emoji { emoji: "🏝️", name: "desert island", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["desert_island"]) },
    Emoji { emoji: "🏞️", name: "national park", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["national_park"]) },
    Emoji { emoji: "🏟️", name: "stadium", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["stadium"]) },
    Emoji { emoji: "🏛️", name: "classical building", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["classical_building"]) },
    Emoji { emoji: "🏗️", name: "building construction", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["building_construction"]) },
    Emoji { emoji: "🧱", name: "brick", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["bricks"]) },
    Emoji { emoji: "🪨", name: "rock", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["rock"]) },
    Emoji { emoji: "🪵", name: "wood", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["wood"]) },
    Emoji { emoji: "🛖", name: "hut", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["hut"]) },
    Emoji { emoji: "🏘️", name: "houses", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["houses"]) },
    Emoji { emoji: "🏚️", name: "derelict house", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["derelict_house"]) },
    Emoji { emoji: "🏠", name: "house", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["house"]) },
    Emoji { emoji: "🏡", name: "house with garden", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["house_with_garden"]) },
    Emoji { emoji: "🏢", name: "office building", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["office"]) },
    Emoji { emoji: "🏣", name: "Japanese post office", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["post_office"]) },
    Emoji { emoji: "🏤", name: "post office", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["european_post_office"]) },
    Emoji { emoji: "🏥", name: "hospital", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["hospital"]) },
    Emoji { emoji: "🏦", name: "bank", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["bank"]) },
    Emoji { emoji: "🏨", name: "hotel", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["hotel"]) },
    Emoji { emoji: "🏩", name: "love hotel", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["love_hotel"]) },
    Emoji { emoji: "🏪", name: "convenience store", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["convenience_store"]) },
    Emoji { emoji: "🏫", name: "school", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["school"]) },
    Emoji { emoji: "🏬", name: "department store", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["department_store"]) },
    Emoji { emoji: "🏭", name: "factory", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["factory"]) },
    Emoji { emoji: "🏯", name: "Japanese castle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["japanese_castle"]) },
    Emoji { emoji: "🏰", name: "castle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["european_castle"]) },
    Emoji { emoji: "💒", name: "wedding", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["wedding"]) },
    Emoji { emoji: "🗼", name: "Tokyo tower", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["tokyo_tower"]) },
    Emoji { emoji: "🗽", name: "Statue of Liberty", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["statue_of_liberty"]) },
    Emoji { emoji: "⛪", name: "church", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["church"]) },
    Emoji { emoji: "🕌", name: "mosque", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["mosque"]) },
    Emoji { emoji: "🛕", name: "hindu temple", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["hindu_temple"]) },
    Emoji { emoji: "🕍", name: "synagogue", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["synagogue"]) },
    Emoji { emoji: "⛩️", name: "shinto shrine", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["shinto_shrine"]) },
    Emoji { emoji: "🕋", name: "kaaba", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["kaaba"]) },
    Emoji { emoji: "⛲", name: "fountain", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["fountain"]) },
    Emoji { emoji: "⛺", name: "tent", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["tent"]) },
    Emoji { emoji: "🌁", name: "foggy", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["foggy"]) },
    Emoji { emoji: "🌃", name: "night with stars", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["night_with_stars"]) },
    Emoji { emoji: "🏙️", name: "cityscape", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["cityscape"]) },
    Emoji { emoji: "🌄", name: "sunrise over mountains", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["sunrise_over_mountains"]) },
    Emoji { emoji: "🌅", name: "sunrise", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["sunrise"]) },
    Emoji { emoji: "🌆", name: "cityscape at dusk", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["city_sunset"]) },
    Emoji { emoji: "🌇", name: "sunset", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["city_sunrise"]) },
    Emoji { emoji: "🌉", name: "bridge at night", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["bridge_at_night"]) },
    Emoji { emoji: "♨️", name: "hot springs", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["hotsprings"]) },
    Emoji { emoji: "🎠", name: "carousel horse", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["carousel_horse"]) },
    Emoji { emoji: "🛝", name: "playground slide", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["playground_slide"]) },
    Emoji { emoji: "🎡", name: "ferris wheel", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["ferris_wheel"]) },
    Emoji { emoji: "🎢", name: "roller coaster", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["roller_coaster"]) },
    Emoji { emoji: "💈", name: "barber pole", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["barber"]) },
    Emoji { emoji: "🎪", name: "circus tent", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["circus_tent"]) },
    Emoji { emoji: "🚂", name: "locomotive", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["steam_locomotive"]) },
    Emoji { emoji: "🚃", name: "railway car", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["railway_car"]) },
    Emoji { emoji: "🚄", name: "high-speed train", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["bullettrain_side"]) },
    Emoji { emoji: "🚅", name: "bullet train", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["bullettrain_front"]) },
    Emoji { emoji: "🚆", name: "train", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["train2"]) },
    Emoji { emoji: "🚇", name: "metro", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["metro"]) },
    Emoji { emoji: "🚈", name: "light rail", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["light_rail"]) },
    Emoji { emoji: "🚉", name: "station", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["station"]) },
    Emoji { emoji: "🚊", name: "tram", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["tram"]) },
    Emoji { emoji: "🚝", name: "monorail", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["monorail"]) },
    Emoji { emoji: "🚞", name: "mountain railway", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["mountain_railway"]) },
    Emoji { emoji: "🚋", name: "tram car", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["train"]) },
    Emoji { emoji: "🚌", name: "bus", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["bus"]) },
    Emoji { emoji: "🚍", name: "oncoming bus", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["oncoming_bus"]) },
    Emoji { emoji: "🚎", name: "trolleybus", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["trolleybus"]) },
    Emoji { emoji: "🚐", name: "minibus", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["minibus"]) },
    Emoji { emoji: "🚑", name: "ambulance", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["ambulance"]) },
    Emoji { emoji: "🚒", name: "fire engine", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["fire_engine"]) },
    Emoji { emoji: "🚓", name: "police car", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["police_car"]) },
    Emoji { emoji: "🚔", name: "oncoming police car", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["oncoming_police_car"]) },
    Emoji { emoji: "🚕", name: "taxi", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["taxi"]) },
    Emoji { emoji: "🚖", name: "oncoming taxi", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["oncoming_taxi"]) },
    Emoji { emoji: "🚗", name: "automobile", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["car", "red_car"]) },
    Emoji { emoji: "🚘", name: "oncoming automobile", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["oncoming_automobile"]) },
    Emoji { emoji: "🚙", name: "sport utility vehicle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["blue_car"]) },
    Emoji { emoji: "🛻", name: "pickup truck", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["pickup_truck"]) },
    Emoji { emoji: "🚚", name: "delivery truck", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["truck"]) },
    Emoji { emoji: "🚛", name: "articulated lorry", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["articulated_lorry"]) },
    Emoji { emoji: "🚜", name: "tractor", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["tractor"]) },
    Emoji { emoji: "🏎️", name: "racing car", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["racing_car"]) },
    Emoji { emoji: "🏍️", name: "motorcycle", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["motorcycle"]) },
    Emoji { emoji: "🛵", name: "motor scooter", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["motor_scooter"]) },
    Emoji { emoji: "🦽", name: "manual wheelchair", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["manual_wheelchair"]) },
    Emoji { emoji: "🦼", name: "motorized wheelchair", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["motorized_wheelchair"]) },
    Emoji { emoji: "🛺", name: "auto rickshaw", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["auto_rickshaw"]) },
    Emoji { emoji: "🚲", name: "bicycle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["bike"]) },
    Emoji { emoji: "🛴", name: "kick scooter", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["kick_scooter"]) },
    Emoji { emoji: "🛹", name: "skateboard", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["skateboard"]) },
    Emoji { emoji: "🛼", name: "roller skate", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["roller_skate"]) },
    Emoji { emoji: "🚏", name: "bus stop", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["busstop"]) },
    Emoji { emoji: "🛣️", name: "motorway", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["motorway"]) },
    Emoji { emoji: "🛤️", name: "railway track", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["railway_track"]) },
    Emoji { emoji: "🛢️", name: "oil drum", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["oil_drum"]) },
    Emoji { emoji: "⛽", name: "fuel pump", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["fuelpump"]) },
    Emoji { emoji: "🛞", name: "wheel", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["wheel"]) },
    Emoji { emoji: "🚨", name: "police car light", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["rotating_light"]) },
    Emoji { emoji: "🚥", name: "horizontal traffic light", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["traffic_light"]) },
    Emoji { emoji: "🚦", name: "vertical traffic light", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["vertical_traffic_light"]) },
    Emoji { emoji: "🛑", name: "stop sign", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["stop_sign"]) },
    Emoji { emoji: "🚧", name: "construction", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["construction"]) },
    Emoji { emoji: "⚓", name: "anchor", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["anchor"]) },
    Emoji { emoji: "🛟", name: "ring buoy", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["ring_buoy"]) },
    Emoji { emoji: "⛵", name: "sailboat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["boat", "sailboat"]) },
    Emoji { emoji: "🛶", name: "canoe", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["canoe"]) },
    Emoji { emoji: "🚤", name: "speedboat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["speedboat"]) },
    Emoji { emoji: "🛳️", name: "passenger ship", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["passenger_ship"]) },
    Emoji { emoji: "⛴️", name: "ferry", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["ferry"]) },
    Emoji { emoji: "🛥️", name: "motor boat", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["motor_boat"]) },
    Emoji { emoji: "🚢", name: "ship", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["ship"]) },
    Emoji { emoji: "✈️", name: "airplane", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["airplane"]) },
    Emoji { emoji: "🛩️", name: "small airplane", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["small_airplane"]) },
    Emoji { emoji: "🛫", name: "airplane departure", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["flight_departure"]) },
    Emoji { emoji: "🛬", name: "airplane arrival", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["flight_arrival"]) },
    Emoji { emoji: "🪂", name: "parachute", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["parachute"]) },
    Emoji { emoji: "💺", name: "seat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["seat"]) },
    Emoji { emoji: "🚁", name: "helicopter", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["helicopter"]) },
    Emoji { emoji: "🚟", name: "suspension railway", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["suspension_railway"]) },
    Emoji { emoji: "🚠", name: "mountain cableway", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["mountain_cableway"]) },
    Emoji { emoji: "🚡", name: "aerial tramway", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["aerial_tramway"]) },
    Emoji { emoji: "🛰️", name: "satellite", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["artificial_satellite"]) },
    Emoji { emoji: "🚀", name: "rocket", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["rocket"]) },
    Emoji { emoji: "🛸", name: "flying saucer", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["flying_saucer"]) },
    Emoji { emoji: "🛎️", name: "bellhop bell", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["bellhop_bell"]) },
    Emoji { emoji: "🧳", name: "luggage", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["luggage"]) },
    Emoji { emoji: "⌛", name: "hourglass done", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["hourglass"]) },
    Emoji { emoji: "⏳", name: "hourglass not done", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["hourglass_flowing_sand"]) },
    Emoji { emoji: "⌚", name: "watch", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["watch"]) },
    Emoji { emoji: "⏰", name: "alarm clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["alarm_clock"]) },
    Emoji { emoji: "⏱️", name: "stopwatch", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["stopwatch"]) },
    Emoji { emoji: "⏲️", name: "timer clock", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["timer_clock"]) },
    Emoji { emoji: "🕰️", name: "mantelpiece clock", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["mantelpiece_clock"]) },
    Emoji { emoji: "🕛", name: "twelve o’clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock12"]) },
    Emoji { emoji: "🕧", name: "twelve-thirty", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock1230"]) },
    Emoji { emoji: "🕐", name: "one o’clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock1"]) },
    Emoji { emoji: "🕜", name: "one-thirty", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock130"]) },
    Emoji { emoji: "🕑", name: "two o’clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock2"]) },
    Emoji { emoji: "🕝", name: "two-thirty", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock230"]) },
    Emoji { emoji: "🕒", name: "three o’clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock3"]) },
    Emoji { emoji: "🕞", name: "three-thirty", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock330"]) },
    Emoji { emoji: "🕓", name: "four o’clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock4"]) },
    Emoji { emoji: "🕟", name: "four-thirty", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock430"]) },
    Emoji { emoji: "🕔", name: "five o’clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock5"]) },
    Emoji { emoji: "🕠", name: "five-thirty", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock530"]) },
    Emoji { emoji: "🕕", name: "six o’clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock6"]) },
    Emoji { emoji: "🕡", name: "six-thirty", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock630"]) },
    Emoji { emoji: "🕖", name: "seven o’clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock7"]) },
    Emoji { emoji: "🕢", name: "seven-thirty", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock730"]) },
    Emoji { emoji: "🕗", name: "eight o’clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock8"]) },
    Emoji { emoji: "🕣", name: "eight-thirty", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock830"]) },
    Emoji { emoji: "🕘", name: "nine o’clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock9"]) },
    Emoji { emoji: "🕤", name: "nine-thirty", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock930"]) },
    Emoji { emoji: "🕙", name: "ten o’clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock10"]) },
    Emoji { emoji: "🕥", name: "ten-thirty", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock1030"]) },
    Emoji { emoji: "🕚", name: "eleven o’clock", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock11"]) },
    Emoji { emoji: "🕦", name: "eleven-thirty", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["clock1130"]) },
    Emoji { emoji: "🌑", name: "new moon", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["new_moon"]) },
    Emoji { emoji: "🌒", name: "waxing crescent moon", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["waxing_crescent_moon"]) },
    Emoji { emoji: "🌓", name: "first quarter moon", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["first_quarter_moon"]) },
    Emoji { emoji: "🌔", name: "waxing gibbous moon", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["moon", "waxing_gibbous_moon"]) },
    Emoji { emoji: "🌕", name: "full moon", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["full_moon"]) },
    Emoji { emoji: "🌖", name: "waning gibbous moon", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["waning_gibbous_moon"]) },
    Emoji { emoji: "🌗", name: "last quarter moon", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["last_quarter_moon"]) },
    Emoji { emoji: "🌘", name: "waning crescent moon", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["waning_crescent_moon"]) },
    Emoji { emoji: "🌙", name: "crescent moon", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["crescent_moon"]) },
    Emoji { emoji: "🌚", name: "new moon face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["new_moon_with_face"]) },
    Emoji { emoji: "🌛", name: "first quarter moon face", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["first_quarter_moon_with_face"]) },
    Emoji { emoji: "🌜", name: "last quarter moon face", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["last_quarter_moon_with_face"]) },
    Emoji { emoji: "🌡️", name: "thermometer", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["thermometer"]) },
    Emoji { emoji: "☀️", name: "sun", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["sunny"]) },
    Emoji { emoji: "🌝", name: "full moon face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["full_moon_with_face"]) },
    Emoji { emoji: "🌞", name: "sun with face", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["sun_with_face"]) },
    Emoji { emoji: "🪐", name: "ringed planet", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["ringed_planet"]) },
    Emoji { emoji: "⭐", name: "star", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["star"]) },
    Emoji { emoji: "🌟", name: "glowing star", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["star2"]) },
    Emoji { emoji: "🌠", name: "shooting star", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["stars"]) },
    Emoji { emoji: "🌌", name: "milky way", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["milky_way"]) },
    Emoji { emoji: "☁️", name: "cloud", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["cloud"]) },
    Emoji { emoji: "⛅", name: "sun behind cloud", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["partly_sunny"]) },
    Emoji { emoji: "⛈️", name: "cloud with lightning and rain", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["cloud_with_lightning_and_rain"]) },
    Emoji { emoji: "🌤️", name: "sun behind small cloud", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["sun_behind_small_cloud"]) },
    Emoji { emoji: "🌥️", name: "sun behind large cloud", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["sun_behind_large_cloud"]) },
    Emoji { emoji: "🌦️", name: "sun behind rain cloud", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["sun_behind_rain_cloud"]) },
    Emoji { emoji: "🌧️", name: "cloud with rain", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["cloud_with_rain"]) },
    Emoji { emoji: "🌨️", name: "cloud with snow", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["cloud_with_snow"]) },
    Emoji { emoji: "🌩️", name: "cloud with lightning", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["cloud_with_lightning"]) },
    Emoji { emoji: "🌪️", name: "tornado", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["tornado"]) },
    Emoji { emoji: "🌫️", name: "fog", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["fog"]) },
    Emoji { emoji: "🌬️", name: "wind face", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["wind_face"]) },
    Emoji { emoji: "🌀", name: "cyclone", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["cyclone"]) },
    Emoji { emoji: "🌈", name: "rainbow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["rainbow"]) },
    Emoji { emoji: "🌂", name: "closed umbrella", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["closed_umbrella"]) },
    Emoji { emoji: "☂️", name: "umbrella", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["open_umbrella"]) },
    Emoji { emoji: "☔", name: "umbrella with rain drops", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["umbrella"]) },
    Emoji { emoji: "⛱️", name: "umbrella on ground", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["parasol_on_ground"]) },
    Emoji { emoji: "⚡", name: "high voltage", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["zap"]) },
    Emoji { emoji: "❄️", name: "snowflake", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["snowflake"]) },
    Emoji { emoji: "☃️", name: "snowman", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["snowman_with_snow"]) },
    Emoji { emoji: "⛄", name: "snowman without snow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["snowman"]) },
    Emoji { emoji: "☄️", name: "comet", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["comet"]) },
    Emoji { emoji: "🔥", name: "fire", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["fire"]) },
    Emoji { emoji: "💧", name: "droplet", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["droplet"]) },
    Emoji { emoji: "🌊", name: "water wave", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::TravelAndPlaces, skin_tone: None, aliases: Some(&["ocean"]) },
    Emoji { emoji: "🎃", name: "jack-o-lantern", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["jack_o_lantern"]) },
    Emoji { emoji: "🎄", name: "Christmas tree", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["christmas_tree"]) },
    Emoji { emoji: "🎆", name: "fireworks", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["fireworks"]) },
    Emoji { emoji: "🎇", name: "sparkler", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["sparkler"]) },
    Emoji { emoji: "🧨", name: "firecracker", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["firecracker"]) },
    Emoji { emoji: "✨", name: "sparkles", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["sparkles"]) },
    Emoji { emoji: "🎈", name: "balloon", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["balloon"]) },
    Emoji { emoji: "🎉", name: "party popper", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["tada"]) },
    Emoji { emoji: "🎊", name: "confetti ball", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["confetti_ball"]) },
    Emoji { emoji: "🎋", name: "tanabata tree", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["tanabata_tree"]) },
    Emoji { emoji: "🎍", name: "pine decoration", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["bamboo"]) },
    Emoji { emoji: "🎎", name: "Japanese dolls", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["dolls"]) },
    Emoji { emoji: "🎏", name: "carp streamer", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["flags"]) },
    Emoji { emoji: "🎐", name: "wind chime", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["wind_chime"]) },
    Emoji { emoji: "🎑", name: "moon viewing ceremony", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["rice_scene"]) },
    Emoji { emoji: "🧧", name: "red envelope", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["red_envelope"]) },
    Emoji { emoji: "🎀", name: "ribbon", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["ribbon"]) },
    Emoji { emoji: "🎁", name: "wrapped gift", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["gift"]) },
    Emoji { emoji: "🎗️", name: "reminder ribbon", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Activities, skin_tone: None, aliases: Some(&["reminder_ribbon"]) },
    Emoji { emoji: "🎟️", name: "admission tickets", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Activities, skin_tone: None, aliases: Some(&["tickets"]) },
    Emoji { emoji: "🎫", name: "ticket", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["ticket"]) },
    Emoji { emoji: "🎖️", name: "military medal", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Activities, skin_tone: None, aliases: Some(&["medal_military"]) },
    Emoji { emoji: "🏆", name: "trophy", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["trophy"]) },
    Emoji { emoji: "🏅", name: "sports medal", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["medal_sports"]) },
    Emoji { emoji: "🥇", name: "1st place medal", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["1st_place_medal"]) },
    Emoji { emoji: "🥈", name: "2nd place medal", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["2nd_place_medal"]) },
    Emoji { emoji: "🥉", name: "3rd place medal", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["3rd_place_medal"]) },
    Emoji { emoji: "⚽", name: "soccer ball", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["soccer"]) },
    Emoji { emoji: "⚾", name: "baseball", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["baseball"]) },
    Emoji { emoji: "🥎", name: "softball", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["softball"]) },
    Emoji { emoji: "🏀", name: "basketball", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["basketball"]) },
    Emoji { emoji: "🏐", name: "volleyball", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["volleyball"]) },
    Emoji { emoji: "🏈", name: "american football", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["football"]) },
    Emoji { emoji: "🏉", name: "rugby football", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["rugby_football"]) },
    Emoji { emoji: "🎾", name: "tennis", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["tennis"]) },
    Emoji { emoji: "🥏", name: "flying disc", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["flying_disc"]) },
    Emoji { emoji: "🎳", name: "bowling", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["bowling"]) },
    Emoji { emoji: "🏏", name: "cricket game", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["cricket_game"]) },
    Emoji { emoji: "🏑", name: "field hockey", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["field_hockey"]) },
    Emoji { emoji: "🏒", name: "ice hockey", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["ice_hockey"]) },
    Emoji { emoji: "🥍", name: "lacrosse", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["lacrosse"]) },
    Emoji { emoji: "🏓", name: "ping pong", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["ping_pong"]) },
    Emoji { emoji: "🏸", name: "badminton", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["badminton"]) },
    Emoji { emoji: "🥊", name: "boxing glove", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["boxing_glove"]) },
    Emoji { emoji: "🥋", name: "martial arts uniform", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["martial_arts_uniform"]) },
    Emoji { emoji: "🥅", name: "goal net", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["goal_net"]) },
    Emoji { emoji: "⛳", name: "flag in hole", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["golf"]) },
    Emoji { emoji: "⛸️", name: "ice skate", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Activities, skin_tone: None, aliases: Some(&["ice_skate"]) },
    Emoji { emoji: "🎣", name: "fishing pole", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["fishing_pole_and_fish"]) },
    Emoji { emoji: "🤿", name: "diving mask", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["diving_mask"]) },
    Emoji { emoji: "🎽", name: "running shirt", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["running_shirt_with_sash"]) },
    Emoji { emoji: "🎿", name: "skis", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["ski"]) },
    Emoji { emoji: "🛷", name: "sled", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["sled"]) },
    Emoji { emoji: "🥌", name: "curling stone", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["curling_stone"]) },
    Emoji { emoji: "🎯", name: "bullseye", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["dart"]) },
    Emoji { emoji: "🪀", name: "yo-yo", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["yo_yo"]) },
    Emoji { emoji: "🪁", name: "kite", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["kite"]) },
    Emoji { emoji: "🔫", name: "water pistol", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["gun"]) },
    Emoji { emoji: "🎱", name: "pool 8 ball", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["8ball"]) },
    Emoji { emoji: "🔮", name: "crystal ball", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["crystal_ball"]) },
    Emoji { emoji: "🪄", name: "magic wand", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["magic_wand"]) },
    Emoji { emoji: "🎮", name: "video game", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["video_game"]) },
    Emoji { emoji: "🕹️", name: "joystick", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Activities, skin_tone: None, aliases: Some(&["joystick"]) },
    Emoji { emoji: "🎰", name: "slot machine", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["slot_machine"]) },
    Emoji { emoji: "🎲", name: "game die", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["game_die"]) },
    Emoji { emoji: "🧩", name: "puzzle piece", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["jigsaw"]) },
    Emoji { emoji: "🧸", name: "teddy bear", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["teddy_bear"]) },
    Emoji { emoji: "🪅", name: "piñata", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["pinata"]) },
    Emoji { emoji: "🪩", name: "mirror ball", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["mirror_ball"]) },
    Emoji { emoji: "🪆", name: "nesting dolls", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["nesting_dolls"]) },
    Emoji { emoji: "♠️", name: "spade suit", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["spades"]) },
    Emoji { emoji: "♥️", name: "heart suit", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["hearts"]) },
    Emoji { emoji: "♦️", name: "diamond suit", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["diamonds"]) },
    Emoji { emoji: "♣️", name: "club suit", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["clubs"]) },
    Emoji { emoji: "♟️", name: "chess pawn", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["chess_pawn"]) },
    Emoji { emoji: "🃏", name: "joker", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["black_joker"]) },
    Emoji { emoji: "🀄", name: "mahjong red dragon", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["mahjong"]) },
    Emoji { emoji: "🎴", name: "flower playing cards", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["flower_playing_cards"]) },
    Emoji { emoji: "🎭", name: "performing arts", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["performing_arts"]) },
    Emoji { emoji: "🖼️", name: "framed picture", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Activities, skin_tone: None, aliases: Some(&["framed_picture"]) },
    Emoji { emoji: "🎨", name: "artist palette", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Activities, skin_tone: None, aliases: Some(&["art"]) },
    Emoji { emoji: "🧵", name: "thread", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["thread"]) },
    Emoji { emoji: "🪡", name: "sewing needle", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["sewing_needle"]) },
    Emoji { emoji: "🧶", name: "yarn", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["yarn"]) },
    Emoji { emoji: "🪢", name: "knot", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Activities, skin_tone: None, aliases: Some(&["knot"]) },
    Emoji { emoji: "👓", name: "glasses", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["eyeglasses"]) },
    Emoji { emoji: "🕶️", name: "sunglasses", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["dark_sunglasses"]) },
    Emoji { emoji: "🥽", name: "goggles", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["goggles"]) },
    Emoji { emoji: "🥼", name: "lab coat", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["lab_coat"]) },
    Emoji { emoji: "🦺", name: "safety vest", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["safety_vest"]) },
    Emoji { emoji: "👔", name: "necktie", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["necktie"]) },
    Emoji { emoji: "👕", name: "t-shirt", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["shirt", "tshirt"]) },
    Emoji { emoji: "👖", name: "jeans", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["jeans"]) },
    Emoji { emoji: "🧣", name: "scarf", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["scarf"]) },
    Emoji { emoji: "🧤", name: "gloves", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["gloves"]) },
    Emoji { emoji: "🧥", name: "coat", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["coat"]) },
    Emoji { emoji: "🧦", name: "socks", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["socks"]) },
    Emoji { emoji: "👗", name: "dress", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["dress"]) },
    Emoji { emoji: "👘", name: "kimono", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["kimono"]) },
    Emoji { emoji: "🥻", name: "sari", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["sari"]) },
    Emoji { emoji: "🩱", name: "one-piece swimsuit", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["one_piece_swimsuit"]) },
    Emoji { emoji: "🩲", name: "briefs", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["swim_brief"]) },
    Emoji { emoji: "🩳", name: "shorts", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["shorts"]) },
    Emoji { emoji: "👙", name: "bikini", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["bikini"]) },
    Emoji { emoji: "👚", name: "woman’s clothes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["womans_clothes"]) },
    Emoji { emoji: "🪭", name: "folding hand fan", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["folding_hand_fan"]) },
    Emoji { emoji: "👛", name: "purse", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["purse"]) },
    Emoji { emoji: "👜", name: "handbag", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["handbag"]) },
    Emoji { emoji: "👝", name: "clutch bag", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["pouch"]) },
    Emoji { emoji: "🛍️", name: "shopping bags", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["shopping"]) },
    Emoji { emoji: "🎒", name: "backpack", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["school_satchel"]) },
    Emoji { emoji: "🩴", name: "thong sandal", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["thong_sandal"]) },
    Emoji { emoji: "👞", name: "man’s shoe", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["mans_shoe", "shoe"]) },
    Emoji { emoji: "👟", name: "running shoe", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["athletic_shoe"]) },
    Emoji { emoji: "🥾", name: "hiking boot", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["hiking_boot"]) },
    Emoji { emoji: "🥿", name: "flat shoe", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["flat_shoe"]) },
    Emoji { emoji: "👠", name: "high-heeled shoe", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["high_heel"]) },
    Emoji { emoji: "👡", name: "woman’s sandal", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["sandal"]) },
    Emoji { emoji: "🩰", name: "ballet shoes", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["ballet_shoes"]) },
    Emoji { emoji: "👢", name: "woman’s boot", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["boot"]) },
    Emoji { emoji: "🪮", name: "hair pick", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["hair_pick"]) },
    Emoji { emoji: "👑", name: "crown", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["crown"]) },
    Emoji { emoji: "👒", name: "woman’s hat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["womans_hat"]) },
    Emoji { emoji: "🎩", name: "top hat", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["tophat"]) },
    Emoji { emoji: "🎓", name: "graduation cap", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["mortar_board"]) },
    Emoji { emoji: "🧢", name: "billed cap", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["billed_cap"]) },
    Emoji { emoji: "🪖", name: "military helmet", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["military_helmet"]) },
    Emoji { emoji: "⛑️", name: "rescue worker’s helmet", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["rescue_worker_helmet"]) },
    Emoji { emoji: "📿", name: "prayer beads", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["prayer_beads"]) },
    Emoji { emoji: "💄", name: "lipstick", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["lipstick"]) },
    Emoji { emoji: "💍", name: "ring", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["ring"]) },
    Emoji { emoji: "💎", name: "gem stone", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["gem"]) },
    Emoji { emoji: "🔇", name: "muted speaker", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["mute"]) },
    Emoji { emoji: "🔈", name: "speaker low volume", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["speaker"]) },
    Emoji { emoji: "🔉", name: "speaker medium volume", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["sound"]) },
    Emoji { emoji: "🔊", name: "speaker high volume", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["loud_sound"]) },
    Emoji { emoji: "📢", name: "loudspeaker", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["loudspeaker"]) },
    Emoji { emoji: "📣", name: "megaphone", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["mega"]) },
    Emoji { emoji: "📯", name: "postal horn", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["postal_horn"]) },
    Emoji { emoji: "🔔", name: "bell", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["bell"]) },
    Emoji { emoji: "🔕", name: "bell with slash", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["no_bell"]) },
    Emoji { emoji: "🎼", name: "musical score", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["musical_score"]) },
    Emoji { emoji: "🎵", name: "musical note", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["musical_note"]) },
    Emoji { emoji: "🎶", name: "musical notes", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["notes"]) },
    Emoji { emoji: "🎙️", name: "studio microphone", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["studio_microphone"]) },
    Emoji { emoji: "🎚️", name: "level slider", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["level_slider"]) },
    Emoji { emoji: "🎛️", name: "control knobs", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["control_knobs"]) },
    Emoji { emoji: "🎤", name: "microphone", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["microphone"]) },
    Emoji { emoji: "🎧", name: "headphone", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["headphones"]) },
    Emoji { emoji: "📻", name: "radio", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["radio"]) },
    Emoji { emoji: "🎷", name: "saxophone", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["saxophone"]) },
    Emoji { emoji: "🪗", name: "accordion", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["accordion"]) },
    Emoji { emoji: "🎸", name: "guitar", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["guitar"]) },
    Emoji { emoji: "🎹", name: "musical keyboard", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["musical_keyboard"]) },
    Emoji { emoji: "🎺", name: "trumpet", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["trumpet"]) },
    Emoji { emoji: "🎻", name: "violin", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["violin"]) },
    Emoji { emoji: "🪕", name: "banjo", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["banjo"]) },
    Emoji { emoji: "🥁", name: "drum", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["drum"]) },
    Emoji { emoji: "🪘", name: "long drum", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["long_drum"]) },
    Emoji { emoji: "🪇", name: "maracas", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["maracas"]) },
    Emoji { emoji: "🪈", name: "flute", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["flute"]) },
    Emoji { emoji: "📱", name: "mobile phone", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["iphone"]) },
    Emoji { emoji: "📲", name: "mobile phone with arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["calling"]) },
    Emoji { emoji: "☎️", name: "telephone", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["phone", "telephone"]) },
    Emoji { emoji: "📞", name: "telephone receiver", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["telephone_receiver"]) },
    Emoji { emoji: "📟", name: "pager", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["pager"]) },
    Emoji { emoji: "📠", name: "fax machine", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["fax"]) },
    Emoji { emoji: "🔋", name: "battery", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["battery"]) },
    Emoji { emoji: "🪫", name: "low battery", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["low_battery"]) },
    Emoji { emoji: "🔌", name: "electric plug", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["electric_plug"]) },
    Emoji { emoji: "💻", name: "laptop", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["computer"]) },
    Emoji { emoji: "🖥️", name: "desktop computer", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["desktop_computer"]) },
    Emoji { emoji: "🖨️", name: "printer", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["printer"]) },
    Emoji { emoji: "⌨️", name: "keyboard", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["keyboard"]) },
    Emoji { emoji: "🖱️", name: "computer mouse", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["computer_mouse"]) },
    Emoji { emoji: "🖲️", name: "trackball", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["trackball"]) },
    Emoji { emoji: "💽", name: "computer disk", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["minidisc"]) },
    Emoji { emoji: "💾", name: "floppy disk", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["floppy_disk"]) },
    Emoji { emoji: "💿", name: "optical disk", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["cd"]) },
    Emoji { emoji: "📀", name: "dvd", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["dvd"]) },
    Emoji { emoji: "🧮", name: "abacus", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["abacus"]) },
    Emoji { emoji: "🎥", name: "movie camera", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["movie_camera"]) },
    Emoji { emoji: "🎞️", name: "film frames", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["film_strip"]) },
    Emoji { emoji: "📽️", name: "film projector", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["film_projector"]) },
    Emoji { emoji: "🎬", name: "clapper board", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["clapper"]) },
    Emoji { emoji: "📺", name: "television", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["tv"]) },
    Emoji { emoji: "📷", name: "camera", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["camera"]) },
    Emoji { emoji: "📸", name: "camera with flash", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["camera_flash"]) },
    Emoji { emoji: "📹", name: "video camera", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["video_camera"]) },
    Emoji { emoji: "📼", name: "videocassette", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["vhs"]) },
    Emoji { emoji: "🔍", name: "magnifying glass tilted left", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["mag"]) },
    Emoji { emoji: "🔎", name: "magnifying glass tilted right", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["mag_right"]) },
    Emoji { emoji: "🕯️", name: "candle", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["candle"]) },
    Emoji { emoji: "💡", name: "light bulb", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["bulb"]) },
    Emoji { emoji: "🔦", name: "flashlight", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["flashlight"]) },
    Emoji { emoji: "🏮", name: "red paper lantern", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["izakaya_lantern", "lantern"]) },
    Emoji { emoji: "🪔", name: "diya lamp", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["diya_lamp"]) },
    Emoji { emoji: "📔", name: "notebook with decorative cover", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["notebook_with_decorative_cover"]) },
    Emoji { emoji: "📕", name: "closed book", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["closed_book"]) },
    Emoji { emoji: "📖", name: "open book", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["book", "open_book"]) },
    Emoji { emoji: "📗", name: "green book", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["green_book"]) },
    Emoji { emoji: "📘", name: "blue book", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["blue_book"]) },
    Emoji { emoji: "📙", name: "orange book", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["orange_book"]) },
    Emoji { emoji: "📚", name: "books", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["books"]) },
    Emoji { emoji: "📓", name: "notebook", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["notebook"]) },
    Emoji { emoji: "📒", name: "ledger", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["ledger"]) },
    Emoji { emoji: "📃", name: "page with curl", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["page_with_curl"]) },
    Emoji { emoji: "📜", name: "scroll", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["scroll"]) },
    Emoji { emoji: "📄", name: "page facing up", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["page_facing_up"]) },
    Emoji { emoji: "📰", name: "newspaper", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["newspaper"]) },
    Emoji { emoji: "🗞️", name: "rolled-up newspaper", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["newspaper_roll"]) },
    Emoji { emoji: "📑", name: "bookmark tabs", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["bookmark_tabs"]) },
    Emoji { emoji: "🔖", name: "bookmark", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["bookmark"]) },
    Emoji { emoji: "🏷️", name: "label", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["label"]) },
    Emoji { emoji: "💰", name: "money bag", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["moneybag"]) },
    Emoji { emoji: "🪙", name: "coin", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["coin"]) },
    Emoji { emoji: "💴", name: "yen banknote", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["yen"]) },
    Emoji { emoji: "💵", name: "dollar banknote", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["dollar"]) },
    Emoji { emoji: "💶", name: "euro banknote", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["euro"]) },
    Emoji { emoji: "💷", name: "pound banknote", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["pound"]) },
    Emoji { emoji: "💸", name: "money with wings", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["money_with_wings"]) },
    Emoji { emoji: "💳", name: "credit card", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["credit_card"]) },
    Emoji { emoji: "🧾", name: "receipt", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["receipt"]) },
    Emoji { emoji: "💹", name: "chart increasing with yen", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["chart"]) },
    Emoji { emoji: "✉️", name: "envelope", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["envelope"]) },
    Emoji { emoji: "📧", name: "e-mail", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["email", "e-mail"]) },
    Emoji { emoji: "📨", name: "incoming envelope", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["incoming_envelope"]) },
    Emoji { emoji: "📩", name: "envelope with arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["envelope_with_arrow"]) },
    Emoji { emoji: "📤", name: "outbox tray", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["outbox_tray"]) },
    Emoji { emoji: "📥", name: "inbox tray", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["inbox_tray"]) },
    Emoji { emoji: "📦", name: "package", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["package"]) },
    Emoji { emoji: "📫", name: "closed mailbox with raised flag", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["mailbox"]) },
    Emoji { emoji: "📪", name: "closed mailbox with lowered flag", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["mailbox_closed"]) },
    Emoji { emoji: "📬", name: "open mailbox with raised flag", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["mailbox_with_mail"]) },
    Emoji { emoji: "📭", name: "open mailbox with lowered flag", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["mailbox_with_no_mail"]) },
    Emoji { emoji: "📮", name: "postbox", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["postbox"]) },
    Emoji { emoji: "🗳️", name: "ballot box with ballot", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["ballot_box"]) },
    Emoji { emoji: "✏️", name: "pencil", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["pencil2"]) },
    Emoji { emoji: "✒️", name: "black nib", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["black_nib"]) },
    Emoji { emoji: "🖋️", name: "fountain pen", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["fountain_pen"]) },
    Emoji { emoji: "🖊️", name: "pen", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["pen"]) },
    Emoji { emoji: "🖌️", name: "paintbrush", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["paintbrush"]) },
    Emoji { emoji: "🖍️", name: "crayon", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["crayon"]) },
    Emoji { emoji: "📝", name: "memo", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["memo", "pencil"]) },
    Emoji { emoji: "💼", name: "briefcase", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["briefcase"]) },
    Emoji { emoji: "📁", name: "file folder", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["file_folder"]) },
    Emoji { emoji: "📂", name: "open file folder", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["open_file_folder"]) },
    Emoji { emoji: "🗂️", name: "card index dividers", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["card_index_dividers"]) },
    Emoji { emoji: "📅", name: "calendar", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["date"]) },
    Emoji { emoji: "📆", name: "tear-off calendar", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["calendar"]) },
    Emoji { emoji: "🗒️", name: "spiral notepad", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["spiral_notepad"]) },
    Emoji { emoji: "🗓️", name: "spiral calendar", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["spiral_calendar"]) },
    Emoji { emoji: "📇", name: "card index", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["card_index"]) },
    Emoji { emoji: "📈", name: "chart increasing", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["chart_with_upwards_trend"]) },
    Emoji { emoji: "📉", name: "chart decreasing", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["chart_with_downwards_trend"]) },
    Emoji { emoji: "📊", name: "bar chart", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["bar_chart"]) },
    Emoji { emoji: "📋", name: "clipboard", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["clipboard"]) },
    Emoji { emoji: "📌", name: "pushpin", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["pushpin"]) },
    Emoji { emoji: "📍", name: "round pushpin", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["round_pushpin"]) },
    Emoji { emoji: "📎", name: "paperclip", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["paperclip"]) },
    Emoji { emoji: "🖇️", name: "linked paperclips", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["paperclips"]) },
    Emoji { emoji: "📏", name: "straight ruler", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["straight_ruler"]) },
    Emoji { emoji: "📐", name: "triangular ruler", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["triangular_ruler"]) },
    Emoji { emoji: "✂️", name: "scissors", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["scissors"]) },
    Emoji { emoji: "🗃️", name: "card file box", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["card_file_box"]) },
    Emoji { emoji: "🗄️", name: "file cabinet", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["file_cabinet"]) },
    Emoji { emoji: "🗑️", name: "wastebasket", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["wastebasket"]) },
    Emoji { emoji: "🔒", name: "locked", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["lock"]) },
    Emoji { emoji: "🔓", name: "unlocked", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["unlock"]) },
    Emoji { emoji: "🔏", name: "locked with pen", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["lock_with_ink_pen"]) },
    Emoji { emoji: "🔐", name: "locked with key", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["closed_lock_with_key"]) },
    Emoji { emoji: "🔑", name: "key", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["key"]) },
    Emoji { emoji: "🗝️", name: "old key", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["old_key"]) },
    Emoji { emoji: "🔨", name: "hammer", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["hammer"]) },
    Emoji { emoji: "🪓", name: "axe", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["axe"]) },
    Emoji { emoji: "⛏️", name: "pick", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["pick"]) },
    Emoji { emoji: "⚒️", name: "hammer and pick", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["hammer_and_pick"]) },
    Emoji { emoji: "🛠️", name: "hammer and wrench", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["hammer_and_wrench"]) },
    Emoji { emoji: "🗡️", name: "dagger", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["dagger"]) },
    Emoji { emoji: "⚔️", name: "crossed swords", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["crossed_swords"]) },
    Emoji { emoji: "💣", name: "bomb", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["bomb"]) },
    Emoji { emoji: "🪃", name: "boomerang", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["boomerang"]) },
    Emoji { emoji: "🏹", name: "bow and arrow", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["bow_and_arrow"]) },
    Emoji { emoji: "🛡️", name: "shield", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["shield"]) },
    Emoji { emoji: "🪚", name: "carpentry saw", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["carpentry_saw"]) },
    Emoji { emoji: "🔧", name: "wrench", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["wrench"]) },
    Emoji { emoji: "🪛", name: "screwdriver", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["screwdriver"]) },
    Emoji { emoji: "🔩", name: "nut and bolt", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["nut_and_bolt"]) },
    Emoji { emoji: "⚙️", name: "gear", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["gear"]) },
    Emoji { emoji: "🗜️", name: "clamp", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["clamp"]) },
    Emoji { emoji: "⚖️", name: "balance scale", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["balance_scale"]) },
    Emoji { emoji: "🦯", name: "white cane", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["probing_cane"]) },
    Emoji { emoji: "🔗", name: "link", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["link"]) },
    Emoji { emoji: "⛓️‍💥", name: "broken chain", unicode_version: UnicodeVersion { major: 15, minor: 1 }, group: Group::Objects, skin_tone: None, aliases: None },
    Emoji { emoji: "⛓️", name: "chains", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["chains"]) },
    Emoji { emoji: "🪝", name: "hook", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["hook"]) },
    Emoji { emoji: "🧰", name: "toolbox", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["toolbox"]) },
    Emoji { emoji: "🧲", name: "magnet", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["magnet"]) },
    Emoji { emoji: "🪜", name: "ladder", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["ladder"]) },
    Emoji { emoji: "⚗️", name: "alembic", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["alembic"]) },
    Emoji { emoji: "🧪", name: "test tube", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["test_tube"]) },
    Emoji { emoji: "🧫", name: "petri dish", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["petri_dish"]) },
    Emoji { emoji: "🧬", name: "dna", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["dna"]) },
    Emoji { emoji: "🔬", name: "microscope", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["microscope"]) },
    Emoji { emoji: "🔭", name: "telescope", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["telescope"]) },
    Emoji { emoji: "📡", name: "satellite antenna", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["satellite"]) },
    Emoji { emoji: "💉", name: "syringe", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["syringe"]) },
    Emoji { emoji: "🩸", name: "drop of blood", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["drop_of_blood"]) },
    Emoji { emoji: "💊", name: "pill", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["pill"]) },
    Emoji { emoji: "🩹", name: "adhesive bandage", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["adhesive_bandage"]) },
    Emoji { emoji: "🩼", name: "crutch", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["crutch"]) },
    Emoji { emoji: "🩺", name: "stethoscope", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["stethoscope"]) },
    Emoji { emoji: "🩻", name: "x-ray", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["x_ray"]) },
    Emoji { emoji: "🚪", name: "door", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["door"]) },
    Emoji { emoji: "🛗", name: "elevator", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["elevator"]) },
    Emoji { emoji: "🪞", name: "mirror", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["mirror"]) },
    Emoji { emoji: "🪟", name: "window", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["window"]) },
    Emoji { emoji: "🛏️", name: "bed", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["bed"]) },
    Emoji { emoji: "🛋️", name: "couch and lamp", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Objects, skin_tone: None, aliases: Some(&["couch_and_lamp"]) },
    Emoji { emoji: "🪑", name: "chair", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["chair"]) },
    Emoji { emoji: "🚽", name: "toilet", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["toilet"]) },
    Emoji { emoji: "🪠", name: "plunger", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["plunger"]) },
    Emoji { emoji: "🚿", name: "shower", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["shower"]) },
    Emoji { emoji: "🛁", name: "bathtub", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["bathtub"]) },
    Emoji { emoji: "🪤", name: "mouse trap", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["mouse_trap"]) },
    Emoji { emoji: "🪒", name: "razor", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["razor"]) },
    Emoji { emoji: "🧴", name: "lotion bottle", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["lotion_bottle"]) },
    Emoji { emoji: "🧷", name: "safety pin", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["safety_pin"]) },
    Emoji { emoji: "🧹", name: "broom", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["broom"]) },
    Emoji { emoji: "🧺", name: "basket", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["basket"]) },
    Emoji { emoji: "🧻", name: "roll of paper", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["roll_of_paper"]) },
    Emoji { emoji: "🪣", name: "bucket", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["bucket"]) },
    Emoji { emoji: "🧼", name: "soap", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["soap"]) },
    Emoji { emoji: "🫧", name: "bubbles", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["bubbles"]) },
    Emoji { emoji: "🪥", name: "toothbrush", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["toothbrush"]) },
    Emoji { emoji: "🧽", name: "sponge", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["sponge"]) },
    Emoji { emoji: "🧯", name: "fire extinguisher", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["fire_extinguisher"]) },
    Emoji { emoji: "🛒", name: "shopping cart", unicode_version: UnicodeVersion { major: 3, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["shopping_cart"]) },
    Emoji { emoji: "🚬", name: "cigarette", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["smoking"]) },
    Emoji { emoji: "⚰️", name: "coffin", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["coffin"]) },
    Emoji { emoji: "🪦", name: "headstone", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["headstone"]) },
    Emoji { emoji: "⚱️", name: "funeral urn", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["funeral_urn"]) },
    Emoji { emoji: "🧿", name: "nazar amulet", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["nazar_amulet"]) },
    Emoji { emoji: "🪬", name: "hamsa", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["hamsa"]) },
    Emoji { emoji: "🗿", name: "moai", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Objects, skin_tone: None, aliases: Some(&["moyai"]) },
    Emoji { emoji: "🪧", name: "placard", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["placard"]) },
    Emoji { emoji: "🪪", name: "identification card", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::Objects, skin_tone: None, aliases: Some(&["identification_card"]) },
    Emoji { emoji: "🏧", name: "ATM sign", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["atm"]) },
    Emoji { emoji: "🚮", name: "litter in bin sign", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["put_litter_in_its_place"]) },
    Emoji { emoji: "🚰", name: "potable water", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["potable_water"]) },
    Emoji { emoji: "♿", name: "wheelchair symbol", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["wheelchair"]) },
    Emoji { emoji: "🚹", name: "men’s room", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["mens"]) },
    Emoji { emoji: "🚺", name: "women’s room", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["womens"]) },
    Emoji { emoji: "🚻", name: "restroom", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["restroom"]) },
    Emoji { emoji: "🚼", name: "baby symbol", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["baby_symbol"]) },
    Emoji { emoji: "🚾", name: "water closet", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["wc"]) },
    Emoji { emoji: "🛂", name: "passport control", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["passport_control"]) },
    Emoji { emoji: "🛃", name: "customs", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["customs"]) },
    Emoji { emoji: "🛄", name: "baggage claim", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["baggage_claim"]) },
    Emoji { emoji: "🛅", name: "left luggage", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["left_luggage"]) },
    Emoji { emoji: "⚠️", name: "warning", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["warning"]) },
    Emoji { emoji: "🚸", name: "children crossing", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["children_crossing"]) },
    Emoji { emoji: "⛔", name: "no entry", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["no_entry"]) },
    Emoji { emoji: "🚫", name: "prohibited", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["no_entry_sign"]) },
    Emoji { emoji: "🚳", name: "no bicycles", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["no_bicycles"]) },
    Emoji { emoji: "🚭", name: "no smoking", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["no_smoking"]) },
    Emoji { emoji: "🚯", name: "no littering", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["do_not_litter"]) },
    Emoji { emoji: "🚱", name: "non-potable water", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["non-potable_water"]) },
    Emoji { emoji: "🚷", name: "no pedestrians", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["no_pedestrians"]) },
    Emoji { emoji: "📵", name: "no mobile phones", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["no_mobile_phones"]) },
    Emoji { emoji: "🔞", name: "no one under eighteen", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["underage"]) },
    Emoji { emoji: "☢️", name: "radioactive", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["radioactive"]) },
    Emoji { emoji: "☣️", name: "biohazard", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["biohazard"]) },
    Emoji { emoji: "⬆️", name: "up arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_up"]) },
    Emoji { emoji: "↗️", name: "up-right arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_upper_right"]) },
    Emoji { emoji: "➡️", name: "right arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_right"]) },
    Emoji { emoji: "↘️", name: "down-right arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_lower_right"]) },
    Emoji { emoji: "⬇️", name: "down arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_down"]) },
    Emoji { emoji: "↙️", name: "down-left arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_lower_left"]) },
    Emoji { emoji: "⬅️", name: "left arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_left"]) },
    Emoji { emoji: "↖️", name: "up-left arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_upper_left"]) },
    Emoji { emoji: "↕️", name: "up-down arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_up_down"]) },
    Emoji { emoji: "↔️", name: "left-right arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["left_right_arrow"]) },
    Emoji { emoji: "↩️", name: "right arrow curving left", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["leftwards_arrow_with_hook"]) },
    Emoji { emoji: "↪️", name: "left arrow curving right", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_right_hook"]) },
    Emoji { emoji: "⤴️", name: "right arrow curving up", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_heading_up"]) },
    Emoji { emoji: "⤵️", name: "right arrow curving down", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_heading_down"]) },
    Emoji { emoji: "🔃", name: "clockwise vertical arrows", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrows_clockwise"]) },
    Emoji { emoji: "🔄", name: "counterclockwise arrows button", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrows_counterclockwise"]) },
    Emoji { emoji: "🔙", name: "BACK arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["back"]) },
    Emoji { emoji: "🔚", name: "END arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["end"]) },
    Emoji { emoji: "🔛", name: "ON! arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["on"]) },
    Emoji { emoji: "🔜", name: "SOON arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["soon"]) },
    Emoji { emoji: "🔝", name: "TOP arrow", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["top"]) },
    Emoji { emoji: "🛐", name: "place of worship", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["place_of_worship"]) },
    Emoji { emoji: "⚛️", name: "atom symbol", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["atom_symbol"]) },
    Emoji { emoji: "🕉️", name: "om", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["om"]) },
    Emoji { emoji: "✡️", name: "star of David", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["star_of_david"]) },
    Emoji { emoji: "☸️", name: "wheel of dharma", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["wheel_of_dharma"]) },
    Emoji { emoji: "☯️", name: "yin yang", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["yin_yang"]) },
    Emoji { emoji: "✝️", name: "latin cross", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["latin_cross"]) },
    Emoji { emoji: "☦️", name: "orthodox cross", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["orthodox_cross"]) },
    Emoji { emoji: "☪️", name: "star and crescent", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["star_and_crescent"]) },
    Emoji { emoji: "☮️", name: "peace symbol", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["peace_symbol"]) },
    Emoji { emoji: "🕎", name: "menorah", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["menorah"]) },
    Emoji { emoji: "🔯", name: "dotted six-pointed star", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["six_pointed_star"]) },
    Emoji { emoji: "🪯", name: "khanda", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["khanda"]) },
    Emoji { emoji: "♈", name: "Aries", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["aries"]) },
    Emoji { emoji: "♉", name: "Taurus", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["taurus"]) },
    Emoji { emoji: "♊", name: "Gemini", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["gemini"]) },
    Emoji { emoji: "♋", name: "Cancer", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["cancer"]) },
    Emoji { emoji: "♌", name: "Leo", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["leo"]) },
    Emoji { emoji: "♍", name: "Virgo", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["virgo"]) },
    Emoji { emoji: "♎", name: "Libra", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["libra"]) },
    Emoji { emoji: "♏", name: "Scorpio", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["scorpius"]) },
    Emoji { emoji: "♐", name: "Sagittarius", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["sagittarius"]) },
    Emoji { emoji: "♑", name: "Capricorn", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["capricorn"]) },
    Emoji { emoji: "♒", name: "Aquarius", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["aquarius"]) },
    Emoji { emoji: "♓", name: "Pisces", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["pisces"]) },
    Emoji { emoji: "⛎", name: "Ophiuchus", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["ophiuchus"]) },
    Emoji { emoji: "🔀", name: "shuffle tracks button", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["twisted_rightwards_arrows"]) },
    Emoji { emoji: "🔁", name: "repeat button", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["repeat"]) },
    Emoji { emoji: "🔂", name: "repeat single button", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["repeat_one"]) },
    Emoji { emoji: "▶️", name: "play button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_forward"]) },
    Emoji { emoji: "⏩", name: "fast-forward button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["fast_forward"]) },
    Emoji { emoji: "⏭️", name: "next track button", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["next_track_button"]) },
    Emoji { emoji: "⏯️", name: "play or pause button", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["play_or_pause_button"]) },
    Emoji { emoji: "◀️", name: "reverse button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_backward"]) },
    Emoji { emoji: "⏪", name: "fast reverse button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["rewind"]) },
    Emoji { emoji: "⏮️", name: "last track button", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["previous_track_button"]) },
    Emoji { emoji: "🔼", name: "upwards button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_up_small"]) },
    Emoji { emoji: "⏫", name: "fast up button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_double_up"]) },
    Emoji { emoji: "🔽", name: "downwards button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_down_small"]) },
    Emoji { emoji: "⏬", name: "fast down button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["arrow_double_down"]) },
    Emoji { emoji: "⏸️", name: "pause button", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["pause_button"]) },
    Emoji { emoji: "⏹️", name: "stop button", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["stop_button"]) },
    Emoji { emoji: "⏺️", name: "record button", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["record_button"]) },
    Emoji { emoji: "⏏️", name: "eject button", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["eject_button"]) },
    Emoji { emoji: "🎦", name: "cinema", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["cinema"]) },
    Emoji { emoji: "🔅", name: "dim button", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["low_brightness"]) },
    Emoji { emoji: "🔆", name: "bright button", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["high_brightness"]) },
    Emoji { emoji: "📶", name: "antenna bars", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["signal_strength"]) },
    Emoji { emoji: "🛜", name: "wireless", unicode_version: UnicodeVersion { major: 15, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["wireless"]) },
    Emoji { emoji: "📳", name: "vibration mode", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["vibration_mode"]) },
    Emoji { emoji: "📴", name: "mobile phone off", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["mobile_phone_off"]) },
    Emoji { emoji: "♀️", name: "female sign", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["female_sign"]) },
    Emoji { emoji: "♂️", name: "male sign", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["male_sign"]) },
    Emoji { emoji: "⚧️", name: "transgender symbol", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["transgender_symbol"]) },
    Emoji { emoji: "✖️", name: "multiply", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["heavy_multiplication_x"]) },
    Emoji { emoji: "➕", name: "plus", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["heavy_plus_sign"]) },
    Emoji { emoji: "➖", name: "minus", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["heavy_minus_sign"]) },
    Emoji { emoji: "➗", name: "divide", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["heavy_division_sign"]) },
    Emoji { emoji: "🟰", name: "heavy equals sign", unicode_version: UnicodeVersion { major: 14, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["heavy_equals_sign"]) },
    Emoji { emoji: "♾️", name: "infinity", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["infinity"]) },
    Emoji { emoji: "‼️", name: "double exclamation mark", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["bangbang"]) },
    Emoji { emoji: "⁉️", name: "exclamation question mark", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["interrobang"]) },
    Emoji { emoji: "❓", name: "red question mark", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["question"]) },
    Emoji { emoji: "❔", name: "white question mark", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["grey_question"]) },
    Emoji { emoji: "❕", name: "white exclamation mark", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["grey_exclamation"]) },
    Emoji { emoji: "❗", name: "red exclamation mark", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["exclamation", "heavy_exclamation_mark"]) },
    Emoji { emoji: "〰️", name: "wavy dash", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["wavy_dash"]) },
    Emoji { emoji: "💱", name: "currency exchange", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["currency_exchange"]) },
    Emoji { emoji: "💲", name: "heavy dollar sign", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["heavy_dollar_sign"]) },
    Emoji { emoji: "⚕️", name: "medical symbol", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["medical_symbol"]) },
    Emoji { emoji: "♻️", name: "recycling symbol", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["recycle"]) },
    Emoji { emoji: "⚜️", name: "fleur-de-lis", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["fleur_de_lis"]) },
    Emoji { emoji: "🔱", name: "trident emblem", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["trident"]) },
    Emoji { emoji: "📛", name: "name badge", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["name_badge"]) },
    Emoji { emoji: "🔰", name: "Japanese symbol for beginner", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["beginner"]) },
    Emoji { emoji: "⭕", name: "hollow red circle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["o"]) },
    Emoji { emoji: "✅", name: "check mark button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["white_check_mark"]) },
    Emoji { emoji: "☑️", name: "check box with check", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["ballot_box_with_check"]) },
    Emoji { emoji: "✔️", name: "check mark", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["heavy_check_mark"]) },
    Emoji { emoji: "❌", name: "cross mark", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["x"]) },
    Emoji { emoji: "❎", name: "cross mark button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["negative_squared_cross_mark"]) },
    Emoji { emoji: "➰", name: "curly loop", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["curly_loop"]) },
    Emoji { emoji: "➿", name: "double curly loop", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["loop"]) },
    Emoji { emoji: "〽️", name: "part alternation mark", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["part_alternation_mark"]) },
    Emoji { emoji: "✳️", name: "eight-spoked asterisk", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["eight_spoked_asterisk"]) },
    Emoji { emoji: "✴️", name: "eight-pointed star", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["eight_pointed_black_star"]) },
    Emoji { emoji: "❇️", name: "sparkle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["sparkle"]) },
    Emoji { emoji: "©️", name: "copyright", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["copyright"]) },
    Emoji { emoji: "®️", name: "registered", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["registered"]) },
    Emoji { emoji: "™️", name: "trade mark", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["tm"]) },
    Emoji { emoji: "#️⃣", name: "keycap: #", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["hash"]) },
    Emoji { emoji: "*️⃣", name: "keycap: *", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["asterisk"]) },
    Emoji { emoji: "0️⃣", name: "keycap: 0", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["zero"]) },
    Emoji { emoji: "1️⃣", name: "keycap: 1", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["one"]) },
    Emoji { emoji: "2️⃣", name: "keycap: 2", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["two"]) },
    Emoji { emoji: "3️⃣", name: "keycap: 3", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["three"]) },
    Emoji { emoji: "4️⃣", name: "keycap: 4", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["four"]) },
    Emoji { emoji: "5️⃣", name: "keycap: 5", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["five"]) },
    Emoji { emoji: "6️⃣", name: "keycap: 6", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["six"]) },
    Emoji { emoji: "7️⃣", name: "keycap: 7", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["seven"]) },
    Emoji { emoji: "8️⃣", name: "keycap: 8", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["eight"]) },
    Emoji { emoji: "9️⃣", name: "keycap: 9", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["nine"]) },
    Emoji { emoji: "🔟", name: "keycap: 10", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["keycap_ten"]) },
    Emoji { emoji: "🔠", name: "input latin uppercase", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["capital_abcd"]) },
    Emoji { emoji: "🔡", name: "input latin lowercase", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["abcd"]) },
    Emoji { emoji: "🔢", name: "input numbers", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["1234"]) },
    Emoji { emoji: "🔣", name: "input symbols", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["symbols"]) },
    Emoji { emoji: "🔤", name: "input latin letters", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["abc"]) },
    Emoji { emoji: "🅰️", name: "A button (blood type)", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["a"]) },
    Emoji { emoji: "🆎", name: "AB button (blood type)", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["ab"]) },
    Emoji { emoji: "🅱️", name: "B button (blood type)", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["b"]) },
    Emoji { emoji: "🆑", name: "CL button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["cl"]) },
    Emoji { emoji: "🆒", name: "COOL button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["cool"]) },
    Emoji { emoji: "🆓", name: "FREE button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["free"]) },
    Emoji { emoji: "ℹ️", name: "information", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["information_source"]) },
    Emoji { emoji: "🆔", name: "ID button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["id"]) },
    Emoji { emoji: "Ⓜ️", name: "circled M", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["m"]) },
    Emoji { emoji: "🆕", name: "NEW button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["new"]) },
    Emoji { emoji: "🆖", name: "NG button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["ng"]) },
    Emoji { emoji: "🅾️", name: "O button (blood type)", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["o2"]) },
    Emoji { emoji: "🆗", name: "OK button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["ok"]) },
    Emoji { emoji: "🅿️", name: "P button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["parking"]) },
    Emoji { emoji: "🆘", name: "SOS button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["sos"]) },
    Emoji { emoji: "🆙", name: "UP! button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["up"]) },
    Emoji { emoji: "🆚", name: "VS button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["vs"]) },
    Emoji { emoji: "🈁", name: "Japanese “here” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["koko"]) },
    Emoji { emoji: "🈂️", name: "Japanese “service charge” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["sa"]) },
    Emoji { emoji: "🈷️", name: "Japanese “monthly amount” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["u6708"]) },
    Emoji { emoji: "🈶", name: "Japanese “not free of charge” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["u6709"]) },
    Emoji { emoji: "🈯", name: "Japanese “reserved” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["u6307"]) },
    Emoji { emoji: "🉐", name: "Japanese “bargain” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["ideograph_advantage"]) },
    Emoji { emoji: "🈹", name: "Japanese “discount” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["u5272"]) },
    Emoji { emoji: "🈚", name: "Japanese “free of charge” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["u7121"]) },
    Emoji { emoji: "🈲", name: "Japanese “prohibited” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["u7981"]) },
    Emoji { emoji: "🉑", name: "Japanese “acceptable” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["accept"]) },
    Emoji { emoji: "🈸", name: "Japanese “application” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["u7533"]) },
    Emoji { emoji: "🈴", name: "Japanese “passing grade” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["u5408"]) },
    Emoji { emoji: "🈳", name: "Japanese “vacancy” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["u7a7a"]) },
    Emoji { emoji: "㊗️", name: "Japanese “congratulations” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["congratulations"]) },
    Emoji { emoji: "㊙️", name: "Japanese “secret” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["secret"]) },
    Emoji { emoji: "🈺", name: "Japanese “open for business” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["u55b6"]) },
    Emoji { emoji: "🈵", name: "Japanese “no vacancy” button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["u6e80"]) },
    Emoji { emoji: "🔴", name: "red circle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["red_circle"]) },
    Emoji { emoji: "🟠", name: "orange circle", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["orange_circle"]) },
    Emoji { emoji: "🟡", name: "yellow circle", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["yellow_circle"]) },
    Emoji { emoji: "🟢", name: "green circle", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["green_circle"]) },
    Emoji { emoji: "🔵", name: "blue circle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["large_blue_circle"]) },
    Emoji { emoji: "🟣", name: "purple circle", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["purple_circle"]) },
    Emoji { emoji: "🟤", name: "brown circle", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["brown_circle"]) },
    Emoji { emoji: "⚫", name: "black circle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["black_circle"]) },
    Emoji { emoji: "⚪", name: "white circle", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["white_circle"]) },
    Emoji { emoji: "🟥", name: "red square", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["red_square"]) },
    Emoji { emoji: "🟧", name: "orange square", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["orange_square"]) },
    Emoji { emoji: "🟨", name: "yellow square", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["yellow_square"]) },
    Emoji { emoji: "🟩", name: "green square", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["green_square"]) },
    Emoji { emoji: "🟦", name: "blue square", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["blue_square"]) },
    Emoji { emoji: "🟪", name: "purple square", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["purple_square"]) },
    Emoji { emoji: "🟫", name: "brown square", unicode_version: UnicodeVersion { major: 12, minor: 0 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["brown_square"]) },
    Emoji { emoji: "⬛", name: "black large square", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["black_large_square"]) },
    Emoji { emoji: "⬜", name: "white large square", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["white_large_square"]) },
    Emoji { emoji: "◼️", name: "black medium square", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["black_medium_square"]) },
    Emoji { emoji: "◻️", name: "white medium square", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["white_medium_square"]) },
    Emoji { emoji: "◾", name: "black medium-small square", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["black_medium_small_square"]) },
    Emoji { emoji: "◽", name: "white medium-small square", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["white_medium_small_square"]) },
    Emoji { emoji: "▪️", name: "black small square", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["black_small_square"]) },
    Emoji { emoji: "▫️", name: "white small square", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["white_small_square"]) },
    Emoji { emoji: "🔶", name: "large orange diamond", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["large_orange_diamond"]) },
    Emoji { emoji: "🔷", name: "large blue diamond", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["large_blue_diamond"]) },
    Emoji { emoji: "🔸", name: "small orange diamond", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["small_orange_diamond"]) },
    Emoji { emoji: "🔹", name: "small blue diamond", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["small_blue_diamond"]) },
    Emoji { emoji: "🔺", name: "red triangle pointed up", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["small_red_triangle"]) },
    Emoji { emoji: "🔻", name: "red triangle pointed down", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["small_red_triangle_down"]) },
    Emoji { emoji: "💠", name: "diamond with a dot", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["diamond_shape_with_a_dot_inside"]) },
    Emoji { emoji: "🔘", name: "radio button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["radio_button"]) },
    Emoji { emoji: "🔳", name: "white square button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["white_square_button"]) },
    Emoji { emoji: "🔲", name: "black square button", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Symbols, skin_tone: None, aliases: Some(&["black_square_button"]) },
    Emoji { emoji: "🏁", name: "chequered flag", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["checkered_flag"]) },
    Emoji { emoji: "🚩", name: "triangular flag", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["triangular_flag_on_post"]) },
    Emoji { emoji: "🎌", name: "crossed flags", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["crossed_flags"]) },
    Emoji { emoji: "🏴", name: "black flag", unicode_version: UnicodeVersion { major: 1, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["black_flag"]) },
    Emoji { emoji: "🏳️", name: "white flag", unicode_version: UnicodeVersion { major: 0, minor: 7 }, group: Group::Flags, skin_tone: None, aliases: Some(&["white_flag"]) },
    Emoji { emoji: "🏳️‍🌈", name: "rainbow flag", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["rainbow_flag"]) },
    Emoji { emoji: "🏳️‍⚧️", name: "transgender flag", unicode_version: UnicodeVersion { major: 13, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["transgender_flag"]) },
    Emoji { emoji: "🏴‍☠️", name: "pirate flag", unicode_version: UnicodeVersion { major: 11, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["pirate_flag"]) },
    Emoji { emoji: "🇦🇨", name: "flag: Ascension Island", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["ascension_island"]) },
    Emoji { emoji: "🇦🇩", name: "flag: Andorra", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["andorra"]) },
    Emoji { emoji: "🇦🇪", name: "flag: United Arab Emirates", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["united_arab_emirates"]) },
    Emoji { emoji: "🇦🇫", name: "flag: Afghanistan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["afghanistan"]) },
    Emoji { emoji: "🇦🇬", name: "flag: Antigua & Barbuda", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["antigua_barbuda"]) },
    Emoji { emoji: "🇦🇮", name: "flag: Anguilla", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["anguilla"]) },
    Emoji { emoji: "🇦🇱", name: "flag: Albania", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["albania"]) },
    Emoji { emoji: "🇦🇲", name: "flag: Armenia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["armenia"]) },
    Emoji { emoji: "🇦🇴", name: "flag: Angola", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["angola"]) },
    Emoji { emoji: "🇦🇶", name: "flag: Antarctica", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["antarctica"]) },
    Emoji { emoji: "🇦🇷", name: "flag: Argentina", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["argentina"]) },
    Emoji { emoji: "🇦🇸", name: "flag: American Samoa", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["american_samoa"]) },
    Emoji { emoji: "🇦🇹", name: "flag: Austria", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["austria"]) },
    Emoji { emoji: "🇦🇺", name: "flag: Australia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["australia"]) },
    Emoji { emoji: "🇦🇼", name: "flag: Aruba", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["aruba"]) },
    Emoji { emoji: "🇦🇽", name: "flag: Åland Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["aland_islands"]) },
    Emoji { emoji: "🇦🇿", name: "flag: Azerbaijan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["azerbaijan"]) },
    Emoji { emoji: "🇧🇦", name: "flag: Bosnia & Herzegovina", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["bosnia_herzegovina"]) },
    Emoji { emoji: "🇧🇧", name: "flag: Barbados", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["barbados"]) },
    Emoji { emoji: "🇧🇩", name: "flag: Bangladesh", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["bangladesh"]) },
    Emoji { emoji: "🇧🇪", name: "flag: Belgium", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["belgium"]) },
    Emoji { emoji: "🇧🇫", name: "flag: Burkina Faso", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["burkina_faso"]) },
    Emoji { emoji: "🇧🇬", name: "flag: Bulgaria", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["bulgaria"]) },
    Emoji { emoji: "🇧🇭", name: "flag: Bahrain", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["bahrain"]) },
    Emoji { emoji: "🇧🇮", name: "flag: Burundi", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["burundi"]) },
    Emoji { emoji: "🇧🇯", name: "flag: Benin", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["benin"]) },
    Emoji { emoji: "🇧🇱", name: "flag: St. Barthélemy", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["st_barthelemy"]) },
    Emoji { emoji: "🇧🇲", name: "flag: Bermuda", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["bermuda"]) },
    Emoji { emoji: "🇧🇳", name: "flag: Brunei", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["brunei"]) },
    Emoji { emoji: "🇧🇴", name: "flag: Bolivia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["bolivia"]) },
    Emoji { emoji: "🇧🇶", name: "flag: Caribbean Netherlands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["caribbean_netherlands"]) },
    Emoji { emoji: "🇧🇷", name: "flag: Brazil", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["brazil"]) },
    Emoji { emoji: "🇧🇸", name: "flag: Bahamas", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["bahamas"]) },
    Emoji { emoji: "🇧🇹", name: "flag: Bhutan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["bhutan"]) },
    Emoji { emoji: "🇧🇻", name: "flag: Bouvet Island", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["bouvet_island"]) },
    Emoji { emoji: "🇧🇼", name: "flag: Botswana", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["botswana"]) },
    Emoji { emoji: "🇧🇾", name: "flag: Belarus", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["belarus"]) },
    Emoji { emoji: "🇧🇿", name: "flag: Belize", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["belize"]) },
    Emoji { emoji: "🇨🇦", name: "flag: Canada", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["canada"]) },
    Emoji { emoji: "🇨🇨", name: "flag: Cocos (Keeling) Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["cocos_islands"]) },
    Emoji { emoji: "🇨🇩", name: "flag: Congo - Kinshasa", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["congo_kinshasa"]) },
    Emoji { emoji: "🇨🇫", name: "flag: Central African Republic", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["central_african_republic"]) },
    Emoji { emoji: "🇨🇬", name: "flag: Congo - Brazzaville", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["congo_brazzaville"]) },
    Emoji { emoji: "🇨🇭", name: "flag: Switzerland", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["switzerland"]) },
    Emoji { emoji: "🇨🇮", name: "flag: Côte d’Ivoire", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["cote_divoire"]) },
    Emoji { emoji: "🇨🇰", name: "flag: Cook Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["cook_islands"]) },
    Emoji { emoji: "🇨🇱", name: "flag: Chile", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["chile"]) },
    Emoji { emoji: "🇨🇲", name: "flag: Cameroon", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["cameroon"]) },
    Emoji { emoji: "🇨🇳", name: "flag: China", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["cn"]) },
    Emoji { emoji: "🇨🇴", name: "flag: Colombia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["colombia"]) },
    Emoji { emoji: "🇨🇵", name: "flag: Clipperton Island", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["clipperton_island"]) },
    Emoji { emoji: "🇨🇷", name: "flag: Costa Rica", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["costa_rica"]) },
    Emoji { emoji: "🇨🇺", name: "flag: Cuba", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["cuba"]) },
    Emoji { emoji: "🇨🇻", name: "flag: Cape Verde", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["cape_verde"]) },
    Emoji { emoji: "🇨🇼", name: "flag: Curaçao", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["curacao"]) },
    Emoji { emoji: "🇨🇽", name: "flag: Christmas Island", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["christmas_island"]) },
    Emoji { emoji: "🇨🇾", name: "flag: Cyprus", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["cyprus"]) },
    Emoji { emoji: "🇨🇿", name: "flag: Czechia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["czech_republic"]) },
    Emoji { emoji: "🇩🇪", name: "flag: Germany", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["de"]) },
    Emoji { emoji: "🇩🇬", name: "flag: Diego Garcia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["diego_garcia"]) },
    Emoji { emoji: "🇩🇯", name: "flag: Djibouti", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["djibouti"]) },
    Emoji { emoji: "🇩🇰", name: "flag: Denmark", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["denmark"]) },
    Emoji { emoji: "🇩🇲", name: "flag: Dominica", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["dominica"]) },
    Emoji { emoji: "🇩🇴", name: "flag: Dominican Republic", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["dominican_republic"]) },
    Emoji { emoji: "🇩🇿", name: "flag: Algeria", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["algeria"]) },
    Emoji { emoji: "🇪🇦", name: "flag: Ceuta & Melilla", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["ceuta_melilla"]) },
    Emoji { emoji: "🇪🇨", name: "flag: Ecuador", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["ecuador"]) },
    Emoji { emoji: "🇪🇪", name: "flag: Estonia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["estonia"]) },
    Emoji { emoji: "🇪🇬", name: "flag: Egypt", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["egypt"]) },
    Emoji { emoji: "🇪🇭", name: "flag: Western Sahara", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["western_sahara"]) },
    Emoji { emoji: "🇪🇷", name: "flag: Eritrea", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["eritrea"]) },
    Emoji { emoji: "🇪🇸", name: "flag: Spain", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["es"]) },
    Emoji { emoji: "🇪🇹", name: "flag: Ethiopia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["ethiopia"]) },
    Emoji { emoji: "🇪🇺", name: "flag: European Union", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["eu", "european_union"]) },
    Emoji { emoji: "🇫🇮", name: "flag: Finland", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["finland"]) },
    Emoji { emoji: "🇫🇯", name: "flag: Fiji", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["fiji"]) },
    Emoji { emoji: "🇫🇰", name: "flag: Falkland Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["falkland_islands"]) },
    Emoji { emoji: "🇫🇲", name: "flag: Micronesia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["micronesia"]) },
    Emoji { emoji: "🇫🇴", name: "flag: Faroe Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["faroe_islands"]) },
    Emoji { emoji: "🇫🇷", name: "flag: France", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["fr"]) },
    Emoji { emoji: "🇬🇦", name: "flag: Gabon", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["gabon"]) },
    Emoji { emoji: "🇬🇧", name: "flag: United Kingdom", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["gb", "uk"]) },
    Emoji { emoji: "🇬🇩", name: "flag: Grenada", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["grenada"]) },
    Emoji { emoji: "🇬🇪", name: "flag: Georgia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["georgia"]) },
    Emoji { emoji: "🇬🇫", name: "flag: French Guiana", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["french_guiana"]) },
    Emoji { emoji: "🇬🇬", name: "flag: Guernsey", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["guernsey"]) },
    Emoji { emoji: "🇬🇭", name: "flag: Ghana", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["ghana"]) },
    Emoji { emoji: "🇬🇮", name: "flag: Gibraltar", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["gibraltar"]) },
    Emoji { emoji: "🇬🇱", name: "flag: Greenland", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["greenland"]) },
    Emoji { emoji: "🇬🇲", name: "flag: Gambia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["gambia"]) },
    Emoji { emoji: "🇬🇳", name: "flag: Guinea", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["guinea"]) },
    Emoji { emoji: "🇬🇵", name: "flag: Guadeloupe", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["guadeloupe"]) },
    Emoji { emoji: "🇬🇶", name: "flag: Equatorial Guinea", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["equatorial_guinea"]) },
    Emoji { emoji: "🇬🇷", name: "flag: Greece", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["greece"]) },
    Emoji { emoji: "🇬🇸", name: "flag: South Georgia & South Sandwich Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["south_georgia_south_sandwich_islands"]) },
    Emoji { emoji: "🇬🇹", name: "flag: Guatemala", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["guatemala"]) },
    Emoji { emoji: "🇬🇺", name: "flag: Guam", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["guam"]) },
    Emoji { emoji: "🇬🇼", name: "flag: Guinea-Bissau", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["guinea_bissau"]) },
    Emoji { emoji: "🇬🇾", name: "flag: Guyana", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["guyana"]) },
    Emoji { emoji: "🇭🇰", name: "flag: Hong Kong SAR China", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["hong_kong"]) },
    Emoji { emoji: "🇭🇲", name: "flag: Heard & McDonald Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["heard_mcdonald_islands"]) },
    Emoji { emoji: "🇭🇳", name: "flag: Honduras", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["honduras"]) },
    Emoji { emoji: "🇭🇷", name: "flag: Croatia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["croatia"]) },
    Emoji { emoji: "🇭🇹", name: "flag: Haiti", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["haiti"]) },
    Emoji { emoji: "🇭🇺", name: "flag: Hungary", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["hungary"]) },
    Emoji { emoji: "🇮🇨", name: "flag: Canary Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["canary_islands"]) },
    Emoji { emoji: "🇮🇩", name: "flag: Indonesia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["indonesia"]) },
    Emoji { emoji: "🇮🇪", name: "flag: Ireland", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["ireland"]) },
    Emoji { emoji: "🇮🇱", name: "flag: Israel", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["israel"]) },
    Emoji { emoji: "🇮🇲", name: "flag: Isle of Man", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["isle_of_man"]) },
    Emoji { emoji: "🇮🇳", name: "flag: India", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["india"]) },
    Emoji { emoji: "🇮🇴", name: "flag: British Indian Ocean Territory", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["british_indian_ocean_territory"]) },
    Emoji { emoji: "🇮🇶", name: "flag: Iraq", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["iraq"]) },
    Emoji { emoji: "🇮🇷", name: "flag: Iran", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["iran"]) },
    Emoji { emoji: "🇮🇸", name: "flag: Iceland", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["iceland"]) },
    Emoji { emoji: "🇮🇹", name: "flag: Italy", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["it"]) },
    Emoji { emoji: "🇯🇪", name: "flag: Jersey", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["jersey"]) },
    Emoji { emoji: "🇯🇲", name: "flag: Jamaica", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["jamaica"]) },
    Emoji { emoji: "🇯🇴", name: "flag: Jordan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["jordan"]) },
    Emoji { emoji: "🇯🇵", name: "flag: Japan", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["jp"]) },
    Emoji { emoji: "🇰🇪", name: "flag: Kenya", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["kenya"]) },
    Emoji { emoji: "🇰🇬", name: "flag: Kyrgyzstan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["kyrgyzstan"]) },
    Emoji { emoji: "🇰🇭", name: "flag: Cambodia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["cambodia"]) },
    Emoji { emoji: "🇰🇮", name: "flag: Kiribati", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["kiribati"]) },
    Emoji { emoji: "🇰🇲", name: "flag: Comoros", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["comoros"]) },
    Emoji { emoji: "🇰🇳", name: "flag: St. Kitts & Nevis", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["st_kitts_nevis"]) },
    Emoji { emoji: "🇰🇵", name: "flag: North Korea", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["north_korea"]) },
    Emoji { emoji: "🇰🇷", name: "flag: South Korea", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["kr"]) },
    Emoji { emoji: "🇰🇼", name: "flag: Kuwait", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["kuwait"]) },
    Emoji { emoji: "🇰🇾", name: "flag: Cayman Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["cayman_islands"]) },
    Emoji { emoji: "🇰🇿", name: "flag: Kazakhstan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["kazakhstan"]) },
    Emoji { emoji: "🇱🇦", name: "flag: Laos", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["laos"]) },
    Emoji { emoji: "🇱🇧", name: "flag: Lebanon", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["lebanon"]) },
    Emoji { emoji: "🇱🇨", name: "flag: St. Lucia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["st_lucia"]) },
    Emoji { emoji: "🇱🇮", name: "flag: Liechtenstein", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["liechtenstein"]) },
    Emoji { emoji: "🇱🇰", name: "flag: Sri Lanka", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["sri_lanka"]) },
    Emoji { emoji: "🇱🇷", name: "flag: Liberia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["liberia"]) },
    Emoji { emoji: "🇱🇸", name: "flag: Lesotho", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["lesotho"]) },
    Emoji { emoji: "🇱🇹", name: "flag: Lithuania", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["lithuania"]) },
    Emoji { emoji: "🇱🇺", name: "flag: Luxembourg", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["luxembourg"]) },
    Emoji { emoji: "🇱🇻", name: "flag: Latvia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["latvia"]) },
    Emoji { emoji: "🇱🇾", name: "flag: Libya", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["libya"]) },
    Emoji { emoji: "🇲🇦", name: "flag: Morocco", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["morocco"]) },
    Emoji { emoji: "🇲🇨", name: "flag: Monaco", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["monaco"]) },
    Emoji { emoji: "🇲🇩", name: "flag: Moldova", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["moldova"]) },
    Emoji { emoji: "🇲🇪", name: "flag: Montenegro", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["montenegro"]) },
    Emoji { emoji: "🇲🇫", name: "flag: St. Martin", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["st_martin"]) },
    Emoji { emoji: "🇲🇬", name: "flag: Madagascar", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["madagascar"]) },
    Emoji { emoji: "🇲🇭", name: "flag: Marshall Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["marshall_islands"]) },
    Emoji { emoji: "🇲🇰", name: "flag: North Macedonia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["macedonia"]) },
    Emoji { emoji: "🇲🇱", name: "flag: Mali", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["mali"]) },
    Emoji { emoji: "🇲🇲", name: "flag: Myanmar (Burma)", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["myanmar"]) },
    Emoji { emoji: "🇲🇳", name: "flag: Mongolia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["mongolia"]) },
    Emoji { emoji: "🇲🇴", name: "flag: Macao SAR China", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["macau"]) },
    Emoji { emoji: "🇲🇵", name: "flag: Northern Mariana Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["northern_mariana_islands"]) },
    Emoji { emoji: "🇲🇶", name: "flag: Martinique", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["martinique"]) },
    Emoji { emoji: "🇲🇷", name: "flag: Mauritania", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["mauritania"]) },
    Emoji { emoji: "🇲🇸", name: "flag: Montserrat", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["montserrat"]) },
    Emoji { emoji: "🇲🇹", name: "flag: Malta", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["malta"]) },
    Emoji { emoji: "🇲🇺", name: "flag: Mauritius", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["mauritius"]) },
    Emoji { emoji: "🇲🇻", name: "flag: Maldives", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["maldives"]) },
    Emoji { emoji: "🇲🇼", name: "flag: Malawi", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["malawi"]) },
    Emoji { emoji: "🇲🇽", name: "flag: Mexico", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["mexico"]) },
    Emoji { emoji: "🇲🇾", name: "flag: Malaysia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["malaysia"]) },
    Emoji { emoji: "🇲🇿", name: "flag: Mozambique", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["mozambique"]) },
    Emoji { emoji: "🇳🇦", name: "flag: Namibia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["namibia"]) },
    Emoji { emoji: "🇳🇨", name: "flag: New Caledonia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["new_caledonia"]) },
    Emoji { emoji: "🇳🇪", name: "flag: Niger", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["niger"]) },
    Emoji { emoji: "🇳🇫", name: "flag: Norfolk Island", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["norfolk_island"]) },
    Emoji { emoji: "🇳🇬", name: "flag: Nigeria", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["nigeria"]) },
    Emoji { emoji: "🇳🇮", name: "flag: Nicaragua", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["nicaragua"]) },
    Emoji { emoji: "🇳🇱", name: "flag: Netherlands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["netherlands"]) },
    Emoji { emoji: "🇳🇴", name: "flag: Norway", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["norway"]) },
    Emoji { emoji: "🇳🇵", name: "flag: Nepal", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["nepal"]) },
    Emoji { emoji: "🇳🇷", name: "flag: Nauru", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["nauru"]) },
    Emoji { emoji: "🇳🇺", name: "flag: Niue", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["niue"]) },
    Emoji { emoji: "🇳🇿", name: "flag: New Zealand", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["new_zealand"]) },
    Emoji { emoji: "🇴🇲", name: "flag: Oman", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["oman"]) },
    Emoji { emoji: "🇵🇦", name: "flag: Panama", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["panama"]) },
    Emoji { emoji: "🇵🇪", name: "flag: Peru", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["peru"]) },
    Emoji { emoji: "🇵🇫", name: "flag: French Polynesia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["french_polynesia"]) },
    Emoji { emoji: "🇵🇬", name: "flag: Papua New Guinea", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["papua_new_guinea"]) },
    Emoji { emoji: "🇵🇭", name: "flag: Philippines", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["philippines"]) },
    Emoji { emoji: "🇵🇰", name: "flag: Pakistan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["pakistan"]) },
    Emoji { emoji: "🇵🇱", name: "flag: Poland", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["poland"]) },
    Emoji { emoji: "🇵🇲", name: "flag: St. Pierre & Miquelon", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["st_pierre_miquelon"]) },
    Emoji { emoji: "🇵🇳", name: "flag: Pitcairn Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["pitcairn_islands"]) },
    Emoji { emoji: "🇵🇷", name: "flag: Puerto Rico", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["puerto_rico"]) },
    Emoji { emoji: "🇵🇸", name: "flag: Palestinian Territories", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["palestinian_territories"]) },
    Emoji { emoji: "🇵🇹", name: "flag: Portugal", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["portugal"]) },
    Emoji { emoji: "🇵🇼", name: "flag: Palau", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["palau"]) },
    Emoji { emoji: "🇵🇾", name: "flag: Paraguay", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["paraguay"]) },
    Emoji { emoji: "🇶🇦", name: "flag: Qatar", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["qatar"]) },
    Emoji { emoji: "🇷🇪", name: "flag: Réunion", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["reunion"]) },
    Emoji { emoji: "🇷🇴", name: "flag: Romania", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["romania"]) },
    Emoji { emoji: "🇷🇸", name: "flag: Serbia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["serbia"]) },
    Emoji { emoji: "🇷🇺", name: "flag: Russia", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["ru"]) },
    Emoji { emoji: "🇷🇼", name: "flag: Rwanda", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["rwanda"]) },
    Emoji { emoji: "🇸🇦", name: "flag: Saudi Arabia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["saudi_arabia"]) },
    Emoji { emoji: "🇸🇧", name: "flag: Solomon Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["solomon_islands"]) },
    Emoji { emoji: "🇸🇨", name: "flag: Seychelles", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["seychelles"]) },
    Emoji { emoji: "🇸🇩", name: "flag: Sudan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["sudan"]) },
    Emoji { emoji: "🇸🇪", name: "flag: Sweden", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["sweden"]) },
    Emoji { emoji: "🇸🇬", name: "flag: Singapore", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["singapore"]) },
    Emoji { emoji: "🇸🇭", name: "flag: St. Helena", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["st_helena"]) },
    Emoji { emoji: "🇸🇮", name: "flag: Slovenia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["slovenia"]) },
    Emoji { emoji: "🇸🇯", name: "flag: Svalbard & Jan Mayen", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["svalbard_jan_mayen"]) },
    Emoji { emoji: "🇸🇰", name: "flag: Slovakia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["slovakia"]) },
    Emoji { emoji: "🇸🇱", name: "flag: Sierra Leone", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["sierra_leone"]) },
    Emoji { emoji: "🇸🇲", name: "flag: San Marino", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["san_marino"]) },
    Emoji { emoji: "🇸🇳", name: "flag: Senegal", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["senegal"]) },
    Emoji { emoji: "🇸🇴", name: "flag: Somalia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["somalia"]) },
    Emoji { emoji: "🇸🇷", name: "flag: Suriname", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["suriname"]) },
    Emoji { emoji: "🇸🇸", name: "flag: South Sudan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["south_sudan"]) },
    Emoji { emoji: "🇸🇹", name: "flag: São Tomé & Príncipe", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["sao_tome_principe"]) },
    Emoji { emoji: "🇸🇻", name: "flag: El Salvador", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["el_salvador"]) },
    Emoji { emoji: "🇸🇽", name: "flag: Sint Maarten", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["sint_maarten"]) },
    Emoji { emoji: "🇸🇾", name: "flag: Syria", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["syria"]) },
    Emoji { emoji: "🇸🇿", name: "flag: Eswatini", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["swaziland"]) },
    Emoji { emoji: "🇹🇦", name: "flag: Tristan da Cunha", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["tristan_da_cunha"]) },
    Emoji { emoji: "🇹🇨", name: "flag: Turks & Caicos Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["turks_caicos_islands"]) },
    Emoji { emoji: "🇹🇩", name: "flag: Chad", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["chad"]) },
    Emoji { emoji: "🇹🇫", name: "flag: French Southern Territories", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["french_southern_territories"]) },
    Emoji { emoji: "🇹🇬", name: "flag: Togo", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["togo"]) },
    Emoji { emoji: "🇹🇭", name: "flag: Thailand", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["thailand"]) },
    Emoji { emoji: "🇹🇯", name: "flag: Tajikistan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["tajikistan"]) },
    Emoji { emoji: "🇹🇰", name: "flag: Tokelau", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["tokelau"]) },
    Emoji { emoji: "🇹🇱", name: "flag: Timor-Leste", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["timor_leste"]) },
    Emoji { emoji: "🇹🇲", name: "flag: Turkmenistan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["turkmenistan"]) },
    Emoji { emoji: "🇹🇳", name: "flag: Tunisia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["tunisia"]) },
    Emoji { emoji: "🇹🇴", name: "flag: Tonga", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["tonga"]) },
    Emoji { emoji: "🇹🇷", name: "flag: Türkiye", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["tr"]) },
    Emoji { emoji: "🇹🇹", name: "flag: Trinidad & Tobago", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["trinidad_tobago"]) },
    Emoji { emoji: "🇹🇻", name: "flag: Tuvalu", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["tuvalu"]) },
    Emoji { emoji: "🇹🇼", name: "flag: Taiwan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["taiwan"]) },
    Emoji { emoji: "🇹🇿", name: "flag: Tanzania", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["tanzania"]) },
    Emoji { emoji: "🇺🇦", name: "flag: Ukraine", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["ukraine"]) },
    Emoji { emoji: "🇺🇬", name: "flag: Uganda", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["uganda"]) },
    Emoji { emoji: "🇺🇲", name: "flag: U.S. Outlying Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["us_outlying_islands"]) },
    Emoji { emoji: "🇺🇳", name: "flag: United Nations", unicode_version: UnicodeVersion { major: 4, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["united_nations"]) },
    Emoji { emoji: "🇺🇸", name: "flag: United States", unicode_version: UnicodeVersion { major: 0, minor: 6 }, group: Group::Flags, skin_tone: None, aliases: Some(&["us"]) },
    Emoji { emoji: "🇺🇾", name: "flag: Uruguay", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["uruguay"]) },
    Emoji { emoji: "🇺🇿", name: "flag: Uzbekistan", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["uzbekistan"]) },
    Emoji { emoji: "🇻🇦", name: "flag: Vatican City", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["vatican_city"]) },
    Emoji { emoji: "🇻🇨", name: "flag: St. Vincent & Grenadines", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["st_vincent_grenadines"]) },
    Emoji { emoji: "🇻🇪", name: "flag: Venezuela", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["venezuela"]) },
    Emoji { emoji: "🇻🇬", name: "flag: British Virgin Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["british_virgin_islands"]) },
    Emoji { emoji: "🇻🇮", name: "flag: U.S. Virgin Islands", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["us_virgin_islands"]) },
    Emoji { emoji: "🇻🇳", name: "flag: Vietnam", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["vietnam"]) },
    Emoji { emoji: "🇻🇺", name: "flag: Vanuatu", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["vanuatu"]) },
    Emoji { emoji: "🇼🇫", name: "flag: Wallis & Futuna", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["wallis_futuna"]) },
    Emoji { emoji: "🇼🇸", name: "flag: Samoa", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["samoa"]) },
    Emoji { emoji: "🇽🇰", name: "flag: Kosovo", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["kosovo"]) },
    Emoji { emoji: "🇾🇪", name: "flag: Yemen", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["yemen"]) },
    Emoji { emoji: "🇾🇹", name: "flag: Mayotte", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["mayotte"]) },
    Emoji { emoji: "🇿🇦", name: "flag: South Africa", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["south_africa"]) },
    Emoji { emoji: "🇿🇲", name: "flag: Zambia", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["zambia"]) },
    Emoji { emoji: "🇿🇼", name: "flag: Zimbabwe", unicode_version: UnicodeVersion { major: 2, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["zimbabwe"]) },
    Emoji { emoji: "🏴󠁧󠁢󠁥󠁮󠁧󠁿", name: "flag: England", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["england"]) },
    Emoji { emoji: "🏴󠁧󠁢󠁳󠁣󠁴󠁿", name: "flag: Scotland", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["scotland"]) },
    Emoji { emoji: "🏴󠁧󠁢󠁷󠁬󠁳󠁿", name: "flag: Wales", unicode_version: UnicodeVersion { major: 5, minor: 0 }, group: Group::Flags, skin_tone: None, aliases: Some(&["wales"]) },
];
